#include "colors.inc"
#include "stones.inc"
#include "finish.inc"
#declare ColorC  = <0.78, 0.78, 0.78>;
#declare ColorN  = <0.56, 0.56, 1.00>;
#declare ColorO  = <0.94, 0.00, 0.00>;
#declare ColorS  = <1.00, 0.78, 0.20>;
#declare ColorFE = <1.00, 0.65, 0.00>;
// [residue 1:107]
#declare Color0  = <1, 1, 1>;
// [residue 1:107 and name n]
#declare Color1  = <0.9, 0.9, 1>;
// [residue 1:107 and name o]
#declare Color2  = <1, 0.9, 0.9>;
// [not (resname hem or (name n or name ca or name c or name o))]
#declare Color3  = <0.5, 1, 1>;
// [resname hem and name fe]
#declare Color4  = <1, 0.7, 0.1>;
// [resname hem and element c]
#declare Color5  = <0.4, 1, 0.3>;
// [chain a and residue 17 and not (name n or name ca or name c or name o)]
#declare Color6  = <1, 0.4, 1>;
#declare DefaultFinish = finish { ambient .4 diffuse .4 specular 1 roughness .001 }
#declare CameraDistance = 20;
camera {
	location <0., 0., -(CameraDistance)>
	look_at <0., 0., 0.>
}
light_source { <0, 0, -1000>, color White shadowless }
background { color rgb <1., 1., 1.> }
//fog { distance 100 color White }

// 864 atoms
// [GLN:(A)1:N]
sphere {
	<10.755, 3.647, 16.267> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [GLN:(A)1:CA]
sphere {
	<12.156, 3.704, 15.842> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLN:(A)1:C]
sphere {
	<12.831, 2.349, 15.850> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLN:(A)1:O]
sphere {
	<12.576, 1.576, 16.799> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [GLN:(A)1:CB]
sphere {
	<12.241, 4.427, 14.514> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLN:(A)1:CG]
sphere {
	<13.452, 5.315, 14.467> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLN:(A)1:CD]
sphere {
	<13.336, 6.553, 15.290> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLN:(A)1:OE1]
sphere {
	<13.686, 7.626, 14.803> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLN:(A)1:NE2]
sphere {
	<12.834, 6.382, 16.514> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASP:(A)2:N]
sphere {
	<13.656, 2.045, 14.875> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ASP:(A)2:CA]
sphere {
	<14.381, 0.764, 14.778> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ASP:(A)2:C]
sphere {
	<13.701, -0.233, 13.837> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ASP:(A)2:O]
sphere {
	<13.704, -0.065, 12.608> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ASP:(A)2:CB]
sphere {
	<15.808, 1.128, 14.358> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASP:(A)2:CG]
sphere {
	<16.714, -0.083, 14.311> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASP:(A)2:OD1]
sphere {
	<16.253, -1.197, 14.532> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASP:(A)2:OD2]
sphere {
	<17.928, 0.120, 14.082> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ALA:(A)3:N]
sphere {
	<13.130, -1.280, 14.380> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ALA:(A)3:CA]
sphere {
	<12.398, -2.310, 13.627> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ALA:(A)3:C]
sphere {
	<13.252, -3.009, 12.604> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ALA:(A)3:O]
sphere {
	<12.787, -3.295, 11.485> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ALA:(A)3:CB]
sphere {
	<11.635, -3.230, 14.574> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ALA:(A)4:N]
sphere {
	<14.522, -3.261, 12.908> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ALA:(A)4:CA]
sphere {
	<15.465, -3.907, 11.969> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ALA:(A)4:C]
sphere {
	<15.590, -3.036, 10.720> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ALA:(A)4:O]
sphere {
	<15.569, -3.523, 9.564> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ALA:(A)4:CB]
sphere {
	<16.822, -4.152, 12.641> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [SER:(A)5:N]
sphere {
	<15.713, -1.750, 10.976> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [SER:(A)5:CA]
sphere {
	<15.802, -0.725, 9.936> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [SER:(A)5:C]
sphere {
	<14.455, -0.597, 9.193> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [SER:(A)5:O]
sphere {
	<14.527, -0.444, 7.961> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [SER:(A)5:CB]
sphere {
	<16.212, 0.666, 10.374> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [SER:(A)5:OG]
sphere {
	<17.489, 0.597, 11.000> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLY:(A)6:N]
sphere {
	<13.339, -0.698, 9.889> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [GLY:(A)6:CA]
sphere {
	<12.032, -0.593, 9.212> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLY:(A)6:C]
sphere {
	<11.795, -1.771, 8.265> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLY:(A)6:O]
sphere {
	<11.104, -1.661, 7.234> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [GLU:(A)7:N]
sphere {
	<12.409, -2.895, 8.632> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [GLU:(A)7:CA]
sphere {
	<12.282, -4.121, 7.850> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLU:(A)7:C]
sphere {
	<12.813, -3.887, 6.447> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLU:(A)7:O]
sphere {
	<12.181, -4.369, 5.484> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [GLU:(A)7:CB]
sphere {
	<12.935, -5.337, 8.499> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)7:CG]
sphere {
	<12.661, -6.645, 7.720> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)7:CD]
sphere {
	<13.023, -7.887, 8.447> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)7:OE1]
sphere {
	<13.635, -7.929, 9.493> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)7:OE2]
sphere {
	<12.613, -8.917, 7.870> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLN:(A)8:N]
sphere {
	<13.924, -3.138, 6.361> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [GLN:(A)8:CA]
sphere {
	<14.502, -2.803, 5.054> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLN:(A)8:C]
sphere {
	<13.638, -1.833, 4.265> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLN:(A)8:O]
sphere {
	<13.535, -2.002, 3.051> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [GLN:(A)8:CB]
sphere {
	<15.908, -2.187, 5.154> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLN:(A)8:CG]
sphere {
	<16.832, -3.135, 5.919> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLN:(A)8:CD]
sphere {
	<17.084, -4.369, 5.053> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLN:(A)8:OE1]
sphere {
	<17.046, -5.522, 5.495> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLN:(A)8:NE2]
sphere {
	<17.323, -4.058, 3.766> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [VAL:(A)9:N]
sphere {
	<13.104, -0.805, 4.929> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [VAL:(A)9:CA]
sphere {
	<12.218, 0.138, 4.227> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [VAL:(A)9:C]
sphere {
	<10.996, -0.667, 3.736> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [VAL:(A)9:O]
sphere {
	<10.481, -0.371, 2.642> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [VAL:(A)9:CB]
sphere {
	<11.872, 1.334, 5.152> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [VAL:(A)9:CG1]
sphere {
	<10.852, 2.260, 4.512> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [VAL:(A)9:CG2]
sphere {
	<13.072, 2.131, 5.635> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)10:N]
sphere {
	<10.533, -1.665, 4.489> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [PHE:(A)10:CA]
sphere {
	<9.377, -2.495, 4.138> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [PHE:(A)10:C]
sphere {
	<9.477, -3.227, 2.796> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [PHE:(A)10:O]
sphere {
	<8.479, -3.625, 2.181> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [PHE:(A)10:CB]
sphere {
	<8.974, -3.495, 5.226> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)10:CG]
sphere {
	<7.532, -3.968, 5.072> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)10:CD1]
sphere {
	<7.271, -5.205, 4.468> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)10:CD2]
sphere {
	<6.486, -3.123, 5.447> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)10:CE1]
sphere {
	<5.956, -5.652, 4.319> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)10:CE2]
sphere {
	<5.162, -3.558, 5.283> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)10:CZ]
sphere {
	<4.914, -4.817, 4.695> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)11:N]
sphere {
	<10.715, -3.413, 2.328> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [LYS:(A)11:CA]
sphere {
	<10.974, -4.096, 1.043> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LYS:(A)11:C]
sphere {
	<10.232, -3.389, -0.080> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LYS:(A)11:O]
sphere {
	<9.723, -4.113, -0.959> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [LYS:(A)11:CB]
sphere {
	<12.469, -4.258, 0.794> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)11:CG]
sphere {
	<13.012, -5.543, 1.436> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)11:CD]
sphere {
	<14.438, -5.395, 1.915> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)11:CE]
sphere {
	<15.439, -5.281, 0.786> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)11:NZ]
sphere {
	<15.403, -3.925, 0.169> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLN:(A)12:N]
sphere {
	<10.096, -2.086, -0.046> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [GLN:(A)12:CA]
sphere {
	<9.335, -1.379, -1.107> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLN:(A)12:C]
sphere {
	<7.888, -1.847, -1.060> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLN:(A)12:O]
sphere {
	<7.295, -2.208, -2.092> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [GLN:(A)12:CB]
sphere {
	<9.509, 0.112, -1.140> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLN:(A)12:CG]
sphere {
	<9.925, 0.925, 0.025> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLN:(A)12:CD]
sphere {
	<10.270, 2.363, -0.292> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLN:(A)12:OE1]
sphere {
	<11.140, 3.012, 0.333> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLN:(A)12:NE2]
sphere {
	<9.588, 2.975, -1.255> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [CYS:(A)13:N]
sphere {
	<7.325, -2.001, 0.123> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [CYS:(A)13:CA]
sphere {
	<5.959, -2.446, 0.339> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [CYS:(A)13:C]
sphere {
	<5.709, -3.925, 0.023> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [CYS:(A)13:O]
sphere {
	<4.594, -4.234, -0.402> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [CYS:(A)13:CB]
sphere {
	<5.592, -2.300, 1.840> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [CYS:(A)13:SG]
sphere {
	<6.174, -0.738, 2.580> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LEU:(A)14:N]
sphere {
	<6.685, -4.770, 0.326> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [LEU:(A)14:CA]
sphere {
	<6.519, -6.227, 0.136> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LEU:(A)14:C]
sphere {
	<6.058, -6.702, -1.240> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LEU:(A)14:O]
sphere {
	<5.409, -7.766, -1.297> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [LEU:(A)14:CB]
sphere {
	<7.830, -6.865, 0.603> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LEU:(A)14:CG]
sphere {
	<7.787, -8.342, 0.899> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LEU:(A)14:CD1]
sphere {
	<6.683, -8.710, 1.890> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LEU:(A)14:CD2]
sphere {
	<9.172, -8.720, 1.460> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [VAL:(A)15:N]
sphere {
	<6.384, -5.988, -2.264> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [VAL:(A)15:CA]
sphere {
	<6.023, -6.233, -3.659> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [VAL:(A)15:C]
sphere {
	<4.497, -6.350, -3.721> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [VAL:(A)15:O]
sphere {
	<3.952, -7.241, -4.403> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [VAL:(A)15:CB]
sphere {
	<6.560, -5.096, -4.540> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [VAL:(A)15:CG1]
sphere {
	<6.096, -5.192, -5.980> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [VAL:(A)15:CG2]
sphere {
	<8.094, -4.949, -4.425> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [CYS:(A)16:N]
sphere {
	<3.808, -5.495, -2.971> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [CYS:(A)16:CA]
sphere {
	<2.323, -5.545, -2.991> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [CYS:(A)16:C]
sphere {
	<1.656, -5.981, -1.739> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [CYS:(A)16:O]
sphere {
	<0.459, -6.354, -1.814> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [CYS:(A)16:CB]
sphere {
	<1.785, -4.165, -3.439> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [CYS:(A)16:SG]
sphere {
	<2.474, -3.477, -4.982> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [HIS:(A)17:N]
sphere {
	<2.334, -6.000, -0.616> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [HIS:(A)17:CA]
sphere {
	<1.712, -6.348, 0.670> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [HIS:(A)17:C]
sphere {
	<2.473, -7.434, 1.408> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [HIS:(A)17:O]
sphere {
	<3.718, -7.536, 1.307> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [HIS:(A)17:CB]
sphere {
	<1.740, -5.059, 1.565> 0.2
	pigment { rgb Color6 }
	finish { DefaultFinish }
}
// [HIS:(A)17:CG]
sphere {
	<0.886, -3.913, 1.178> 0.2
	pigment { rgb Color6 }
	finish { DefaultFinish }
}
// [HIS:(A)17:ND1]
sphere {
	<-0.435, -3.879, 1.446> 0.2
	pigment { rgb Color6 }
	finish { DefaultFinish }
}
// [HIS:(A)17:CD2]
sphere {
	<1.217, -2.691, 0.695> 0.2
	pigment { rgb Color6 }
	finish { DefaultFinish }
}
// [HIS:(A)17:CE1]
sphere {
	<-0.902, -2.713, 1.016> 0.2
	pigment { rgb Color6 }
	finish { DefaultFinish }
}
// [HIS:(A)17:NE2]
sphere {
	<0.084, -1.892, 0.555> 0.2
	pigment { rgb Color6 }
	finish { DefaultFinish }
}
// [SER:(A)18:N]
sphere {
	<1.714, -8.220, 2.129> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [SER:(A)18:CA]
sphere {
	<2.230, -9.259, 3.016> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [SER:(A)18:C]
sphere {
	<2.052, -8.791, 4.486> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [SER:(A)18:O]
sphere {
	<1.153, -8.006, 4.834> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [SER:(A)18:CB]
sphere {
	<1.495, -10.600, 2.838> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [SER:(A)18:OG]
sphere {
	<1.922, -11.052, 1.559> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)19:N]
sphere {
	<2.896, -9.325, 5.335> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ILE:(A)19:CA]
sphere {
	<2.946, -9.114, 6.790> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ILE:(A)19:C]
sphere {
	<3.557, -10.365, 7.438> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ILE:(A)19:O]
sphere {
	<4.378, -11.107, 6.808> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ILE:(A)19:CB]
sphere {
	<3.765, -7.786, 7.061> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)19:CG1]
sphere {
	<3.330, -7.139, 8.412> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)19:CG2]
sphere {
	<5.308, -8.049, 6.968> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)19:CD1]
sphere {
	<4.000, -5.757, 8.727> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLY:(A)20:N]
sphere {
	<3.232, -10.665, 8.680> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [GLY:(A)20:CA]
sphere {
	<3.845, -11.866, 9.312> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLY:(A)20:C]
sphere {
	<2.864, -13.022, 9.188> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLY:(A)20:O]
sphere {
	<1.775, -12.923, 8.641> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [PRO:(A)21:N]
sphere {
	<3.279, -14.156, 9.745> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [PRO:(A)21:CA]
sphere {
	<2.478, -15.389, 9.778> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [PRO:(A)21:C]
sphere {
	<2.157, -15.892, 8.387> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [PRO:(A)21:O]
sphere {
	<3.006, -15.844, 7.467> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [PRO:(A)21:CB]
sphere {
	<3.316, -16.325, 10.654> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PRO:(A)21:CG]
sphere {
	<4.089, -15.347, 11.536> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PRO:(A)21:CD]
sphere {
	<4.591, -14.349, 10.436> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLY:(A)22:N]
sphere {
	<0.925, -16.311, 8.183> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [GLY:(A)22:CA]
sphere {
	<0.491, -16.783, 6.863> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLY:(A)22:C]
sphere {
	<0.352, -15.699, 5.817> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLY:(A)22:O]
sphere {
	<0.279, -16.014, 4.618> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ALA:(A)23:N]
sphere {
	<0.320, -14.424, 6.170> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ALA:(A)23:CA]
sphere {
	<0.166, -13.336, 5.196> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ALA:(A)23:C]
sphere {
	<-1.175, -13.500, 4.488> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ALA:(A)23:O]
sphere {
	<-2.244, -13.802, 5.094> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ALA:(A)23:CB]
sphere {
	<0.316, -11.999, 5.934> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)24:N]
sphere {
	<-1.164, -13.263, 3.185> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [LYS:(A)24:CA]
sphere {
	<-2.393, -13.332, 2.355> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LYS:(A)24:C]
sphere {
	<-2.508, -12.041, 1.543> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LYS:(A)24:O]
sphere {
	<-1.461, -11.375, 1.340> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [LYS:(A)24:CB]
sphere {
	<-2.421, -14.580, 1.488> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)24:CG]
sphere {
	<-1.677, -14.550, 0.169> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)24:CD]
sphere {
	<-0.294, -13.920, 0.229> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)24:CE]
sphere {
	<0.653, -14.587, 1.219> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)24:NZ]
sphere {
	<1.627, -13.578, 1.703> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASN:(A)25:N]
sphere {
	<-3.718, -11.706, 1.120> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ASN:(A)25:CA]
sphere {
	<-3.916, -10.500, 0.304> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ASN:(A)25:C]
sphere {
	<-3.207, -10.660, -1.046> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ASN:(A)25:O]
sphere {
	<-3.269, -11.795, -1.574> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ASN:(A)25:CB]
sphere {
	<-5.417, -10.290, 0.092> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASN:(A)25:CG]
sphere {
	<-6.102, -9.828, 1.351> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASN:(A)25:OD1]
sphere {
	<-5.539, -8.973, 2.070> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASN:(A)25:ND2]
sphere {
	<-7.292, -10.344, 1.645> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)26:N]
sphere {
	<-2.588, -9.614, -1.541> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [LYS:(A)26:CA]
sphere {
	<-1.899, -9.633, -2.876> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LYS:(A)26:C]
sphere {
	<-2.440, -8.464, -3.699> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LYS:(A)26:O]
sphere {
	<-3.680, -8.347, -3.775> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [LYS:(A)26:CB]
sphere {
	<-0.397, -9.613, -2.772> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)26:CG]
sphere {
	<0.105, -10.846, -2.016> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)26:CD]
sphere {
	<1.622, -10.891, -2.010> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)26:CE]
sphere {
	<2.238, -9.690, -1.334> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)26:NZ]
sphere {
	<3.727, -9.708, -1.462> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [VAL:(A)27:N]
sphere {
	<-1.572, -7.676, -4.330> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [VAL:(A)27:CA]
sphere {
	<-2.082, -6.499, -5.059> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [VAL:(A)27:C]
sphere {
	<-2.685, -5.579, -3.953> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [VAL:(A)27:O]
sphere {
	<-3.698, -4.938, -4.213> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [VAL:(A)27:CB]
sphere {
	<-1.061, -5.787, -5.949> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [VAL:(A)27:CG1]
sphere {
	<-1.488, -4.366, -6.381> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [VAL:(A)27:CG2]
sphere {
	<-0.816, -6.594, -7.243> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLY:(A)28:N]
sphere {
	<-2.053, -5.593, -2.771> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [GLY:(A)28:CA]
sphere {
	<-2.566, -4.750, -1.665> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLY:(A)28:C]
sphere {
	<-2.947, -5.690, -0.532> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLY:(A)28:O]
sphere {
	<-2.583, -6.879, -0.513> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [PRO:(A)29:N]
sphere {
	<-3.658, -5.158, 0.448> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [PRO:(A)29:CA]
sphere {
	<-4.149, -5.966, 1.572> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [PRO:(A)29:C]
sphere {
	<-3.109, -6.259, 2.640> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [PRO:(A)29:O]
sphere {
	<-2.107, -5.512, 2.763> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [PRO:(A)29:CB]
sphere {
	<-5.290, -5.126, 2.172> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PRO:(A)29:CG]
sphere {
	<-4.932, -3.685, 1.859> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PRO:(A)29:CD]
sphere {
	<-4.170, -3.759, 0.506> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [VAL:(A)30:N]
sphere {
	<-3.389, -7.310, 3.393> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [VAL:(A)30:CA]
sphere {
	<-2.437, -7.680, 4.503> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [VAL:(A)30:C]
sphere {
	<-2.244, -6.489, 5.471> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [VAL:(A)30:O]
sphere {
	<-3.203, -5.758, 5.811> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [VAL:(A)30:CB]
sphere {
	<-2.965, -8.904, 5.271> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [VAL:(A)30:CG1]
sphere {
	<-2.228, -9.136, 6.569> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [VAL:(A)30:CG2]
sphere {
	<-2.900, -10.133, 4.368> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LEU:(A)31:N]
sphere {
	<-1.022, -6.307, 5.965> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [LEU:(A)31:CA]
sphere {
	<-0.714, -5.204, 6.886> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LEU:(A)31:C]
sphere {
	<-0.529, -5.647, 8.318> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LEU:(A)31:O]
sphere {
	<-0.011, -4.812, 9.083> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [LEU:(A)31:CB]
sphere {
	<0.420, -4.308, 6.352> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LEU:(A)31:CG]
sphere {
	<0.209, -3.560, 5.061> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LEU:(A)31:CD1]
sphere {
	<1.450, -2.751, 4.700> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LEU:(A)31:CD2]
sphere {
	<-1.038, -2.648, 5.050> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASN:(A)32:N]
sphere {
	<-0.911, -6.832, 8.657> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ASN:(A)32:CA]
sphere {
	<-0.872, -7.329, 10.064> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ASN:(A)32:C]
sphere {
	<-1.980, -6.539, 10.792> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ASN:(A)32:O]
sphere {
	<-3.063, -6.323, 10.207> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ASN:(A)32:CB]
sphere {
	<-1.246, -8.810, 10.121> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASN:(A)32:CG]
sphere {
	<-0.075, -9.673, 9.678> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASN:(A)32:OD1]
sphere {
	<1.079, -9.302, 9.936> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASN:(A)32:ND2]
sphere {
	<-0.430, -10.777, 9.022> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLY:(A)33:N]
sphere {
	<-1.706, -6.166, 12.020> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [GLY:(A)33:CA]
sphere {
	<-2.630, -5.383, 12.845> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLY:(A)33:C]
sphere {
	<-3.086, -4.103, 12.177> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLY:(A)33:O]
sphere {
	<-4.264, -3.725, 12.283> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [LEU:(A)34:N]
sphere {
	<-2.233, -3.370, 11.492> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [LEU:(A)34:CA]
sphere {
	<-2.635, -2.141, 10.840> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LEU:(A)34:C]
sphere {
	<-3.058, -1.005, 11.781> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LEU:(A)34:O]
sphere {
	<-4.159, -0.412, 11.547> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [LEU:(A)34:CB]
sphere {
	<-1.512, -1.681, 9.855> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LEU:(A)34:CG]
sphere {
	<-1.832, -0.327, 9.244> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LEU:(A)34:CD1]
sphere {
	<-2.913, -0.388, 8.140> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LEU:(A)34:CD2]
sphere {
	<-0.543, 0.229, 8.648> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)35:N]
sphere {
	<-2.232, -0.652, 12.774> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [PHE:(A)35:CA]
sphere {
	<-2.588, 0.527, 13.614> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [PHE:(A)35:C]
sphere {
	<-3.834, 0.296, 14.453> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [PHE:(A)35:O]
sphere {
	<-3.870, -0.712, 15.151> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [PHE:(A)35:CB]
sphere {
	<-1.355, 1.005, 14.407> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)35:CG]
sphere {
	<-0.247, 1.399, 13.441> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)35:CD1]
sphere {
	<-0.401, 2.543, 12.670> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)35:CD2]
sphere {
	<0.894, 0.603, 13.340> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)35:CE1]
sphere {
	<0.591, 2.899, 11.758> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)35:CE2]
sphere {
	<1.918, 0.945, 12.417> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)35:CZ]
sphere {
	<1.732, 2.086, 11.637> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLY:(A)36:N]
sphere {
	<-4.753, 1.248, 14.365> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [GLY:(A)36:CA]
sphere {
	<-6.021, 1.203, 15.116> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLY:(A)36:C]
sphere {
	<-7.146, 0.739, 14.243> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLY:(A)36:O]
sphere {
	<-8.326, 0.977, 14.573> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ARG:(A)37:N]
sphere {
	<-6.785, 0.080, 13.126> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ARG:(A)37:CA]
sphere {
	<-7.871, -0.442, 12.233> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ARG:(A)37:C]
sphere {
	<-8.452, 0.655, 11.339> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ARG:(A)37:O]
sphere {
	<-7.765, 1.645, 11.009> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ARG:(A)37:CB]
sphere {
	<-7.348, -1.694, 11.563> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ARG:(A)37:CG]
sphere {
	<-6.840, -1.664, 10.133> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ARG:(A)37:CD]
sphere {
	<-6.662, -3.142, 9.686> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ARG:(A)37:NE]
sphere {
	<-6.153, -3.052, 8.324> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ARG:(A)37:CZ]
sphere {
	<-5.126, -3.721, 7.763> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ARG:(A)37:NH1]
sphere {
	<-4.775, -3.501, 6.473> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ARG:(A)37:NH2]
sphere {
	<-4.406, -4.613, 8.451> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [HIS:(A)38:N]
sphere {
	<-9.740, 0.519, 11.022> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [HIS:(A)38:CA]
sphere {
	<-10.480, 1.442, 10.126> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [HIS:(A)38:C]
sphere {
	<-10.097, 1.078, 8.698> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [HIS:(A)38:O]
sphere {
	<-9.870, -0.101, 8.361> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [HIS:(A)38:CB]
sphere {
	<-12.020, 1.354, 10.355> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [HIS:(A)38:CG]
sphere {
	<-12.393, 2.041, 11.634> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [HIS:(A)38:ND1]
sphere {
	<-13.197, 3.143, 11.735> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [HIS:(A)38:CD2]
sphere {
	<-11.970, 1.786, 12.916> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [HIS:(A)38:CE1]
sphere {
	<-13.280, 3.508, 13.016> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [HIS:(A)38:NE2]
sphere {
	<-12.532, 2.714, 13.756> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [SER:(A)39:N]
sphere {
	<-9.963, 2.062, 7.852> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [SER:(A)39:CA]
sphere {
	<-9.562, 1.757, 6.442> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [SER:(A)39:C]
sphere {
	<-10.636, 0.927, 5.755> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [SER:(A)39:O]
sphere {
	<-11.839, 1.038, 6.077> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [SER:(A)39:CB]
sphere {
	<-9.238, 3.018, 5.642> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [SER:(A)39:OG]
sphere {
	<-10.359, 3.859, 5.555> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLY:(A)40:N]
sphere {
	<-10.207, 0.170, 4.773> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [GLY:(A)40:CA]
sphere {
	<-11.088, -0.648, 3.959> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLY:(A)40:C]
sphere {
	<-11.774, -1.788, 4.643> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLY:(A)40:O]
sphere {
	<-12.891, -2.158, 4.168> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [THR:(A)41:N]
sphere {
	<-11.197, -2.392, 5.669> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [THR:(A)41:CA]
sphere {
	<-11.884, -3.491, 6.332> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [THR:(A)41:C]
sphere {
	<-11.261, -4.848, 6.212> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [THR:(A)41:O]
sphere {
	<-11.955, -5.730, 6.774> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [THR:(A)41:CB]
sphere {
	<-12.236, -3.039, 7.810> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [THR:(A)41:OG1]
sphere {
	<-11.041, -2.990, 8.624> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [THR:(A)41:CG2]
sphere {
	<-12.965, -1.676, 7.855> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)42:N]
sphere {
	<-10.146, -5.112, 5.597> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ILE:(A)42:CA]
sphere {
	<-9.592, -6.480, 5.485> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ILE:(A)42:C]
sphere {
	<-10.566, -7.260, 4.600> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ILE:(A)42:O]
sphere {
	<-10.891, -6.802, 3.507> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ILE:(A)42:CB]
sphere {
	<-8.131, -6.582, 4.942> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)42:CG1]
sphere {
	<-7.130, -6.039, 5.996> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)42:CG2]
sphere {
	<-7.714, -8.034, 4.480> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)42:CD1]
sphere {
	<-7.340, -6.495, 7.474> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)43:N]
sphere {
	<-11.021, -8.387, 5.107> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [GLU:(A)43:CA]
sphere {
	<-11.991, -9.211, 4.371> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLU:(A)43:C]
sphere {
	<-11.329, -9.851, 3.167> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLU:(A)43:O]
sphere {
	<-10.162, -10.280, 3.208> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [GLU:(A)43:CB]
sphere {
	<-12.688, -10.179, 5.326> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)43:CG]
sphere {
	<-12.014, -10.799, 6.501> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)43:CD]
sphere {
	<-11.534, -10.263, 7.803> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)43:OE1]
sphere {
	<-10.994, -9.191, 8.109> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)43:OE2]
sphere {
	<-11.699, -11.151, 8.736> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLY:(A)44:N]
sphere {
	<-12.042, -9.838, 2.060> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [GLY:(A)44:CA]
sphere {
	<-11.523, -10.454, 0.820> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLY:(A)44:C]
sphere {
	<-10.652, -9.512, -0.007> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLY:(A)44:O]
sphere {
	<-10.054, -9.944, -1.028> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [PHE:(A)45:N]
sphere {
	<-10.530, -8.272, 0.447> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [PHE:(A)45:CA]
sphere {
	<-9.706, -7.356, -0.358> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [PHE:(A)45:C]
sphere {
	<-10.693, -6.450, -1.077> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [PHE:(A)45:O]
sphere {
	<-11.617, -5.989, -0.410> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [PHE:(A)45:CB]
sphere {
	<-8.638, -6.561, 0.409> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)45:CG]
sphere {
	<-7.793, -5.766, -0.594> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)45:CD1]
sphere {
	<-6.826, -6.481, -1.344> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)45:CD2]
sphere {
	<-8.016, -4.416, -0.830> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)45:CE1]
sphere {
	<-6.057, -5.855, -2.294> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)45:CE2]
sphere {
	<-7.274, -3.754, -1.784> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)45:CZ]
sphere {
	<-6.270, -4.483, -2.521> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ALA:(A)46:N]
sphere {
	<-10.453, -6.238, -2.360> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ALA:(A)46:CA]
sphere {
	<-11.297, -5.351, -3.180> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ALA:(A)46:C]
sphere {
	<-10.734, -3.929, -3.164> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ALA:(A)46:O]
sphere {
	<-9.990, -3.438, -4.015> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ALA:(A)46:CB]
sphere {
	<-11.448, -5.891, -4.601> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TYR:(A)47:N]
sphere {
	<-11.191, -3.203, -2.156> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [TYR:(A)47:CA]
sphere {
	<-10.779, -1.799, -1.964> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [TYR:(A)47:C]
sphere {
	<-11.485, -0.865, -2.938> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [TYR:(A)47:O]
sphere {
	<-12.607, -1.192, -3.378> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [TYR:(A)47:CB]
sphere {
	<-11.184, -1.337, -0.551> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TYR:(A)47:CG]
sphere {
	<-10.378, -1.907, 0.599> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TYR:(A)47:CD1]
sphere {
	<-10.845, -2.980, 1.331> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TYR:(A)47:CD2]
sphere {
	<-9.159, -1.314, 0.941> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TYR:(A)47:CE1]
sphere {
	<-10.099, -3.502, 2.392> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TYR:(A)47:CE2]
sphere {
	<-8.412, -1.800, 2.015> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TYR:(A)47:CZ]
sphere {
	<-8.891, -2.885, 2.728> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TYR:(A)47:OH]
sphere {
	<-8.178, -3.347, 3.807> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [SER:(A)48:N]
sphere {
	<-10.804, 0.235, -3.193> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [SER:(A)48:CA]
sphere {
	<-11.407, 1.292, -4.022> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [SER:(A)48:C]
sphere {
	<-12.460, 1.964, -3.098> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [SER:(A)48:O]
sphere {
	<-12.429, 1.826, -1.865> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [SER:(A)48:CB]
sphere {
	<-10.471, 2.404, -4.417> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [SER:(A)48:OG]
sphere {
	<-9.858, 2.975, -3.259> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASP:(A)49:N]
sphere {
	<-13.408, 2.660, -3.673> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ASP:(A)49:CA]
sphere {
	<-14.381, 3.438, -2.908> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ASP:(A)49:C]
sphere {
	<-13.594, 4.538, -2.162> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ASP:(A)49:O]
sphere {
	<-13.904, 4.824, -0.994> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ASP:(A)49:CB]
sphere {
	<-15.365, 4.138, -3.872> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASP:(A)49:CG]
sphere {
	<-16.522, 3.231, -4.241> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASP:(A)49:OD1]
sphere {
	<-16.721, 2.130, -3.733> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASP:(A)49:OD2]
sphere {
	<-17.269, 3.633, -5.143> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ALA:(A)50:N]
sphere {
	<-12.630, 5.120, -2.842> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ALA:(A)50:CA]
sphere {
	<-11.759, 6.160, -2.313> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ALA:(A)50:C]
sphere {
	<-11.232, 5.694, -0.932> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ALA:(A)50:O]
sphere {
	<-11.297, 6.497, 0.027> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ALA:(A)50:CB]
sphere {
	<-10.630, 6.479, -3.279> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASN:(A)51:N]
sphere {
	<-10.710, 4.464, -0.806> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ASN:(A)51:CA]
sphere {
	<-10.223, 4.029, 0.507> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ASN:(A)51:C]
sphere {
	<-11.360, 3.608, 1.442> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ASN:(A)51:O]
sphere {
	<-11.499, 4.101, 2.584> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ASN:(A)51:CB]
sphere {
	<-9.187, 2.901, 0.265> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASN:(A)51:CG]
sphere {
	<-8.792, 2.265, 1.579> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASN:(A)51:OD1]
sphere {
	<-9.615, 1.654, 2.293> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASN:(A)51:ND2]
sphere {
	<-7.544, 2.410, 1.968> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)52:N]
sphere {
	<-12.235, 2.740, 1.029> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [LYS:(A)52:CA]
sphere {
	<-13.326, 2.205, 1.821> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LYS:(A)52:C]
sphere {
	<-14.240, 3.225, 2.474> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LYS:(A)52:O]
sphere {
	<-14.644, 3.004, 3.616> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [LYS:(A)52:CB]
sphere {
	<-14.185, 1.388, 0.842> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)52:CG]
sphere {
	<-15.057, 0.249, 1.297> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)52:CD]
sphere {
	<-15.421, -0.535, 0.025> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)52:CE]
sphere {
	<-16.016, 0.227, -1.136> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)52:NZ]
sphere {
	<-15.482, -0.252, -2.459> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASN:(A)53:N]
sphere {
	<-14.598, 4.262, 1.742> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ASN:(A)53:CA]
sphere {
	<-15.502, 5.321, 2.241> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ASN:(A)53:C]
sphere {
	<-14.779, 6.520, 2.832> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ASN:(A)53:O]
sphere {
	<-15.462, 7.484, 3.219> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ASN:(A)53:CB]
sphere {
	<-16.472, 5.781, 1.133> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASN:(A)53:CG]
sphere {
	<-17.289, 4.599, 0.606> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASN:(A)53:OD1]
sphere {
	<-17.687, 3.646, 1.286> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASN:(A)53:ND2]
sphere {
	<-17.523, 4.600, -0.729> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [SER:(A)54:N]
sphere {
	<-13.459, 6.463, 2.986> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [SER:(A)54:CA]
sphere {
	<-12.693, 7.611, 3.490> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [SER:(A)54:C]
sphere {
	<-12.962, 7.970, 4.932> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [SER:(A)54:O]
sphere {
	<-12.660, 9.146, 5.265> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [SER:(A)54:CB]
sphere {
	<-11.196, 7.343, 3.323> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [SER:(A)54:OG]
sphere {
	<-10.708, 6.354, 4.253> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLY:(A)55:N]
sphere {
	<-13.371, 7.022, 5.725> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [GLY:(A)55:CA]
sphere {
	<-13.619, 7.273, 7.174> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLY:(A)55:C]
sphere {
	<-12.337, 7.355, 7.975> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLY:(A)55:O]
sphere {
	<-12.299, 7.855, 9.126> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ILE:(A)56:N]
sphere {
	<-11.232, 6.866, 7.414> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ILE:(A)56:CA]
sphere {
	<-9.971, 6.961, 8.143> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ILE:(A)56:C]
sphere {
	<-9.799, 5.802, 9.125> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ILE:(A)56:O]
sphere {
	<-10.177, 4.650, 8.919> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ILE:(A)56:CB]
sphere {
	<-8.754, 6.945, 7.138> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)56:CG1]
sphere {
	<-8.572, 8.319, 6.492> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)56:CG2]
sphere {
	<-7.419, 6.411, 7.713> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)56:CD1]
sphere {
	<-7.542, 8.301, 5.326> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [THR:(A)57:N]
sphere {
	<-9.162, 6.198, 10.225> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [THR:(A)57:CA]
sphere {
	<-8.743, 5.220, 11.241> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [THR:(A)57:C]
sphere {
	<-7.204, 5.309, 11.179> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [THR:(A)57:O]
sphere {
	<-6.661, 6.445, 11.287> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [THR:(A)57:CB]
sphere {
	<-9.297, 5.466, 12.688> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [THR:(A)57:OG1]
sphere {
	<-10.734, 5.360, 12.493> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [THR:(A)57:CG2]
sphere {
	<-8.737, 4.438, 13.680> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TRP:(A)58:N]
sphere {
	<-6.529, 4.182, 11.060> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [TRP:(A)58:CA]
sphere {
	<-5.058, 4.212, 10.954> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [TRP:(A)58:C]
sphere {
	<-4.297, 4.365, 12.262> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [TRP:(A)58:O]
sphere {
	<-3.947, 3.378, 12.901> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [TRP:(A)58:CB]
sphere {
	<-4.538, 2.971, 10.193> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TRP:(A)58:CG]
sphere {
	<-5.016, 2.936, 8.786> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TRP:(A)58:CD1]
sphere {
	<-5.892, 2.047, 8.256> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TRP:(A)58:CD2]
sphere {
	<-4.634, 3.813, 7.728> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TRP:(A)58:NE1]
sphere {
	<-6.060, 2.310, 6.914> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TRP:(A)58:CE2]
sphere {
	<-5.285, 3.370, 6.562> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TRP:(A)58:CE3]
sphere {
	<-3.760, 4.918, 7.651> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TRP:(A)58:CZ2]
sphere {
	<-5.165, 4.029, 5.334> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TRP:(A)58:CZ3]
sphere {
	<-3.629, 5.569, 6.436> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TRP:(A)58:CH2]
sphere {
	<-4.287, 5.113, 5.287> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [THR:(A)59:N]
sphere {
	<-4.061, 5.591, 12.585> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [THR:(A)59:CA]
sphere {
	<-3.276, 5.973, 13.772> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [THR:(A)59:C]
sphere {
	<-1.901, 6.207, 13.152> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [THR:(A)59:O]
sphere {
	<-1.812, 6.317, 11.908> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [THR:(A)59:CB]
sphere {
	<-3.847, 7.304, 14.413> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [THR:(A)59:OG1]
sphere {
	<-3.682, 8.369, 13.431> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [THR:(A)59:CG2]
sphere {
	<-5.307, 7.224, 14.894> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)60:N]
sphere {
	<-0.898, 6.335, 14.009> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [GLU:(A)60:CA]
sphere {
	<0.471, 6.632, 13.571> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLU:(A)60:C]
sphere {
	<0.586, 7.947, 12.845> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLU:(A)60:O]
sphere {
	<1.257, 7.973, 11.791> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [GLU:(A)60:CB]
sphere {
	<1.488, 6.648, 14.705> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)60:CG]
sphere {
	<1.894, 5.293, 15.273> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)60:CD]
sphere {
	<3.119, 5.371, 16.151> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)60:OE1]
sphere {
	<4.006, 6.216, 16.047> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)60:OE2]
sphere {
	<3.109, 4.448, 16.994> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)61:N]
sphere {
	<-0.055, 8.986, 13.364> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [GLU:(A)61:CA]
sphere {
	<0.011, 10.337, 12.736> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLU:(A)61:C]
sphere {
	<-0.608, 10.337, 11.339> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLU:(A)61:O]
sphere {
	<-0.025, 10.885, 10.377> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [GLU:(A)61:CB]
sphere {
	<-0.654, 11.292, 13.699> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)61:CG]
sphere {
	<-1.079, 12.711, 13.505> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)61:CD]
sphere {
	<-2.186, 13.239, 14.390> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)61:OE1]
sphere {
	<-2.243, 14.313, 14.999> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)61:OE2]
sphere {
	<-3.141, 12.407, 14.461> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [VAL:(A)62:N]
sphere {
	<-1.782, 9.711, 11.234> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [VAL:(A)62:CA]
sphere {
	<-2.471, 9.580, 9.928> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [VAL:(A)62:C]
sphere {
	<-1.623, 8.693, 8.986> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [VAL:(A)62:O]
sphere {
	<-1.514, 9.076, 7.777> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [VAL:(A)62:CB]
sphere {
	<-3.918, 9.067, 10.070> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [VAL:(A)62:CG1]
sphere {
	<-4.511, 8.752, 8.684> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [VAL:(A)62:CG2]
sphere {
	<-4.797, 10.019, 10.887> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)63:N]
sphere {
	<-1.021, 7.626, 9.494> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [PHE:(A)63:CA]
sphere {
	<-0.173, 6.779, 8.603> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [PHE:(A)63:C]
sphere {
	<0.987, 7.614, 8.040> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [PHE:(A)63:O]
sphere {
	<1.378, 7.569, 6.875> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [PHE:(A)63:CB]
sphere {
	<0.329, 5.532, 9.326> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)63:CG]
sphere {
	<1.338, 4.693, 8.586> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)63:CD1]
sphere {
	<0.855, 3.735, 7.670> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)63:CD2]
sphere {
	<2.697, 4.828, 8.768> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)63:CE1]
sphere {
	<1.753, 2.899, 6.967> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)63:CE2]
sphere {
	<3.625, 4.053, 8.037> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)63:CZ]
sphere {
	<3.127, 3.072, 7.161> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ARG:(A)64:N]
sphere {
	<1.544, 8.401, 8.925> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ARG:(A)64:CA]
sphere {
	<2.689, 9.284, 8.636> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ARG:(A)64:C]
sphere {
	<2.347, 10.224, 7.500> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ARG:(A)64:O]
sphere {
	<3.156, 10.392, 6.553> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ARG:(A)64:CB]
sphere {
	<3.096, 10.022, 9.920> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ARG:(A)64:CG]
sphere {
	<4.407, 10.758, 9.848> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ARG:(A)64:CD]
sphere {
	<4.937, 11.175, 11.162> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ARG:(A)64:NE]
sphere {
	<5.584, 10.177, 11.984> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ARG:(A)64:CZ]
sphere {
	<6.839, 9.735, 11.786> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ARG:(A)64:NH1]
sphere {
	<7.672, 10.092, 10.795> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ARG:(A)64:NH2]
sphere {
	<7.307, 8.919, 12.726> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)65:N]
sphere {
	<1.198, 10.889, 7.608> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [GLU:(A)65:CA]
sphere {
	<0.793, 11.827, 6.542> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLU:(A)65:C]
sphere {
	<0.470, 11.099, 5.238> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLU:(A)65:O]
sphere {
	<0.795, 11.559, 4.111> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [GLU:(A)65:CB]
sphere {
	<-0.367, 12.749, 6.879> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)65:CG]
sphere {
	<-1.419, 12.319, 7.856> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)65:CD]
sphere {
	<-2.159, 13.392, 8.599> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)65:OE1]
sphere {
	<-3.191, 13.252, 9.235> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)65:OE2]
sphere {
	<-1.582, 14.507, 8.536> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TYR:(A)66:N]
sphere {
	<-0.200, 9.965, 5.324> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [TYR:(A)66:CA]
sphere {
	<-0.568, 9.187, 4.146> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [TYR:(A)66:C]
sphere {
	<0.633, 8.693, 3.399> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [TYR:(A)66:O]
sphere {
	<0.757, 8.822, 2.187> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [TYR:(A)66:CB]
sphere {
	<-1.433, 7.972, 4.559> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TYR:(A)66:CG]
sphere {
	<-1.713, 6.938, 3.511> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TYR:(A)66:CD1]
sphere {
	<-1.019, 5.719, 3.496> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TYR:(A)66:CD2]
sphere {
	<-2.679, 7.188, 2.510> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TYR:(A)66:CE1]
sphere {
	<-1.293, 4.743, 2.540> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TYR:(A)66:CE2]
sphere {
	<-2.978, 6.199, 1.539> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TYR:(A)66:CZ]
sphere {
	<-2.258, 5.013, 1.562> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TYR:(A)66:OH]
sphere {
	<-2.561, 4.066, 0.644> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)67:N]
sphere {
	<1.540, 8.050, 4.113> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ILE:(A)67:CA]
sphere {
	<2.727, 7.459, 3.468> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ILE:(A)67:C]
sphere {
	<3.640, 8.453, 2.773> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ILE:(A)67:O]
sphere {
	<4.280, 8.018, 1.763> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ILE:(A)67:CB]
sphere {
	<3.365, 6.428, 4.440> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)67:CG1]
sphere {
	<3.905, 5.172, 3.738> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)67:CG2]
sphere {
	<4.456, 7.181, 5.276> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)67:CD1]
sphere {
	<2.917, 4.327, 2.885> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ARG:(A)68:N]
sphere {
	<3.719, 9.709, 3.158> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ARG:(A)68:CA]
sphere {
	<4.528, 10.682, 2.445> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ARG:(A)68:C]
sphere {
	<3.940, 10.933, 1.043> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ARG:(A)68:O]
sphere {
	<4.742, 11.234, 0.148> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ARG:(A)68:CB]
sphere {
	<4.568, 12.043, 3.166> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ARG:(A)68:CG]
sphere {
	<5.020, 12.046, 4.613> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ARG:(A)68:CD]
sphere {
	<6.297, 11.300, 4.799> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ARG:(A)68:NE]
sphere {
	<7.059, 11.601, 6.011> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ARG:(A)68:CZ]
sphere {
	<6.641, 11.161, 7.213> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ARG:(A)68:NH1]
sphere {
	<5.519, 10.443, 7.266> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ARG:(A)68:NH2]
sphere {
	<7.333, 11.437, 8.318> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASP:(A)69:N]
sphere {
	<2.637, 10.835, 0.907> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ASP:(A)69:CA]
sphere {
	<1.972, 11.104, -0.380> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ASP:(A)69:C]
sphere {
	<0.547, 10.528, -0.390> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ASP:(A)69:O]
sphere {
	<-0.385, 11.265, -0.082> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ASP:(A)69:CB]
sphere {
	<1.926, 12.605, -0.658> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASP:(A)69:CG]
sphere {
	<1.438, 12.945, -2.058> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASP:(A)69:OD1]
sphere {
	<1.650, 14.141, -2.377> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASP:(A)69:OD2]
sphere {
	<0.881, 12.145, -2.864> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PRO:(A)70:N]
sphere {
	<0.447, 9.263, -0.735> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [PRO:(A)70:CA]
sphere {
	<-0.831, 8.589, -0.694> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [PRO:(A)70:C]
sphere {
	<-1.954, 9.274, -1.435> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [PRO:(A)70:O]
sphere {
	<-3.064, 9.351, -0.816> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [PRO:(A)70:CB]
sphere {
	<-0.513, 7.148, -1.140> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PRO:(A)70:CG]
sphere {
	<0.964, 6.955, -0.971> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PRO:(A)70:CD]
sphere {
	<1.557, 8.347, -1.073> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)71:N]
sphere {
	<-1.689, 9.711, -2.670> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [LYS:(A)71:CA]
sphere {
	<-2.710, 10.330, -3.507> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LYS:(A)71:C]
sphere {
	<-3.231, 11.637, -2.932> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LYS:(A)71:O]
sphere {
	<-4.400, 11.964, -3.186> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [LYS:(A)71:CB]
sphere {
	<-2.391, 10.492, -4.993> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)71:CG]
sphere {
	<-1.220, 11.429, -5.283> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)71:CD]
sphere {
	<-1.493, 12.430, -6.406> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)71:CE]
sphere {
	<-0.705, 12.250, -7.678> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)71:NZ]
sphere {
	<-1.338, 13.037, -8.785> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ALA:(A)72:N]
sphere {
	<-2.413, 12.315, -2.156> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ALA:(A)72:CA]
sphere {
	<-2.833, 13.569, -1.521> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ALA:(A)72:C]
sphere {
	<-3.855, 13.305, -0.420> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ALA:(A)72:O]
sphere {
	<-4.822, 14.062, -0.207> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ALA:(A)72:CB]
sphere {
	<-1.608, 14.317, -1.001> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)73:N]
sphere {
	<-3.728, 12.221, 0.308> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [LYS:(A)73:CA]
sphere {
	<-4.586, 11.843, 1.416> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LYS:(A)73:C]
sphere {
	<-5.869, 11.091, 1.057> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LYS:(A)73:O]
sphere {
	<-6.923, 11.151, 1.705> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [LYS:(A)73:CB]
sphere {
	<-3.764, 10.906, 2.334> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)73:CG]
sphere {
	<-3.525, 11.438, 3.730> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)73:CD]
sphere {
	<-4.788, 11.381, 4.593> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)73:CE]
sphere {
	<-4.576, 12.286, 5.797> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)73:NZ]
sphere {
	<-5.795, 12.313, 6.649> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)74:N]
sphere {
	<-5.729, 10.282, 0.023> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ILE:(A)74:CA]
sphere {
	<-6.830, 9.453, -0.459> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ILE:(A)74:C]
sphere {
	<-6.825, 9.541, -1.991> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ILE:(A)74:O]
sphere {
	<-6.354, 8.646, -2.690> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ILE:(A)74:CB]
sphere {
	<-6.758, 7.979, 0.062> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)74:CG1]
sphere {
	<-6.686, 7.917, 1.584> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)74:CG2]
sphere {
	<-7.951, 7.129, -0.483> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)74:CD1]
sphere {
	<-6.707, 6.507, 2.212> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PRO:(A)75:N]
sphere {
	<-7.316, 10.663, -2.458> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [PRO:(A)75:CA]
sphere {
	<-7.395, 10.899, -3.917> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [PRO:(A)75:C]
sphere {
	<-8.069, 9.738, -4.621> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [PRO:(A)75:O]
sphere {
	<-9.132, 9.248, -4.206> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [PRO:(A)75:CB]
sphere {
	<-8.122, 12.232, -4.049> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PRO:(A)75:CG]
sphere {
	<-8.185, 12.840, -2.698> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PRO:(A)75:CD]
sphere {
	<-7.821, 11.809, -1.674> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLY:(A)76:N]
sphere {
	<-7.547, 9.230, -5.710> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [GLY:(A)76:CA]
sphere {
	<-8.250, 8.102, -6.386> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLY:(A)76:C]
sphere {
	<-7.905, 6.752, -5.851> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLY:(A)76:O]
sphere {
	<-8.456, 5.729, -6.305> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [THR:(A)77:N]
sphere {
	<-7.014, 6.648, -4.877> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [THR:(A)77:CA]
sphere {
	<-6.630, 5.329, -4.326> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [THR:(A)77:C]
sphere {
	<-5.944, 4.457, -5.381> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [THR:(A)77:O]
sphere {
	<-5.219, 4.981, -6.256> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [THR:(A)77:CB]
sphere {
	<-5.719, 5.481, -3.040> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [THR:(A)77:OG1]
sphere {
	<-5.503, 4.117, -2.603> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [THR:(A)77:CG2]
sphere {
	<-4.356, 6.155, -3.227> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)78:N]
sphere {
	<-6.137, 3.190, -5.325> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [LYS:(A)78:CA]
sphere {
	<-5.516, 2.189, -6.193> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LYS:(A)78:C]
sphere {
	<-4.011, 2.010, -5.857> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LYS:(A)78:O]
sphere {
	<-3.263, 1.335, -6.592> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [LYS:(A)78:CB]
sphere {
	<-6.198, 0.833, -6.085> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)78:CG]
sphere {
	<-7.593, 0.488, -6.456> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)78:CD]
sphere {
	<-7.874, -1.006, -6.156> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)78:CE]
sphere {
	<-9.373, -1.250, -6.095> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)78:NZ]
sphere {
	<-9.858, -2.641, -6.294> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [MET:(A)79:N]
sphere {
	<-3.531, 2.570, -4.747> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [MET:(A)79:CA]
sphere {
	<-2.149, 2.518, -4.296> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [MET:(A)79:C]
sphere {
	<-1.348, 3.573, -5.015> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [MET:(A)79:O]
sphere {
	<-1.122, 4.688, -4.497> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [MET:(A)79:CB]
sphere {
	<-2.009, 2.564, -2.763> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [MET:(A)79:CG]
sphere {
	<-0.527, 2.452, -2.383> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [MET:(A)79:SD]
sphere {
	<-0.389, 2.181, -0.564> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [MET:(A)79:CE]
sphere {
	<1.158, 3.078, -0.348> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)80:N]
sphere {
	<-0.882, 3.228, -6.240> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ILE:(A)80:CA]
sphere {
	<-0.086, 4.168, -7.073> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ILE:(A)80:C]
sphere {
	<1.374, 3.951, -6.686> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ILE:(A)80:O]
sphere {
	<2.031, 3.020, -7.143> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ILE:(A)80:CB]
sphere {
	<-0.400, 4.064, -8.593> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)80:CG1]
sphere {
	<-1.946, 4.256, -8.844> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)80:CG2]
sphere {
	<0.443, 5.079, -9.407> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)80:CD1]
sphere {
	<-2.433, 3.373, -10.069> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)81:N]
sphere {
	<1.809, 4.834, -5.800> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [PHE:(A)81:CA]
sphere {
	<3.142, 4.753, -5.147> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [PHE:(A)81:C]
sphere {
	<3.531, 6.161, -4.779> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [PHE:(A)81:O]
sphere {
	<2.650, 6.861, -4.243> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [PHE:(A)81:CB]
sphere {
	<2.947, 3.804, -3.950> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)81:CG]
sphere {
	<4.088, 3.689, -2.988> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)81:CD1]
sphere {
	<5.199, 2.914, -3.371> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)81:CD2]
sphere {
	<4.112, 4.355, -1.764> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)81:CE1]
sphere {
	<6.295, 2.797, -2.519> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)81:CE2]
sphere {
	<5.212, 4.232, -0.902> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)81:CZ]
sphere {
	<6.305, 3.447, -1.300> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ALA:(A)82:N]
sphere {
	<4.739, 6.563, -5.061> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ALA:(A)82:CA]
sphere {
	<5.187, 7.939, -4.831> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ALA:(A)82:C]
sphere {
	<5.179, 8.347, -3.370> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ALA:(A)82:O]
sphere {
	<4.968, 9.554, -3.152> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ALA:(A)82:CB]
sphere {
	<6.544, 8.178, -5.424> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLY:(A)83:N]
sphere {
	<5.357, 7.423, -2.468> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [GLY:(A)83:CA]
sphere {
	<5.351, 7.700, -1.013> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLY:(A)83:C]
sphere {
	<6.792, 7.638, -0.472> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLY:(A)83:O]
sphere {
	<7.771, 7.469, -1.232> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [VAL:(A)84:N]
sphere {
	<6.875, 7.711, 0.837> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [VAL:(A)84:CA]
sphere {
	<8.178, 7.673, 1.558> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [VAL:(A)84:C]
sphere {
	<8.293, 9.075, 2.183> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [VAL:(A)84:O]
sphere {
	<7.564, 9.460, 3.083> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [VAL:(A)84:CB]
sphere {
	<8.332, 6.471, 2.464> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [VAL:(A)84:CG1]
sphere {
	<9.717, 6.388, 3.170> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [VAL:(A)84:CG2]
sphere {
	<8.051, 5.108, 1.817> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)85:N]
sphere {
	<9.184, 9.894, 1.691> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [LYS:(A)85:CA]
sphere {
	<9.398, 11.283, 2.142> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LYS:(A)85:C]
sphere {
	<10.290, 11.381, 3.393> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LYS:(A)85:O]
sphere {
	<9.979, 12.196, 4.307> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [LYS:(A)85:CB]
sphere {
	<10.114, 12.029, 1.019> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)85:CG]
sphere {
	<9.283, 12.467, -0.160> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)85:CD]
sphere {
	<8.045, 11.642, -0.420> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)85:CE]
sphere {
	<7.216, 12.261, -1.548> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)85:NZ]
sphere {
	<6.717, 11.148, -2.377> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASP:(A)86:N]
sphere {
	<11.325, 10.584, 3.387> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ASP:(A)86:CA]
sphere {
	<12.288, 10.568, 4.513> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ASP:(A)86:C]
sphere {
	<11.608, 10.227, 5.833> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ASP:(A)86:O]
sphere {
	<11.038, 9.131, 6.003> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ASP:(A)86:CB]
sphere {
	<13.447, 9.694, 4.075> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASP:(A)86:CG]
sphere {
	<14.602, 9.742, 5.050> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASP:(A)86:OD1]
sphere {
	<14.502, 9.491, 6.237> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASP:(A)86:OD2]
sphere {
	<15.636, 10.134, 4.514> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)87:N]
sphere {
	<11.689, 11.101, 6.799> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [GLU:(A)87:CA]
sphere {
	<11.172, 11.087, 8.152> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLU:(A)87:C]
sphere {
	<11.633, 9.942, 9.038> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLU:(A)87:O]
sphere {
	<10.861, 9.317, 9.792> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [GLU:(A)87:CB]
sphere {
	<11.536, 12.412, 8.819> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)87:CG]
sphere {
	<11.575, 12.635, 10.306> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)87:CD]
sphere {
	<11.689, 14.087, 10.729> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)87:OE1]
sphere {
	<11.992, 15.053, 10.031> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLU:(A)87:OE2]
sphere {
	<11.387, 14.202, 11.951> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLN:(A)88:N]
sphere {
	<12.926, 9.701, 8.956> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [GLN:(A)88:CA]
sphere {
	<13.588, 8.626, 9.677> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLN:(A)88:C]
sphere {
	<13.066, 7.284, 9.140> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLN:(A)88:O]
sphere {
	<12.758, 6.384, 9.936> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [GLN:(A)88:CB]
sphere {
	<15.120, 8.758, 9.594> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLN:(A)88:CG]
sphere {
	<15.874, 7.703, 10.389> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLN:(A)88:CD]
sphere {
	<15.563, 7.628, 11.853> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLN:(A)88:OE1]
sphere {
	<15.028, 6.682, 12.477> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLN:(A)88:NE2]
sphere {
	<15.875, 8.714, 12.528> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)89:N]
sphere {
	<12.982, 7.179, 7.803> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [LYS:(A)89:CA]
sphere {
	<12.479, 5.932, 7.193> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LYS:(A)89:C]
sphere {
	<11.063, 5.581, 7.654> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LYS:(A)89:O]
sphere {
	<10.796, 4.407, 7.966> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [LYS:(A)89:CB]
sphere {
	<12.480, 6.008, 5.668> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)89:CG]
sphere {
	<13.921, 6.000, 5.149> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)89:CD]
sphere {
	<13.847, 5.767, 3.637> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)89:CE]
sphere {
	<15.227, 5.427, 3.099> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)89:NZ]
sphere {
	<16.077, 6.648, 3.109> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [VAL:(A)90:N]
sphere {
	<10.222, 6.608, 7.700> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [VAL:(A)90:CA]
sphere {
	<8.812, 6.473, 8.142> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [VAL:(A)90:C]
sphere {
	<8.803, 5.980, 9.587> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [VAL:(A)90:O]
sphere {
	<8.099, 5.034, 9.954> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [VAL:(A)90:CB]
sphere {
	<7.996, 7.752, 7.836> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [VAL:(A)90:CG1]
sphere {
	<6.586, 7.678, 8.486> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [VAL:(A)90:CG2]
sphere {
	<7.852, 8.037, 6.343> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [SER:(A)91:N]
sphere {
	<9.569, 6.654, 10.441> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [SER:(A)91:CA]
sphere {
	<9.713, 6.270, 11.870> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [SER:(A)91:C]
sphere {
	<10.170, 4.822, 11.971> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [SER:(A)91:O]
sphere {
	<9.618, 4.033, 12.765> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [SER:(A)91:CB]
sphere {
	<10.626, 7.260, 12.596> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [SER:(A)91:OG]
sphere {
	<10.072, 8.565, 12.558> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASP:(A)92:N]
sphere {
	<11.114, 4.369, 11.164> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ASP:(A)92:CA]
sphere {
	<11.603, 2.969, 11.189> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ASP:(A)92:C]
sphere {
	<10.506, 1.992, 10.726> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ASP:(A)92:O]
sphere {
	<10.256, 0.963, 11.360> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ASP:(A)92:CB]
sphere {
	<12.896, 2.789, 10.386> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASP:(A)92:CG]
sphere {
	<14.052, 3.511, 11.110> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASP:(A)92:OD1]
sphere {
	<14.005, 3.743, 12.312> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASP:(A)92:OD2]
sphere {
	<14.985, 3.871, 10.384> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LEU:(A)93:N]
sphere {
	<9.886, 2.428, 9.605> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [LEU:(A)93:CA]
sphere {
	<8.777, 1.649, 9.025> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LEU:(A)93:C]
sphere {
	<7.672, 1.368, 10.032> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LEU:(A)93:O]
sphere {
	<7.141, 0.240, 10.127> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [LEU:(A)93:CB]
sphere {
	<8.326, 2.509, 7.813> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LEU:(A)93:CG]
sphere {
	<7.118, 1.892, 7.099> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LEU:(A)93:CD1]
sphere {
	<7.542, 0.530, 6.549> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LEU:(A)93:CD2]
sphere {
	<6.671, 2.871, 6.010> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)94:N]
sphere {
	<7.245, 2.412, 10.733> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ILE:(A)94:CA]
sphere {
	<6.251, 2.324, 11.792> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ILE:(A)94:C]
sphere {
	<6.717, 1.300, 12.832> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ILE:(A)94:O]
sphere {
	<5.875, 0.415, 13.188> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ILE:(A)94:CB]
sphere {
	<5.931, 3.679, 12.492> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)94:CG1]
sphere {
	<5.215, 4.641, 11.540> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)94:CG2]
sphere {
	<5.074, 3.445, 13.796> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)94:CD1]
sphere {
	<5.176, 6.120, 12.015> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ALA:(A)95:N]
sphere {
	<7.963, 1.389, 13.270> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ALA:(A)95:CA]
sphere {
	<8.479, 0.439, 14.288> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ALA:(A)95:C]
sphere {
	<8.327, -1.024, 13.855> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ALA:(A)95:O]
sphere {
	<7.892, -1.907, 14.638> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ALA:(A)95:CB]
sphere {
	<9.932, 0.786, 14.578> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TYR:(A)96:N]
sphere {
	<8.652, -1.266, 12.570> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [TYR:(A)96:CA]
sphere {
	<8.563, -2.613, 12.007> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [TYR:(A)96:C]
sphere {
	<7.129, -3.173, 11.960> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [TYR:(A)96:O]
sphere {
	<6.822, -4.293, 12.362> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [TYR:(A)96:CB]
sphere {
	<9.200, -2.618, 10.591> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TYR:(A)96:CG]
sphere {
	<9.092, -4.010, 9.989> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TYR:(A)96:CD1]
sphere {
	<9.827, -5.109, 10.456> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TYR:(A)96:CD2]
sphere {
	<8.235, -4.202, 8.894> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TYR:(A)96:CE1]
sphere {
	<9.731, -6.382, 9.860> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TYR:(A)96:CE2]
sphere {
	<8.103, -5.462, 8.289> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TYR:(A)96:CZ]
sphere {
	<8.861, -6.533, 8.794> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [TYR:(A)96:OH]
sphere {
	<8.650, -7.733, 8.202> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)97:N]
sphere {
	<6.230, -2.341, 11.392> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ILE:(A)97:CA]
sphere {
	<4.845, -2.773, 11.239> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ILE:(A)97:C]
sphere {
	<4.185, -3.014, 12.596> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ILE:(A)97:O]
sphere {
	<3.370, -3.943, 12.697> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ILE:(A)97:CB]
sphere {
	<4.040, -1.778, 10.332> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)97:CG1]
sphere {
	<4.613, -1.767, 8.885> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)97:CG2]
sphere {
	<2.513, -2.120, 10.310> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ILE:(A)97:CD1]
sphere {
	<3.921, -0.647, 8.030> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)98:N]
sphere {
	<4.474, -2.144, 13.577> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [LYS:(A)98:CA]
sphere {
	<3.893, -2.215, 14.920> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LYS:(A)98:C]
sphere {
	<4.193, -3.525, 15.624> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LYS:(A)98:O]
sphere {
	<3.430, -3.847, 16.535> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [LYS:(A)98:CB]
sphere {
	<4.250, -1.056, 15.882> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)98:CG]
sphere {
	<3.077, -0.043, 15.936> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)98:CD]
sphere {
	<3.064, 0.806, 17.198> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)98:CE]
sphere {
	<1.701, 0.934, 17.862> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)98:NZ]
sphere {
	<0.883, 2.059, 17.324> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLN:(A)99:N]
sphere {
	<5.219, -4.250, 15.268> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [GLN:(A)99:CA]
sphere {
	<5.567, -5.523, 15.862> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLN:(A)99:C]
sphere {
	<4.494, -6.592, 15.677> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLN:(A)99:O]
sphere {
	<4.414, -7.495, 16.530> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [GLN:(A)99:CB]
sphere {
	<6.843, -6.197, 15.304> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLN:(A)99:CG]
sphere {
	<8.071, -5.344, 15.524> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLN:(A)99:CD]
sphere {
	<9.275, -6.037, 14.921> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLN:(A)99:OE1]
sphere {
	<10.160, -6.407, 15.685> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLN:(A)99:NE2]
sphere {
	<9.299, -6.199, 13.596> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)100:N]
sphere {
	<3.700, -6.485, 14.636> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [PHE:(A)100:CA]
sphere {
	<2.707, -7.539, 14.342> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [PHE:(A)100:C]
sphere {
	<1.287, -7.416, 14.837> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [PHE:(A)100:O]
sphere {
	<0.665, -6.357, 14.769> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [PHE:(A)100:CB]
sphere {
	<2.712, -7.768, 12.791> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)100:CG]
sphere {
	<4.079, -8.075, 12.244> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)100:CD1]
sphere {
	<4.922, -7.038, 11.897> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)100:CD2]
sphere {
	<4.519, -9.373, 12.078> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)100:CE1]
sphere {
	<6.204, -7.277, 11.384> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)100:CE2]
sphere {
	<5.806, -9.616, 11.580> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [PHE:(A)100:CZ]
sphere {
	<6.664, -8.571, 11.210> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASN:(A)101:N]
sphere {
	<0.778, -8.557, 15.287> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ASN:(A)101:CA]
sphere {
	<-0.624, -8.728, 15.722> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ASN:(A)101:C]
sphere {
	<-1.420, -8.974, 14.425> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ASN:(A)101:O]
sphere {
	<-0.797, -9.317, 13.393> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ASN:(A)101:CB]
sphere {
	<-0.744, -9.883, 16.740> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASN:(A)101:CG]
sphere {
	<-0.157, -9.487, 18.092> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASN:(A)101:OD1]
sphere {
	<-0.445, -8.365, 18.557> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASN:(A)101:ND2]
sphere {
	<0.688, -10.319, 18.673> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ALA:(A)102:N]
sphere {
	<-2.710, -8.886, 14.466> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ALA:(A)102:CA]
sphere {
	<-3.617, -9.072, 13.342> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ALA:(A)102:C]
sphere {
	<-3.431, -10.460, 12.745> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ALA:(A)102:O]
sphere {
	<-3.647, -10.638, 11.532> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ALA:(A)102:CB]
sphere {
	<-5.068, -8.761, 13.722> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASP:(A)103:N]
sphere {
	<-3.005, -11.412, 13.553> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [ASP:(A)103:CA]
sphere {
	<-2.775, -12.799, 13.123> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ASP:(A)103:C]
sphere {
	<-1.355, -13.009, 12.588> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [ASP:(A)103:O]
sphere {
	<-1.047, -14.165, 12.223> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [ASP:(A)103:CB]
sphere {
	<-3.143, -13.806, 14.228> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASP:(A)103:CG]
sphere {
	<-2.194, -13.704, 15.406> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASP:(A)103:OD1]
sphere {
	<-1.128, -13.061, 15.412> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [ASP:(A)103:OD2]
sphere {
	<-2.580, -14.329, 16.422> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [GLY:(A)104:N]
sphere {
	<-0.515, -12.009, 12.530> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [GLY:(A)104:CA]
sphere {
	<0.838, -12.184, 12.000> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLY:(A)104:C]
sphere {
	<1.825, -12.562, 13.089> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [GLY:(A)104:O]
sphere {
	<3.030, -12.521, 12.798> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [SER:(A)105:N]
sphere {
	<1.387, -12.927, 14.288> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [SER:(A)105:CA]
sphere {
	<2.343, -13.252, 15.377> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [SER:(A)105:C]
sphere {
	<2.953, -11.908, 15.830> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [SER:(A)105:O]
sphere {
	<2.318, -10.830, 15.651> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [SER:(A)105:CB]
sphere {
	<1.732, -13.990, 16.551> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [SER:(A)105:OG]
sphere {
	<0.822, -13.178, 17.257> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)106:N]
sphere {
	<4.158, -11.971, 16.348> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [LYS:(A)106:CA]
sphere {
	<4.958, -10.833, 16.818> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LYS:(A)106:C]
sphere {
	<4.659, -10.530, 18.284> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LYS:(A)106:O]
sphere {
	<4.652, -11.490, 19.071> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [LYS:(A)106:CB]
sphere {
	<6.455, -11.117, 16.726> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)106:CG]
sphere {
	<7.218, -10.307, 15.711> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)106:CD]
sphere {
	<8.215, -11.146, 14.930> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)106:CE]
sphere {
	<9.049, -10.335, 13.961> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)106:NZ]
sphere {
	<10.196, -9.658, 14.635> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)107:N]
sphere {
	<4.397, -9.284, 18.629> 0.2
	pigment { rgb Color1 }
	finish { DefaultFinish }
}
// [LYS:(A)107:CA]
sphere {
	<4.114, -8.942, 20.028> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LYS:(A)107:C]
sphere {
	<5.284, -9.367, 20.915> 0.2
	pigment { rgb Color0 }
	finish { DefaultFinish }
}
// [LYS:(A)107:O]
sphere {
	<5.079, -9.297, 22.173> 0.2
	pigment { rgb Color2 }
	finish { DefaultFinish }
}
// [LYS:(A)107:CB]
sphere {
	<3.881, -7.454, 20.197> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)107:CG]
sphere {
	<2.625, -6.992, 19.452> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)107:CD]
sphere {
	<2.518, -5.480, 19.535> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)107:CE]
sphere {
	<1.379, -4.898, 18.732> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)107:NZ]
sphere {
	<1.701, -3.475, 18.461> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [LYS:(A)107:OXT]
sphere {
	<6.370, -9.743, 20.421> 0.2
	pigment { rgb Color3 }
	finish { DefaultFinish }
}
// [HEM:(A)108:FE]
sphere {
	<0.000, 0.000, 0.000> 0.644
	pigment { rgb Color4 }
	finish { DefaultFinish }
}
// [HEM:(A)108:CHA]
sphere {
	<-3.293, 0.072, 0.590> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:CHB]
sphere {
	<0.642, 0.751, 3.282> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:CHC]
sphere {
	<3.396, 0.186, -0.690> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:CHD]
sphere {
	<-0.575, -1.201, -3.192> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:NA]
sphere {
	<-1.123, 0.324, 1.647> 0.3875
	pigment { rgb ColorN }
	finish { DefaultFinish }
}
// [HEM:(A)108:C1A]
sphere {
	<-2.507, 0.457, 1.675> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:C2A]
sphere {
	<-2.909, 0.943, 2.966> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:C3A]
sphere {
	<-1.801, 1.137, 3.695> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:C4A]
sphere {
	<-0.656, 0.772, 2.889> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:CMA]
sphere {
	<-1.682, 1.668, 5.143> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:CAA]
sphere {
	<-4.389, 1.103, 3.439> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:CBA]
sphere {
	<-4.870, -0.299, 3.916> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:CGA]
sphere {
	<-6.260, -0.405, 4.496> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:O1A]
sphere {
	<-6.911, 0.622, 4.590> 0.38
	pigment { rgb ColorO }
	finish { DefaultFinish }
}
// [HEM:(A)108:O2A]
sphere {
	<-6.597, -1.572, 4.819> 0.38
	pigment { rgb ColorO }
	finish { DefaultFinish }
}
// [HEM:(A)108:NB]
sphere {
	<1.653, 0.359, 1.062> 0.3875
	pigment { rgb ColorN }
	finish { DefaultFinish }
}
// [HEM:(A)108:C1B]
sphere {
	<1.701, 0.591, 2.443> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:C2B]
sphere {
	<3.083, 0.756, 2.820> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:C3B]
sphere {
	<3.836, 0.641, 1.723> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:C4B]
sphere {
	<2.973, 0.364, 0.614> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:CMB]
sphere {
	<3.499, 1.033, 4.281> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:CAB]
sphere {
	<5.400, 0.718, 1.688> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:CBB]
sphere {
	<5.924, 2.015, 1.879> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:NC]
sphere {
	<1.160, -0.417, -1.618> 0.3875
	pigment { rgb ColorN }
	finish { DefaultFinish }
}
// [HEM:(A)108:C1C]
sphere {
	<2.526, -0.259, -1.691> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:C2C]
sphere {
	<2.953, -0.663, -3.019> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:C3C]
sphere {
	<1.867, -1.005, -3.722> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:C4C]
sphere {
	<0.728, -0.894, -2.850> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:CMC]
sphere {
	<4.419, -0.614, -3.497> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:CAC]
sphere {
	<1.849, -1.581, -5.198> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:CBC]
sphere {
	<2.415, -0.851, -6.257> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:ND]
sphere {
	<-1.626, -0.514, -1.065> 0.3875
	pigment { rgb ColorN }
	finish { DefaultFinish }
}
// [HEM:(A)108:C1D]
sphere {
	<-1.663, -0.929, -2.397> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:C2D]
sphere {
	<-3.067, -1.025, -2.806> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:C3D]
sphere {
	<-3.819, -0.696, -1.754> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:C4D]
sphere {
	<-2.940, -0.351, -0.672> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:CMD]
sphere {
	<-3.500, -1.455, -4.231> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:CAD]
sphere {
	<-5.364, -0.563, -1.686> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:CBD]
sphere {
	<-5.781, 0.926, -1.908> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:CGD]
sphere {
	<-7.221, 1.097, -2.356> 0.425
	pigment { rgb Color5 }
	finish { DefaultFinish }
}
// [HEM:(A)108:O1D]
sphere {
	<-7.407, 2.270, -2.801> 0.38
	pigment { rgb ColorO }
	finish { DefaultFinish }
}
// [HEM:(A)108:O2D]
sphere {
	<-8.063, 0.172, -2.257> 0.38
	pigment { rgb ColorO }
	finish { DefaultFinish }
}
// 883 total bonds
// [GLN:(A)1:N] [GLN:(A)1:CA]
cylinder {
	<10.755, 3.647, 16.267> <11.423, 3.674, 16.064> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<11.423, 3.674, 16.064> <12.156, 3.704, 15.842> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)1:CA] [GLN:(A)1:C]
cylinder {
	<12.156, 3.704, 15.842> <12.831, 2.349, 15.850> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)1:CA] [GLN:(A)1:CB]
cylinder {
	<12.156, 3.704, 15.842> <12.199, 4.066, 15.178> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<12.199, 4.066, 15.178> <12.241, 4.427, 14.514> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)1:C] [GLN:(A)1:O]
cylinder {
	<12.831, 2.349, 15.850> <12.697, 1.941, 16.351> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<12.697, 1.941, 16.351> <12.576, 1.576, 16.799> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)1:CB] [GLN:(A)1:CG]
cylinder {
	<12.241, 4.427, 14.514> <13.452, 5.315, 14.467> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)1:CG] [GLN:(A)1:CD]
cylinder {
	<13.452, 5.315, 14.467> <13.336, 6.553, 15.290> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)1:CD] [GLN:(A)1:OE1]
cylinder {
	<13.336, 6.553, 15.290> <13.686, 7.626, 14.803> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)1:CD] [GLN:(A)1:NE2]
cylinder {
	<13.336, 6.553, 15.290> <12.834, 6.382, 16.514> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)2:N] [GLN:(A)1:C]
cylinder {
	<13.656, 2.045, 14.875> <13.263, 2.190, 15.340> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<13.263, 2.190, 15.340> <12.831, 2.349, 15.850> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)2:N] [ASP:(A)2:CA]
cylinder {
	<13.656, 2.045, 14.875> <14.002, 1.434, 14.829> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<14.002, 1.434, 14.829> <14.381, 0.764, 14.778> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)2:CA] [ASP:(A)2:C]
cylinder {
	<14.381, 0.764, 14.778> <13.701, -0.233, 13.837> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)2:CA] [ASP:(A)2:CB]
cylinder {
	<14.381, 0.764, 14.778> <15.094, 0.946, 14.568> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<15.094, 0.946, 14.568> <15.808, 1.128, 14.358> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)2:C] [ASP:(A)2:O]
cylinder {
	<13.701, -0.233, 13.837> <13.703, -0.144, 13.188> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<13.703, -0.144, 13.188> <13.704, -0.065, 12.608> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)2:CB] [ASP:(A)2:CG]
cylinder {
	<15.808, 1.128, 14.358> <16.714, -0.083, 14.311> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)2:CG] [ASP:(A)2:OD1]
cylinder {
	<16.714, -0.083, 14.311> <16.253, -1.197, 14.532> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)2:CG] [ASP:(A)2:OD2]
cylinder {
	<16.714, -0.083, 14.311> <17.928, 0.120, 14.082> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)3:N] [ASP:(A)2:C]
cylinder {
	<13.130, -1.280, 14.380> <13.402, -0.781, 14.121> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<13.402, -0.781, 14.121> <13.701, -0.233, 13.837> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)3:N] [ALA:(A)3:CA]
cylinder {
	<13.130, -1.280, 14.380> <12.781, -1.771, 14.021> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<12.781, -1.771, 14.021> <12.398, -2.310, 13.627> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)3:CA] [ALA:(A)3:C]
cylinder {
	<12.398, -2.310, 13.627> <13.252, -3.009, 12.604> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)3:CA] [ALA:(A)3:CB]
cylinder {
	<12.398, -2.310, 13.627> <12.016, -2.770, 14.101> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<12.016, -2.770, 14.101> <11.635, -3.230, 14.574> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)3:C] [ALA:(A)3:O]
cylinder {
	<13.252, -3.009, 12.604> <13.007, -3.160, 12.013> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<13.007, -3.160, 12.013> <12.787, -3.295, 11.485> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)4:N] [ALA:(A)3:C]
cylinder {
	<14.522, -3.261, 12.908> <13.917, -3.141, 12.763> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<13.917, -3.141, 12.763> <13.252, -3.009, 12.604> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)4:N] [ALA:(A)4:CA]
cylinder {
	<14.522, -3.261, 12.908> <14.972, -3.569, 12.460> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<14.972, -3.569, 12.460> <15.465, -3.907, 11.969> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)4:CA] [ALA:(A)4:C]
cylinder {
	<15.465, -3.907, 11.969> <15.590, -3.036, 10.720> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)4:CA] [ALA:(A)4:CB]
cylinder {
	<15.465, -3.907, 11.969> <16.144, -4.029, 12.305> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<16.144, -4.029, 12.305> <16.822, -4.152, 12.641> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)4:C] [ALA:(A)4:O]
cylinder {
	<15.590, -3.036, 10.720> <15.579, -3.293, 10.110> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<15.579, -3.293, 10.110> <15.569, -3.523, 9.564> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [SER:(A)5:N] [ALA:(A)4:C]
cylinder {
	<15.713, -1.750, 10.976> <15.654, -2.363, 10.854> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<15.654, -2.363, 10.854> <15.590, -3.036, 10.720> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [SER:(A)5:N] [SER:(A)5:CA]
cylinder {
	<15.713, -1.750, 10.976> <15.755, -1.261, 10.480> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<15.755, -1.261, 10.480> <15.802, -0.725, 9.936> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [SER:(A)5:CA] [SER:(A)5:C]
cylinder {
	<15.802, -0.725, 9.936> <14.455, -0.597, 9.193> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [SER:(A)5:CA] [SER:(A)5:CB]
cylinder {
	<15.802, -0.725, 9.936> <16.007, -0.029, 10.155> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<16.007, -0.029, 10.155> <16.212, 0.666, 10.374> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [SER:(A)5:C] [SER:(A)5:O]
cylinder {
	<14.455, -0.597, 9.193> <14.493, -0.516, 8.543> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<14.493, -0.516, 8.543> <14.527, -0.444, 7.961> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [SER:(A)5:CB] [SER:(A)5:OG]
cylinder {
	<16.212, 0.666, 10.374> <17.489, 0.597, 11.000> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)6:N] [SER:(A)5:C]
cylinder {
	<13.339, -0.698, 9.889> <13.871, -0.650, 9.557> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<13.871, -0.650, 9.557> <14.455, -0.597, 9.193> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)6:N] [GLY:(A)6:CA]
cylinder {
	<13.339, -0.698, 9.889> <12.716, -0.648, 9.566> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<12.716, -0.648, 9.566> <12.032, -0.593, 9.212> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)6:CA] [GLY:(A)6:C]
cylinder {
	<12.032, -0.593, 9.212> <11.795, -1.771, 8.265> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)6:C] [GLY:(A)6:O]
cylinder {
	<11.795, -1.771, 8.265> <11.430, -1.713, 7.721> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<11.430, -1.713, 7.721> <11.104, -1.661, 7.234> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)7:N] [GLY:(A)6:C]
cylinder {
	<12.409, -2.895, 8.632> <12.116, -2.359, 8.457> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<12.116, -2.359, 8.457> <11.795, -1.771, 8.265> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)7:N] [GLU:(A)7:CA]
cylinder {
	<12.409, -2.895, 8.632> <12.348, -3.479, 8.259> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<12.348, -3.479, 8.259> <12.282, -4.121, 7.850> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)7:CA] [GLU:(A)7:C]
cylinder {
	<12.282, -4.121, 7.850> <12.813, -3.887, 6.447> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)7:CA] [GLU:(A)7:CB]
cylinder {
	<12.282, -4.121, 7.850> <12.609, -4.729, 8.175> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<12.609, -4.729, 8.175> <12.935, -5.337, 8.499> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)7:C] [GLU:(A)7:O]
cylinder {
	<12.813, -3.887, 6.447> <12.479, -4.142, 5.938> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<12.479, -4.142, 5.938> <12.181, -4.369, 5.484> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)7:CB] [GLU:(A)7:CG]
cylinder {
	<12.935, -5.337, 8.499> <12.661, -6.645, 7.720> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)7:CG] [GLU:(A)7:CD]
cylinder {
	<12.661, -6.645, 7.720> <13.023, -7.887, 8.447> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)7:CD] [GLU:(A)7:OE1]
cylinder {
	<13.023, -7.887, 8.447> <13.635, -7.929, 9.493> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)7:CD] [GLU:(A)7:OE2]
cylinder {
	<13.023, -7.887, 8.447> <12.613, -8.917, 7.870> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)8:N] [GLU:(A)7:C]
cylinder {
	<13.924, -3.138, 6.361> <13.394, -3.495, 6.402> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<13.394, -3.495, 6.402> <12.813, -3.887, 6.447> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)8:N] [GLN:(A)8:CA]
cylinder {
	<13.924, -3.138, 6.361> <14.200, -2.978, 5.737> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<14.200, -2.978, 5.737> <14.502, -2.803, 5.054> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)8:CA] [GLN:(A)8:C]
cylinder {
	<14.502, -2.803, 5.054> <13.638, -1.833, 4.265> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)8:CA] [GLN:(A)8:CB]
cylinder {
	<14.502, -2.803, 5.054> <15.205, -2.495, 5.104> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<15.205, -2.495, 5.104> <15.908, -2.187, 5.154> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)8:C] [GLN:(A)8:O]
cylinder {
	<13.638, -1.833, 4.265> <13.583, -1.922, 3.624> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<13.583, -1.922, 3.624> <13.535, -2.002, 3.051> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)8:CB] [GLN:(A)8:CG]
cylinder {
	<15.908, -2.187, 5.154> <16.832, -3.135, 5.919> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)8:CG] [GLN:(A)8:CD]
cylinder {
	<16.832, -3.135, 5.919> <17.084, -4.369, 5.053> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)8:CD] [GLN:(A)8:OE1]
cylinder {
	<17.084, -4.369, 5.053> <17.046, -5.522, 5.495> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)8:CD] [GLN:(A)8:NE2]
cylinder {
	<17.084, -4.369, 5.053> <17.323, -4.058, 3.766> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)9:N] [GLN:(A)8:C]
cylinder {
	<13.104, -0.805, 4.929> <13.359, -1.295, 4.613> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<13.359, -1.295, 4.613> <13.638, -1.833, 4.265> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)9:N] [VAL:(A)9:CA]
cylinder {
	<13.104, -0.805, 4.929> <12.682, -0.355, 4.594> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<12.682, -0.355, 4.594> <12.218, 0.138, 4.227> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)9:CA] [VAL:(A)9:C]
cylinder {
	<12.218, 0.138, 4.227> <10.996, -0.667, 3.736> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)9:CA] [VAL:(A)9:CB]
cylinder {
	<12.218, 0.138, 4.227> <12.045, 0.736, 4.690> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<12.045, 0.736, 4.690> <11.872, 1.334, 5.152> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)9:C] [VAL:(A)9:O]
cylinder {
	<10.996, -0.667, 3.736> <10.724, -0.511, 3.159> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<10.724, -0.511, 3.159> <10.481, -0.371, 2.642> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)9:CB] [VAL:(A)9:CG1]
cylinder {
	<11.872, 1.334, 5.152> <10.852, 2.260, 4.512> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)9:CB] [VAL:(A)9:CG2]
cylinder {
	<11.872, 1.334, 5.152> <13.072, 2.131, 5.635> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)10:N] [VAL:(A)9:C]
cylinder {
	<10.533, -1.665, 4.489> <10.754, -1.189, 4.130> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<10.754, -1.189, 4.130> <10.996, -0.667, 3.736> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)10:N] [PHE:(A)10:CA]
cylinder {
	<10.533, -1.665, 4.489> <9.982, -2.061, 4.321> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<9.982, -2.061, 4.321> <9.377, -2.495, 4.138> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)10:CA] [PHE:(A)10:C]
cylinder {
	<9.377, -2.495, 4.138> <9.477, -3.227, 2.796> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)10:CA] [PHE:(A)10:CB]
cylinder {
	<9.377, -2.495, 4.138> <9.176, -2.995, 4.682> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<9.176, -2.995, 4.682> <8.974, -3.495, 5.226> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)10:C] [PHE:(A)10:O]
cylinder {
	<9.477, -3.227, 2.796> <8.950, -3.437, 2.472> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<8.950, -3.437, 2.472> <8.479, -3.625, 2.181> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)10:CB] [PHE:(A)10:CG]
cylinder {
	<8.974, -3.495, 5.226> <7.532, -3.968, 5.072> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)10:CG] [PHE:(A)10:CD1]
cylinder {
	<7.532, -3.968, 5.072> <7.271, -5.205, 4.468> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)10:CG] [PHE:(A)10:CD2]
cylinder {
	<7.532, -3.968, 5.072> <6.486, -3.123, 5.447> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)10:CD1] [PHE:(A)10:CE1]
cylinder {
	<7.271, -5.205, 4.468> <5.956, -5.652, 4.319> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)10:CD2] [PHE:(A)10:CE2]
cylinder {
	<6.486, -3.123, 5.447> <5.162, -3.558, 5.283> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)10:CE1] [PHE:(A)10:CZ]
cylinder {
	<5.956, -5.652, 4.319> <4.914, -4.817, 4.695> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)10:CE2] [PHE:(A)10:CZ]
cylinder {
	<5.162, -3.558, 5.283> <4.914, -4.817, 4.695> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)11:N] [PHE:(A)10:C]
cylinder {
	<10.715, -3.413, 2.328> <10.125, -3.324, 2.551> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<10.125, -3.324, 2.551> <9.477, -3.227, 2.796> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)11:N] [LYS:(A)11:CA]
cylinder {
	<10.715, -3.413, 2.328> <10.839, -3.739, 1.715> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<10.839, -3.739, 1.715> <10.974, -4.096, 1.043> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)11:CA] [LYS:(A)11:C]
cylinder {
	<10.974, -4.096, 1.043> <10.232, -3.389, -0.080> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)11:CA] [LYS:(A)11:CB]
cylinder {
	<10.974, -4.096, 1.043> <11.722, -4.177, 0.919> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<11.722, -4.177, 0.919> <12.469, -4.258, 0.794> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)11:C] [LYS:(A)11:O]
cylinder {
	<10.232, -3.389, -0.080> <9.963, -3.772, -0.544> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<9.963, -3.772, -0.544> <9.723, -4.113, -0.959> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)11:CB] [LYS:(A)11:CG]
cylinder {
	<12.469, -4.258, 0.794> <13.012, -5.543, 1.436> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)11:CG] [LYS:(A)11:CD]
cylinder {
	<13.012, -5.543, 1.436> <14.438, -5.395, 1.915> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)11:CD] [LYS:(A)11:CE]
cylinder {
	<14.438, -5.395, 1.915> <15.439, -5.281, 0.786> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)11:CE] [LYS:(A)11:NZ]
cylinder {
	<15.439, -5.281, 0.786> <15.403, -3.925, 0.169> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)12:N] [LYS:(A)11:C]
cylinder {
	<10.096, -2.086, -0.046> <10.161, -2.708, -0.062> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<10.161, -2.708, -0.062> <10.232, -3.389, -0.080> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)12:N] [GLN:(A)12:CA]
cylinder {
	<10.096, -2.086, -0.046> <9.733, -1.749, -0.552> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<9.733, -1.749, -0.552> <9.335, -1.379, -1.107> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)12:CA] [GLN:(A)12:C]
cylinder {
	<9.335, -1.379, -1.107> <7.888, -1.847, -1.060> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)12:CA] [GLN:(A)12:CB]
cylinder {
	<9.335, -1.379, -1.107> <9.422, -0.633, -1.124> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<9.422, -0.633, -1.124> <9.509, 0.112, -1.140> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)12:C] [GLN:(A)12:O]
cylinder {
	<7.888, -1.847, -1.060> <7.575, -2.037, -1.605> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<7.575, -2.037, -1.605> <7.295, -2.208, -2.092> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)12:CB] [GLN:(A)12:CG]
cylinder {
	<9.509, 0.112, -1.140> <9.925, 0.925, 0.025> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)12:CG] [GLN:(A)12:CD]
cylinder {
	<9.925, 0.925, 0.025> <10.270, 2.363, -0.292> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)12:CD] [GLN:(A)12:OE1]
cylinder {
	<10.270, 2.363, -0.292> <11.140, 3.012, 0.333> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)12:CD] [GLN:(A)12:NE2]
cylinder {
	<10.270, 2.363, -0.292> <9.588, 2.975, -1.255> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [CYS:(A)13:N] [GLN:(A)12:C]
cylinder {
	<7.325, -2.001, 0.123> <7.594, -1.928, -0.441> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<7.594, -1.928, -0.441> <7.888, -1.847, -1.060> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [CYS:(A)13:N] [CYS:(A)13:CA]
cylinder {
	<7.325, -2.001, 0.123> <6.674, -2.213, 0.226> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<6.674, -2.213, 0.226> <5.959, -2.446, 0.339> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [CYS:(A)13:CA] [CYS:(A)13:C]
cylinder {
	<5.959, -2.446, 0.339> <5.709, -3.925, 0.023> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [CYS:(A)13:CA] [CYS:(A)13:CB]
cylinder {
	<5.959, -2.446, 0.339> <5.776, -2.373, 1.090> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<5.776, -2.373, 1.090> <5.592, -2.300, 1.840> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [CYS:(A)13:C] [CYS:(A)13:O]
cylinder {
	<5.709, -3.925, 0.023> <5.121, -4.088, -0.201> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<5.121, -4.088, -0.201> <4.594, -4.234, -0.402> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [CYS:(A)13:CB] [CYS:(A)13:SG]
cylinder {
	<5.592, -2.300, 1.840> <6.174, -0.738, 2.580> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)14:N] [CYS:(A)13:C]
cylinder {
	<6.685, -4.770, 0.326> <6.220, -4.367, 0.182> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<6.220, -4.367, 0.182> <5.709, -3.925, 0.023> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)14:N] [LEU:(A)14:CA]
cylinder {
	<6.685, -4.770, 0.326> <6.606, -5.465, 0.236> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<6.606, -5.465, 0.236> <6.519, -6.227, 0.136> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)14:CA] [LEU:(A)14:C]
cylinder {
	<6.519, -6.227, 0.136> <6.058, -6.702, -1.240> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)14:CA] [LEU:(A)14:CB]
cylinder {
	<6.519, -6.227, 0.136> <7.175, -6.546, 0.370> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<7.175, -6.546, 0.370> <7.830, -6.865, 0.603> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)14:C] [LEU:(A)14:O]
cylinder {
	<6.058, -6.702, -1.240> <5.715, -7.264, -1.270> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<5.715, -7.264, -1.270> <5.409, -7.766, -1.297> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)14:CB] [LEU:(A)14:CG]
cylinder {
	<7.830, -6.865, 0.603> <7.787, -8.342, 0.899> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)14:CG] [LEU:(A)14:CD1]
cylinder {
	<7.787, -8.342, 0.899> <6.683, -8.710, 1.890> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)14:CG] [LEU:(A)14:CD2]
cylinder {
	<7.787, -8.342, 0.899> <9.172, -8.720, 1.460> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)15:N] [LEU:(A)14:C]
cylinder {
	<6.384, -5.988, -2.264> <6.229, -6.328, -1.776> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<6.229, -6.328, -1.776> <6.058, -6.702, -1.240> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)15:N] [VAL:(A)15:CA]
cylinder {
	<6.384, -5.988, -2.264> <6.212, -6.105, -2.929> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<6.212, -6.105, -2.929> <6.023, -6.233, -3.659> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)15:CA] [VAL:(A)15:C]
cylinder {
	<6.023, -6.233, -3.659> <4.497, -6.350, -3.721> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)15:CA] [VAL:(A)15:CB]
cylinder {
	<6.023, -6.233, -3.659> <6.292, -5.664, -4.100> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<6.292, -5.664, -4.100> <6.560, -5.096, -4.540> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)15:C] [VAL:(A)15:O]
cylinder {
	<4.497, -6.350, -3.721> <4.209, -6.821, -4.081> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<4.209, -6.821, -4.081> <3.952, -7.241, -4.403> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)15:CB] [VAL:(A)15:CG1]
cylinder {
	<6.560, -5.096, -4.540> <6.096, -5.192, -5.980> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)15:CB] [VAL:(A)15:CG2]
cylinder {
	<6.560, -5.096, -4.540> <8.094, -4.949, -4.425> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [CYS:(A)16:N] [VAL:(A)15:C]
cylinder {
	<3.808, -5.495, -2.971> <4.136, -5.903, -3.329> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<4.136, -5.903, -3.329> <4.497, -6.350, -3.721> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [CYS:(A)16:N] [CYS:(A)16:CA]
cylinder {
	<3.808, -5.495, -2.971> <3.100, -5.519, -2.981> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<3.100, -5.519, -2.981> <2.323, -5.545, -2.991> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [CYS:(A)16:CA] [CYS:(A)16:C]
cylinder {
	<2.323, -5.545, -2.991> <1.656, -5.981, -1.739> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [CYS:(A)16:CA] [CYS:(A)16:CB]
cylinder {
	<2.323, -5.545, -2.991> <2.054, -4.855, -3.215> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<2.054, -4.855, -3.215> <1.785, -4.165, -3.439> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [CYS:(A)16:C] [CYS:(A)16:O]
cylinder {
	<1.656, -5.981, -1.739> <1.024, -6.178, -1.778> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<1.024, -6.178, -1.778> <0.459, -6.354, -1.814> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [CYS:(A)16:CB] [CYS:(A)16:SG]
cylinder {
	<1.785, -4.165, -3.439> <2.474, -3.477, -4.982> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [HIS:(A)17:N] [CYS:(A)16:C]
cylinder {
	<2.334, -6.000, -0.616> <2.011, -5.991, -1.151> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<2.011, -5.991, -1.151> <1.656, -5.981, -1.739> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [HIS:(A)17:N] [HIS:(A)17:CA]
cylinder {
	<2.334, -6.000, -0.616> <2.038, -6.166, -0.003> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<2.038, -6.166, -0.003> <1.712, -6.348, 0.670> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [HIS:(A)17:CA] [HIS:(A)17:C]
cylinder {
	<1.712, -6.348, 0.670> <2.473, -7.434, 1.408> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [HIS:(A)17:CA] [HIS:(A)17:CB]
cylinder {
	<1.712, -6.348, 0.670> <1.726, -5.703, 1.117> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<1.726, -5.703, 1.117> <1.740, -5.059, 1.565> 0.2 open
	texture {
		pigment { rgb Color6 }
		finish { DefaultFinish }
	}
}
// [HIS:(A)17:C] [HIS:(A)17:O]
cylinder {
	<2.473, -7.434, 1.408> <3.130, -7.488, 1.354> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<3.130, -7.488, 1.354> <3.718, -7.536, 1.307> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [HIS:(A)17:CB] [HIS:(A)17:CG]
cylinder {
	<1.740, -5.059, 1.565> <0.886, -3.913, 1.178> 0.2 open
	texture {
		pigment { rgb Color6 }
		finish { DefaultFinish }
	}
}
// [HIS:(A)17:CG] [HIS:(A)17:ND1]
cylinder {
	<0.886, -3.913, 1.178> <-0.435, -3.879, 1.446> 0.2 open
	texture {
		pigment { rgb Color6 }
		finish { DefaultFinish }
	}
}
// [HIS:(A)17:CG] [HIS:(A)17:CD2]
cylinder {
	<0.886, -3.913, 1.178> <1.217, -2.691, 0.695> 0.2 open
	texture {
		pigment { rgb Color6 }
		finish { DefaultFinish }
	}
}
// [HIS:(A)17:ND1] [HIS:(A)17:CE1]
cylinder {
	<-0.435, -3.879, 1.446> <-0.902, -2.713, 1.016> 0.2 open
	texture {
		pigment { rgb Color6 }
		finish { DefaultFinish }
	}
}
// [HIS:(A)17:CD2] [HIS:(A)17:NE2]
cylinder {
	<1.217, -2.691, 0.695> <0.084, -1.892, 0.555> 0.2 open
	texture {
		pigment { rgb Color6 }
		finish { DefaultFinish }
	}
}
// [HIS:(A)17:CE1] [HIS:(A)17:NE2]
cylinder {
	<-0.902, -2.713, 1.016> <0.084, -1.892, 0.555> 0.2 open
	texture {
		pigment { rgb Color6 }
		finish { DefaultFinish }
	}
}
// [SER:(A)18:N] [HIS:(A)17:C]
cylinder {
	<1.714, -8.220, 2.129> <2.076, -7.845, 1.785> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<2.076, -7.845, 1.785> <2.473, -7.434, 1.408> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [SER:(A)18:N] [SER:(A)18:CA]
cylinder {
	<1.714, -8.220, 2.129> <1.960, -8.716, 2.552> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<1.960, -8.716, 2.552> <2.230, -9.259, 3.016> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [SER:(A)18:CA] [SER:(A)18:C]
cylinder {
	<2.230, -9.259, 3.016> <2.052, -8.791, 4.486> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [SER:(A)18:CA] [SER:(A)18:CB]
cylinder {
	<2.230, -9.259, 3.016> <1.863, -9.929, 2.927> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<1.863, -9.929, 2.927> <1.495, -10.600, 2.838> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [SER:(A)18:C] [SER:(A)18:O]
cylinder {
	<2.052, -8.791, 4.486> <1.577, -8.377, 4.670> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<1.577, -8.377, 4.670> <1.153, -8.006, 4.834> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [SER:(A)18:CB] [SER:(A)18:OG]
cylinder {
	<1.495, -10.600, 2.838> <1.922, -11.052, 1.559> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)19:N] [SER:(A)18:C]
cylinder {
	<2.896, -9.325, 5.335> <2.494, -9.071, 4.930> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<2.494, -9.071, 4.930> <2.052, -8.791, 4.486> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)19:N] [ILE:(A)19:CA]
cylinder {
	<2.896, -9.325, 5.335> <2.920, -9.225, 6.029> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<2.920, -9.225, 6.029> <2.946, -9.114, 6.790> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)19:CA] [ILE:(A)19:C]
cylinder {
	<2.946, -9.114, 6.790> <3.557, -10.365, 7.438> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)19:CA] [ILE:(A)19:CB]
cylinder {
	<2.946, -9.114, 6.790> <3.356, -8.450, 6.926> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<3.356, -8.450, 6.926> <3.765, -7.786, 7.061> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)19:C] [ILE:(A)19:O]
cylinder {
	<3.557, -10.365, 7.438> <3.990, -10.757, 7.105> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<3.990, -10.757, 7.105> <4.378, -11.107, 6.808> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)19:CB] [ILE:(A)19:CG1]
cylinder {
	<3.765, -7.786, 7.061> <3.330, -7.139, 8.412> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)19:CB] [ILE:(A)19:CG2]
cylinder {
	<3.765, -7.786, 7.061> <5.308, -8.049, 6.968> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)19:CG1] [ILE:(A)19:CD1]
cylinder {
	<3.330, -7.139, 8.412> <4.000, -5.757, 8.727> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)20:N] [ILE:(A)19:C]
cylinder {
	<3.232, -10.665, 8.680> <3.387, -10.522, 8.088> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<3.387, -10.522, 8.088> <3.557, -10.365, 7.438> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)20:N] [GLY:(A)20:CA]
cylinder {
	<3.232, -10.665, 8.680> <3.524, -11.238, 8.981> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<3.524, -11.238, 8.981> <3.845, -11.866, 9.312> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)20:CA] [GLY:(A)20:C]
cylinder {
	<3.845, -11.866, 9.312> <2.864, -13.022, 9.188> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)20:C] [GLY:(A)20:O]
cylinder {
	<2.864, -13.022, 9.188> <2.289, -12.970, 8.899> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<2.289, -12.970, 8.899> <1.775, -12.923, 8.641> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)21:N] [GLY:(A)20:C]
cylinder {
	<3.279, -14.156, 9.745> <3.081, -13.615, 9.479> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<3.081, -13.615, 9.479> <2.864, -13.022, 9.188> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)21:N] [PRO:(A)21:CA]
cylinder {
	<3.279, -14.156, 9.745> <2.897, -14.744, 9.761> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<2.897, -14.744, 9.761> <2.478, -15.389, 9.778> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)21:N] [PRO:(A)21:CD]
cylinder {
	<3.279, -14.156, 9.745> <3.905, -14.248, 10.075> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<3.905, -14.248, 10.075> <4.591, -14.349, 10.436> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)21:CA] [PRO:(A)21:C]
cylinder {
	<2.478, -15.389, 9.778> <2.157, -15.892, 8.387> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)21:CA] [PRO:(A)21:CB]
cylinder {
	<2.478, -15.389, 9.778> <2.897, -15.857, 10.216> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<2.897, -15.857, 10.216> <3.316, -16.325, 10.654> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)21:C] [PRO:(A)21:O]
cylinder {
	<2.157, -15.892, 8.387> <2.605, -15.867, 7.902> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<2.605, -15.867, 7.902> <3.006, -15.844, 7.467> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)21:CB] [PRO:(A)21:CG]
cylinder {
	<3.316, -16.325, 10.654> <4.089, -15.347, 11.536> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)21:CG] [PRO:(A)21:CD]
cylinder {
	<4.089, -15.347, 11.536> <4.591, -14.349, 10.436> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)22:N] [PRO:(A)21:C]
cylinder {
	<0.925, -16.311, 8.183> <1.513, -16.111, 8.280> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<1.513, -16.111, 8.280> <2.157, -15.892, 8.387> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)22:N] [GLY:(A)22:CA]
cylinder {
	<0.925, -16.311, 8.183> <0.718, -16.536, 7.553> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<0.718, -16.536, 7.553> <0.491, -16.783, 6.863> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)22:CA] [GLY:(A)22:C]
cylinder {
	<0.491, -16.783, 6.863> <0.352, -15.699, 5.817> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)22:C] [GLY:(A)22:O]
cylinder {
	<0.352, -15.699, 5.817> <0.313, -15.865, 5.184> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<0.313, -15.865, 5.184> <0.279, -16.014, 4.618> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)23:N] [GLY:(A)22:C]
cylinder {
	<0.320, -14.424, 6.170> <0.335, -15.032, 6.002> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<0.335, -15.032, 6.002> <0.352, -15.699, 5.817> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)23:N] [ALA:(A)23:CA]
cylinder {
	<0.320, -14.424, 6.170> <0.246, -13.905, 5.706> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<0.246, -13.905, 5.706> <0.166, -13.336, 5.196> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)23:CA] [ALA:(A)23:C]
cylinder {
	<0.166, -13.336, 5.196> <-1.175, -13.500, 4.488> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)23:CA] [ALA:(A)23:CB]
cylinder {
	<0.166, -13.336, 5.196> <0.241, -12.668, 5.565> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<0.241, -12.668, 5.565> <0.316, -11.999, 5.934> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)23:C] [ALA:(A)23:O]
cylinder {
	<-1.175, -13.500, 4.488> <-1.739, -13.660, 4.808> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.739, -13.660, 4.808> <-2.244, -13.802, 5.094> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)24:N] [ALA:(A)23:C]
cylinder {
	<-1.164, -13.263, 3.185> <-1.169, -13.376, 3.806> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.169, -13.376, 3.806> <-1.175, -13.500, 4.488> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)24:N] [LYS:(A)24:CA]
cylinder {
	<-1.164, -13.263, 3.185> <-1.750, -13.296, 2.789> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.750, -13.296, 2.789> <-2.393, -13.332, 2.355> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)24:CA] [LYS:(A)24:C]
cylinder {
	<-2.393, -13.332, 2.355> <-2.508, -12.041, 1.543> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)24:CA] [LYS:(A)24:CB]
cylinder {
	<-2.393, -13.332, 2.355> <-2.407, -13.956, 1.922> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.407, -13.956, 1.922> <-2.421, -14.580, 1.488> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)24:C] [LYS:(A)24:O]
cylinder {
	<-2.508, -12.041, 1.543> <-1.955, -11.690, 1.436> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.955, -11.690, 1.436> <-1.461, -11.375, 1.340> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)24:CB] [LYS:(A)24:CG]
cylinder {
	<-2.421, -14.580, 1.488> <-1.677, -14.550, 0.169> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)24:CG] [LYS:(A)24:CD]
cylinder {
	<-1.677, -14.550, 0.169> <-0.294, -13.920, 0.229> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)24:CD] [LYS:(A)24:CE]
cylinder {
	<-0.294, -13.920, 0.229> <0.653, -14.587, 1.219> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)24:CE] [LYS:(A)24:NZ]
cylinder {
	<0.653, -14.587, 1.219> <1.627, -13.578, 1.703> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)25:N] [LYS:(A)24:C]
cylinder {
	<-3.718, -11.706, 1.120> <-3.141, -11.866, 1.322> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-3.141, -11.866, 1.322> <-2.508, -12.041, 1.543> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)25:N] [ASN:(A)25:CA]
cylinder {
	<-3.718, -11.706, 1.120> <-3.812, -11.131, 0.731> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-3.812, -11.131, 0.731> <-3.916, -10.500, 0.304> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)25:CA] [ASN:(A)25:C]
cylinder {
	<-3.916, -10.500, 0.304> <-3.207, -10.660, -1.046> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)25:CA] [ASN:(A)25:CB]
cylinder {
	<-3.916, -10.500, 0.304> <-4.667, -10.395, 0.198> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-4.667, -10.395, 0.198> <-5.417, -10.290, 0.092> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)25:C] [ASN:(A)25:O]
cylinder {
	<-3.207, -10.660, -1.046> <-3.240, -11.259, -1.325> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-3.240, -11.259, -1.325> <-3.269, -11.795, -1.574> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)25:CB] [ASN:(A)25:CG]
cylinder {
	<-5.417, -10.290, 0.092> <-6.102, -9.828, 1.351> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)25:CG] [ASN:(A)25:OD1]
cylinder {
	<-6.102, -9.828, 1.351> <-5.539, -8.973, 2.070> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)25:CG] [ASN:(A)25:ND2]
cylinder {
	<-6.102, -9.828, 1.351> <-7.292, -10.344, 1.645> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)26:N] [ASN:(A)25:C]
cylinder {
	<-2.588, -9.614, -1.541> <-2.883, -10.113, -1.305> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.883, -10.113, -1.305> <-3.207, -10.660, -1.046> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)26:N] [LYS:(A)26:CA]
cylinder {
	<-2.588, -9.614, -1.541> <-2.259, -9.623, -2.178> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.259, -9.623, -2.178> <-1.899, -9.633, -2.876> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)26:CA] [LYS:(A)26:C]
cylinder {
	<-1.899, -9.633, -2.876> <-2.440, -8.464, -3.699> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)26:CA] [LYS:(A)26:CB]
cylinder {
	<-1.899, -9.633, -2.876> <-1.148, -9.623, -2.824> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.148, -9.623, -2.824> <-0.397, -9.613, -2.772> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)26:C] [LYS:(A)26:O]
cylinder {
	<-2.440, -8.464, -3.699> <-3.095, -8.402, -3.739> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-3.095, -8.402, -3.739> <-3.680, -8.347, -3.775> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)26:CB] [LYS:(A)26:CG]
cylinder {
	<-0.397, -9.613, -2.772> <0.105, -10.846, -2.016> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)26:CG] [LYS:(A)26:CD]
cylinder {
	<0.105, -10.846, -2.016> <1.622, -10.891, -2.010> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)26:CD] [LYS:(A)26:CE]
cylinder {
	<1.622, -10.891, -2.010> <2.238, -9.690, -1.334> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)26:CE] [LYS:(A)26:NZ]
cylinder {
	<2.238, -9.690, -1.334> <3.727, -9.708, -1.462> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)27:N] [LYS:(A)26:C]
cylinder {
	<-1.572, -7.676, -4.330> <-1.986, -8.051, -4.029> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.986, -8.051, -4.029> <-2.440, -8.464, -3.699> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)27:N] [VAL:(A)27:CA]
cylinder {
	<-1.572, -7.676, -4.330> <-1.815, -7.115, -4.678> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.815, -7.115, -4.678> <-2.082, -6.499, -5.059> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)27:CA] [VAL:(A)27:C]
cylinder {
	<-2.082, -6.499, -5.059> <-2.685, -5.579, -3.953> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)27:CA] [VAL:(A)27:CB]
cylinder {
	<-2.082, -6.499, -5.059> <-1.571, -6.143, -5.504> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.571, -6.143, -5.504> <-1.061, -5.787, -5.949> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)27:C] [VAL:(A)27:O]
cylinder {
	<-2.685, -5.579, -3.953> <-3.219, -5.241, -4.090> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-3.219, -5.241, -4.090> <-3.698, -4.938, -4.213> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)27:CB] [VAL:(A)27:CG1]
cylinder {
	<-1.061, -5.787, -5.949> <-1.488, -4.366, -6.381> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)27:CB] [VAL:(A)27:CG2]
cylinder {
	<-1.061, -5.787, -5.949> <-0.816, -6.594, -7.243> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)28:N] [VAL:(A)27:C]
cylinder {
	<-2.053, -5.593, -2.771> <-2.354, -5.586, -3.335> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.354, -5.586, -3.335> <-2.685, -5.579, -3.953> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)28:N] [GLY:(A)28:CA]
cylinder {
	<-2.053, -5.593, -2.771> <-2.298, -5.191, -2.244> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.298, -5.191, -2.244> <-2.566, -4.750, -1.665> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)28:CA] [GLY:(A)28:C]
cylinder {
	<-2.566, -4.750, -1.665> <-2.947, -5.690, -0.532> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)28:C] [GLY:(A)28:O]
cylinder {
	<-2.947, -5.690, -0.532> <-2.755, -6.318, -0.522> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.755, -6.318, -0.522> <-2.583, -6.879, -0.513> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)29:N] [GLY:(A)28:C]
cylinder {
	<-3.658, -5.158, 0.448> <-3.319, -5.412, -0.019> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-3.319, -5.412, -0.019> <-2.947, -5.690, -0.532> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)29:N] [PRO:(A)29:CA]
cylinder {
	<-3.658, -5.158, 0.448> <-3.892, -5.544, 0.984> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-3.892, -5.544, 0.984> <-4.149, -5.966, 1.572> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)29:N] [PRO:(A)29:CD]
cylinder {
	<-3.658, -5.158, 0.448> <-3.902, -4.491, 0.476> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-3.902, -4.491, 0.476> <-4.170, -3.759, 0.506> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)29:CA] [PRO:(A)29:C]
cylinder {
	<-4.149, -5.966, 1.572> <-3.109, -6.259, 2.640> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)29:CA] [PRO:(A)29:CB]
cylinder {
	<-4.149, -5.966, 1.572> <-4.719, -5.546, 1.872> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-4.719, -5.546, 1.872> <-5.290, -5.126, 2.172> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)29:C] [PRO:(A)29:O]
cylinder {
	<-3.109, -6.259, 2.640> <-2.580, -5.865, 2.705> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.580, -5.865, 2.705> <-2.107, -5.512, 2.763> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)29:CB] [PRO:(A)29:CG]
cylinder {
	<-5.290, -5.126, 2.172> <-4.932, -3.685, 1.859> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)29:CG] [PRO:(A)29:CD]
cylinder {
	<-4.932, -3.685, 1.859> <-4.170, -3.759, 0.506> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)30:N] [PRO:(A)29:C]
cylinder {
	<-3.389, -7.310, 3.393> <-3.255, -6.809, 3.034> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-3.255, -6.809, 3.034> <-3.109, -6.259, 2.640> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)30:N] [VAL:(A)30:CA]
cylinder {
	<-3.389, -7.310, 3.393> <-2.935, -7.487, 3.922> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.935, -7.487, 3.922> <-2.437, -7.680, 4.503> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)30:CA] [VAL:(A)30:C]
cylinder {
	<-2.437, -7.680, 4.503> <-2.244, -6.489, 5.471> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)30:CA] [VAL:(A)30:CB]
cylinder {
	<-2.437, -7.680, 4.503> <-2.701, -8.292, 4.887> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.701, -8.292, 4.887> <-2.965, -8.904, 5.271> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)30:C] [VAL:(A)30:O]
cylinder {
	<-2.244, -6.489, 5.471> <-2.750, -6.103, 5.651> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.750, -6.103, 5.651> <-3.203, -5.758, 5.811> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)30:CB] [VAL:(A)30:CG1]
cylinder {
	<-2.965, -8.904, 5.271> <-2.228, -9.136, 6.569> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)30:CB] [VAL:(A)30:CG2]
cylinder {
	<-2.965, -8.904, 5.271> <-2.900, -10.133, 4.368> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)31:N] [VAL:(A)30:C]
cylinder {
	<-1.022, -6.307, 5.965> <-1.605, -6.394, 5.730> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.605, -6.394, 5.730> <-2.244, -6.489, 5.471> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)31:N] [LEU:(A)31:CA]
cylinder {
	<-1.022, -6.307, 5.965> <-0.875, -5.781, 6.404> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-0.875, -5.781, 6.404> <-0.714, -5.204, 6.886> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)31:CA] [LEU:(A)31:C]
cylinder {
	<-0.714, -5.204, 6.886> <-0.529, -5.647, 8.318> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)31:CA] [LEU:(A)31:CB]
cylinder {
	<-0.714, -5.204, 6.886> <-0.147, -4.756, 6.619> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-0.147, -4.756, 6.619> <0.420, -4.308, 6.352> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)31:C] [LEU:(A)31:O]
cylinder {
	<-0.529, -5.647, 8.318> <-0.255, -5.206, 8.722> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-0.255, -5.206, 8.722> <-0.011, -4.812, 9.083> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)31:CB] [LEU:(A)31:CG]
cylinder {
	<0.420, -4.308, 6.352> <0.209, -3.560, 5.061> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)31:CG] [LEU:(A)31:CD1]
cylinder {
	<0.209, -3.560, 5.061> <1.450, -2.751, 4.700> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)31:CG] [LEU:(A)31:CD2]
cylinder {
	<0.209, -3.560, 5.061> <-1.038, -2.648, 5.050> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)32:N] [LEU:(A)31:C]
cylinder {
	<-0.911, -6.832, 8.657> <-0.729, -6.267, 8.495> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-0.729, -6.267, 8.495> <-0.529, -5.647, 8.318> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)32:N] [ASN:(A)32:CA]
cylinder {
	<-0.911, -6.832, 8.657> <-0.892, -7.069, 9.328> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-0.892, -7.069, 9.328> <-0.872, -7.329, 10.064> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)32:CA] [ASN:(A)32:C]
cylinder {
	<-0.872, -7.329, 10.064> <-1.980, -6.539, 10.792> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)32:CA] [ASN:(A)32:CB]
cylinder {
	<-0.872, -7.329, 10.064> <-1.059, -8.069, 10.092> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.059, -8.069, 10.092> <-1.246, -8.810, 10.121> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)32:C] [ASN:(A)32:O]
cylinder {
	<-1.980, -6.539, 10.792> <-2.552, -6.425, 10.483> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.552, -6.425, 10.483> <-3.063, -6.323, 10.207> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)32:CB] [ASN:(A)32:CG]
cylinder {
	<-1.246, -8.810, 10.121> <-0.075, -9.673, 9.678> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)32:CG] [ASN:(A)32:OD1]
cylinder {
	<-0.075, -9.673, 9.678> <1.079, -9.302, 9.936> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)32:CG] [ASN:(A)32:ND2]
cylinder {
	<-0.075, -9.673, 9.678> <-0.430, -10.777, 9.022> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)33:N] [ASN:(A)32:C]
cylinder {
	<-1.706, -6.166, 12.020> <-1.837, -6.344, 11.435> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.837, -6.344, 11.435> <-1.980, -6.539, 10.792> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)33:N] [GLY:(A)33:CA]
cylinder {
	<-1.706, -6.166, 12.020> <-2.146, -5.792, 12.413> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.146, -5.792, 12.413> <-2.630, -5.383, 12.845> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)33:CA] [GLY:(A)33:C]
cylinder {
	<-2.630, -5.383, 12.845> <-3.086, -4.103, 12.177> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)33:C] [GLY:(A)33:O]
cylinder {
	<-3.086, -4.103, 12.177> <-3.708, -3.903, 12.233> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-3.708, -3.903, 12.233> <-4.264, -3.725, 12.283> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)34:N] [GLY:(A)33:C]
cylinder {
	<-2.233, -3.370, 11.492> <-2.640, -3.719, 11.819> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.640, -3.719, 11.819> <-3.086, -4.103, 12.177> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)34:N] [LEU:(A)34:CA]
cylinder {
	<-2.233, -3.370, 11.492> <-2.425, -2.784, 11.181> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.425, -2.784, 11.181> <-2.635, -2.141, 10.840> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)34:CA] [LEU:(A)34:C]
cylinder {
	<-2.635, -2.141, 10.840> <-3.058, -1.005, 11.781> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)34:CA] [LEU:(A)34:CB]
cylinder {
	<-2.635, -2.141, 10.840> <-2.073, -1.911, 10.348> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.073, -1.911, 10.348> <-1.512, -1.681, 9.855> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)34:C] [LEU:(A)34:O]
cylinder {
	<-3.058, -1.005, 11.781> <-3.639, -0.692, 11.658> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-3.639, -0.692, 11.658> <-4.159, -0.412, 11.547> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)34:CB] [LEU:(A)34:CG]
cylinder {
	<-1.512, -1.681, 9.855> <-1.832, -0.327, 9.244> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)34:CG] [LEU:(A)34:CD1]
cylinder {
	<-1.832, -0.327, 9.244> <-2.913, -0.388, 8.140> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)34:CG] [LEU:(A)34:CD2]
cylinder {
	<-1.832, -0.327, 9.244> <-0.543, 0.229, 8.648> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)35:N] [LEU:(A)34:C]
cylinder {
	<-2.232, -0.652, 12.774> <-2.626, -0.820, 12.301> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.626, -0.820, 12.301> <-3.058, -1.005, 11.781> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)35:N] [PHE:(A)35:CA]
cylinder {
	<-2.232, -0.652, 12.774> <-2.402, -0.090, 13.174> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.402, -0.090, 13.174> <-2.588, 0.527, 13.614> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)35:CA] [PHE:(A)35:C]
cylinder {
	<-2.588, 0.527, 13.614> <-3.834, 0.296, 14.453> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)35:CA] [PHE:(A)35:CB]
cylinder {
	<-2.588, 0.527, 13.614> <-1.971, 0.766, 14.010> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.971, 0.766, 14.010> <-1.355, 1.005, 14.407> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)35:C] [PHE:(A)35:O]
cylinder {
	<-3.834, 0.296, 14.453> <-3.853, -0.236, 14.822> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-3.853, -0.236, 14.822> <-3.870, -0.712, 15.151> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)35:CB] [PHE:(A)35:CG]
cylinder {
	<-1.355, 1.005, 14.407> <-0.247, 1.399, 13.441> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)35:CG] [PHE:(A)35:CD1]
cylinder {
	<-0.247, 1.399, 13.441> <-0.401, 2.543, 12.670> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)35:CG] [PHE:(A)35:CD2]
cylinder {
	<-0.247, 1.399, 13.441> <0.894, 0.603, 13.340> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)35:CD1] [PHE:(A)35:CE1]
cylinder {
	<-0.401, 2.543, 12.670> <0.591, 2.899, 11.758> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)35:CD2] [PHE:(A)35:CE2]
cylinder {
	<0.894, 0.603, 13.340> <1.918, 0.945, 12.417> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)35:CE1] [PHE:(A)35:CZ]
cylinder {
	<0.591, 2.899, 11.758> <1.732, 2.086, 11.637> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)35:CE2] [PHE:(A)35:CZ]
cylinder {
	<1.918, 0.945, 12.417> <1.732, 2.086, 11.637> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)36:N] [PHE:(A)35:C]
cylinder {
	<-4.753, 1.248, 14.365> <-4.315, 0.794, 14.407> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-4.315, 0.794, 14.407> <-3.834, 0.296, 14.453> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)36:N] [GLY:(A)36:CA]
cylinder {
	<-4.753, 1.248, 14.365> <-5.358, 1.227, 14.723> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-5.358, 1.227, 14.723> <-6.021, 1.203, 15.116> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)36:CA] [GLY:(A)36:C]
cylinder {
	<-6.021, 1.203, 15.116> <-7.146, 0.739, 14.243> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)36:C] [GLY:(A)36:O]
cylinder {
	<-7.146, 0.739, 14.243> <-7.769, 0.865, 14.417> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-7.769, 0.865, 14.417> <-8.326, 0.977, 14.573> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)37:N] [GLY:(A)36:C]
cylinder {
	<-6.785, 0.080, 13.126> <-6.958, 0.394, 13.659> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-6.958, 0.394, 13.659> <-7.146, 0.739, 14.243> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)37:N] [ARG:(A)37:CA]
cylinder {
	<-6.785, 0.080, 13.126> <-7.303, -0.169, 12.700> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-7.303, -0.169, 12.700> <-7.871, -0.442, 12.233> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)37:CA] [ARG:(A)37:C]
cylinder {
	<-7.871, -0.442, 12.233> <-8.452, 0.655, 11.339> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)37:CA] [ARG:(A)37:CB]
cylinder {
	<-7.871, -0.442, 12.233> <-7.609, -1.068, 11.898> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-7.609, -1.068, 11.898> <-7.348, -1.694, 11.563> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)37:C] [ARG:(A)37:O]
cylinder {
	<-8.452, 0.655, 11.339> <-8.089, 1.178, 11.165> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-8.089, 1.178, 11.165> <-7.765, 1.645, 11.009> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)37:CB] [ARG:(A)37:CG]
cylinder {
	<-7.348, -1.694, 11.563> <-6.840, -1.664, 10.133> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)37:CG] [ARG:(A)37:CD]
cylinder {
	<-6.840, -1.664, 10.133> <-6.662, -3.142, 9.686> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)37:CD] [ARG:(A)37:NE]
cylinder {
	<-6.662, -3.142, 9.686> <-6.153, -3.052, 8.324> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)37:NE] [ARG:(A)37:CZ]
cylinder {
	<-6.153, -3.052, 8.324> <-5.126, -3.721, 7.763> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)37:CZ] [ARG:(A)37:NH1]
cylinder {
	<-5.126, -3.721, 7.763> <-4.775, -3.501, 6.473> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)37:CZ] [ARG:(A)37:NH2]
cylinder {
	<-5.126, -3.721, 7.763> <-4.406, -4.613, 8.451> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [HIS:(A)38:N] [ARG:(A)37:C]
cylinder {
	<-9.740, 0.519, 11.022> <-9.126, 0.584, 11.173> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-9.126, 0.584, 11.173> <-8.452, 0.655, 11.339> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [HIS:(A)38:N] [HIS:(A)38:CA]
cylinder {
	<-9.740, 0.519, 11.022> <-10.093, 0.959, 10.595> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-10.093, 0.959, 10.595> <-10.480, 1.442, 10.126> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [HIS:(A)38:CA] [HIS:(A)38:C]
cylinder {
	<-10.480, 1.442, 10.126> <-10.097, 1.078, 8.698> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [HIS:(A)38:CA] [HIS:(A)38:CB]
cylinder {
	<-10.480, 1.442, 10.126> <-11.250, 1.398, 10.240> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-11.250, 1.398, 10.240> <-12.020, 1.354, 10.355> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [HIS:(A)38:C] [HIS:(A)38:O]
cylinder {
	<-10.097, 1.078, 8.698> <-9.977, 0.456, 8.520> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-9.977, 0.456, 8.520> <-9.870, -0.101, 8.361> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [HIS:(A)38:CB] [HIS:(A)38:CG]
cylinder {
	<-12.020, 1.354, 10.355> <-12.393, 2.041, 11.634> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [HIS:(A)38:CG] [HIS:(A)38:ND1]
cylinder {
	<-12.393, 2.041, 11.634> <-13.197, 3.143, 11.735> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [HIS:(A)38:CG] [HIS:(A)38:CD2]
cylinder {
	<-12.393, 2.041, 11.634> <-11.970, 1.786, 12.916> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [HIS:(A)38:ND1] [HIS:(A)38:CE1]
cylinder {
	<-13.197, 3.143, 11.735> <-13.280, 3.508, 13.016> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [HIS:(A)38:CD2] [HIS:(A)38:NE2]
cylinder {
	<-11.970, 1.786, 12.916> <-12.532, 2.714, 13.756> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [HIS:(A)38:CE1] [HIS:(A)38:NE2]
cylinder {
	<-13.280, 3.508, 13.016> <-12.532, 2.714, 13.756> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [SER:(A)39:N] [HIS:(A)38:C]
cylinder {
	<-9.963, 2.062, 7.852> <-10.027, 1.593, 8.256> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-10.027, 1.593, 8.256> <-10.097, 1.078, 8.698> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [SER:(A)39:N] [SER:(A)39:CA]
cylinder {
	<-9.963, 2.062, 7.852> <-9.772, 1.916, 7.180> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-9.772, 1.916, 7.180> <-9.562, 1.757, 6.442> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [SER:(A)39:CA] [SER:(A)39:C]
cylinder {
	<-9.562, 1.757, 6.442> <-10.636, 0.927, 5.755> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [SER:(A)39:CA] [SER:(A)39:CB]
cylinder {
	<-9.562, 1.757, 6.442> <-9.400, 2.387, 6.042> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-9.400, 2.387, 6.042> <-9.238, 3.018, 5.642> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [SER:(A)39:C] [SER:(A)39:O]
cylinder {
	<-10.636, 0.927, 5.755> <-11.271, 0.986, 5.925> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-11.271, 0.986, 5.925> <-11.839, 1.038, 6.077> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [SER:(A)39:CB] [SER:(A)39:OG]
cylinder {
	<-9.238, 3.018, 5.642> <-10.359, 3.859, 5.555> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)40:N] [SER:(A)39:C]
cylinder {
	<-10.207, 0.170, 4.773> <-10.411, 0.531, 5.241> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-10.411, 0.531, 5.241> <-10.636, 0.927, 5.755> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)40:N] [GLY:(A)40:CA]
cylinder {
	<-10.207, 0.170, 4.773> <-10.627, -0.220, 4.385> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-10.627, -0.220, 4.385> <-11.088, -0.648, 3.959> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)40:CA] [GLY:(A)40:C]
cylinder {
	<-11.088, -0.648, 3.959> <-11.774, -1.788, 4.643> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)40:C] [GLY:(A)40:O]
cylinder {
	<-11.774, -1.788, 4.643> <-12.363, -1.983, 4.392> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-12.363, -1.983, 4.392> <-12.891, -2.158, 4.168> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [THR:(A)41:N] [GLY:(A)40:C]
cylinder {
	<-11.197, -2.392, 5.669> <-11.472, -2.104, 5.180> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-11.472, -2.104, 5.180> <-11.774, -1.788, 4.643> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [THR:(A)41:N] [THR:(A)41:CA]
cylinder {
	<-11.197, -2.392, 5.669> <-11.524, -2.917, 5.985> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-11.524, -2.917, 5.985> <-11.884, -3.491, 6.332> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [THR:(A)41:CA] [THR:(A)41:C]
cylinder {
	<-11.884, -3.491, 6.332> <-11.261, -4.848, 6.212> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [THR:(A)41:CA] [THR:(A)41:CB]
cylinder {
	<-11.884, -3.491, 6.332> <-12.060, -3.265, 7.071> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-12.060, -3.265, 7.071> <-12.236, -3.039, 7.810> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [THR:(A)41:C] [THR:(A)41:O]
cylinder {
	<-11.261, -4.848, 6.212> <-11.627, -5.314, 6.509> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-11.627, -5.314, 6.509> <-11.955, -5.730, 6.774> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [THR:(A)41:CB] [THR:(A)41:OG1]
cylinder {
	<-12.236, -3.039, 7.810> <-11.041, -2.990, 8.624> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [THR:(A)41:CB] [THR:(A)41:CG2]
cylinder {
	<-12.236, -3.039, 7.810> <-12.965, -1.676, 7.855> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)42:N] [THR:(A)41:C]
cylinder {
	<-10.146, -5.112, 5.597> <-10.678, -4.986, 5.890> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-10.678, -4.986, 5.890> <-11.261, -4.848, 6.212> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)42:N] [ILE:(A)42:CA]
cylinder {
	<-10.146, -5.112, 5.597> <-9.882, -5.764, 5.543> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-9.882, -5.764, 5.543> <-9.592, -6.480, 5.485> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)42:CA] [ILE:(A)42:C]
cylinder {
	<-9.592, -6.480, 5.485> <-10.566, -7.260, 4.600> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)42:CA] [ILE:(A)42:CB]
cylinder {
	<-9.592, -6.480, 5.485> <-8.862, -6.531, 5.213> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-8.862, -6.531, 5.213> <-8.131, -6.582, 4.942> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)42:C] [ILE:(A)42:O]
cylinder {
	<-10.566, -7.260, 4.600> <-10.738, -7.019, 4.023> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-10.738, -7.019, 4.023> <-10.891, -6.802, 3.507> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)42:CB] [ILE:(A)42:CG1]
cylinder {
	<-8.131, -6.582, 4.942> <-7.130, -6.039, 5.996> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)42:CB] [ILE:(A)42:CG2]
cylinder {
	<-8.131, -6.582, 4.942> <-7.714, -8.034, 4.480> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)42:CG1] [ILE:(A)42:CD1]
cylinder {
	<-7.130, -6.039, 5.996> <-7.340, -6.495, 7.474> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)43:N] [ILE:(A)42:C]
cylinder {
	<-11.021, -8.387, 5.107> <-10.804, -7.850, 4.866> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-10.804, -7.850, 4.866> <-10.566, -7.260, 4.600> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)43:N] [GLU:(A)43:CA]
cylinder {
	<-11.021, -8.387, 5.107> <-11.483, -8.780, 4.756> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-11.483, -8.780, 4.756> <-11.991, -9.211, 4.371> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)43:CA] [GLU:(A)43:C]
cylinder {
	<-11.991, -9.211, 4.371> <-11.329, -9.851, 3.167> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)43:CA] [GLU:(A)43:CB]
cylinder {
	<-11.991, -9.211, 4.371> <-12.339, -9.695, 4.848> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-12.339, -9.695, 4.848> <-12.688, -10.179, 5.326> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)43:C] [GLU:(A)43:O]
cylinder {
	<-11.329, -9.851, 3.167> <-10.713, -10.077, 3.189> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-10.713, -10.077, 3.189> <-10.162, -10.280, 3.208> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)43:CB] [GLU:(A)43:CG]
cylinder {
	<-12.688, -10.179, 5.326> <-12.014, -10.799, 6.501> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)43:CG] [GLU:(A)43:CD]
cylinder {
	<-12.014, -10.799, 6.501> <-11.534, -10.263, 7.803> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)43:CD] [GLU:(A)43:OE1]
cylinder {
	<-11.534, -10.263, 7.803> <-10.994, -9.191, 8.109> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)43:CD] [GLU:(A)43:OE2]
cylinder {
	<-11.534, -10.263, 7.803> <-11.699, -11.151, 8.736> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)44:N] [GLU:(A)43:C]
cylinder {
	<-12.042, -9.838, 2.060> <-11.702, -9.845, 2.588> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-11.702, -9.845, 2.588> <-11.329, -9.851, 3.167> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)44:N] [GLY:(A)44:CA]
cylinder {
	<-12.042, -9.838, 2.060> <-11.794, -10.132, 1.468> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-11.794, -10.132, 1.468> <-11.523, -10.454, 0.820> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)44:CA] [GLY:(A)44:C]
cylinder {
	<-11.523, -10.454, 0.820> <-10.652, -9.512, -0.007> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)44:C] [GLY:(A)44:O]
cylinder {
	<-10.652, -9.512, -0.007> <-10.336, -9.740, -0.546> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-10.336, -9.740, -0.546> <-10.054, -9.944, -1.028> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)45:N] [GLY:(A)44:C]
cylinder {
	<-10.530, -8.272, 0.447> <-10.588, -8.863, 0.230> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-10.588, -8.863, 0.230> <-10.652, -9.512, -0.007> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)45:N] [PHE:(A)45:CA]
cylinder {
	<-10.530, -8.272, 0.447> <-10.137, -7.835, 0.063> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-10.137, -7.835, 0.063> <-9.706, -7.356, -0.358> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)45:CA] [PHE:(A)45:C]
cylinder {
	<-9.706, -7.356, -0.358> <-10.693, -6.450, -1.077> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)45:CA] [PHE:(A)45:CB]
cylinder {
	<-9.706, -7.356, -0.358> <-9.172, -6.959, 0.026> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-9.172, -6.959, 0.026> <-8.638, -6.561, 0.409> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)45:C] [PHE:(A)45:O]
cylinder {
	<-10.693, -6.450, -1.077> <-11.181, -6.207, -0.725> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-11.181, -6.207, -0.725> <-11.617, -5.989, -0.410> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)45:CB] [PHE:(A)45:CG]
cylinder {
	<-8.638, -6.561, 0.409> <-7.793, -5.766, -0.594> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)45:CG] [PHE:(A)45:CD1]
cylinder {
	<-7.793, -5.766, -0.594> <-6.826, -6.481, -1.344> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)45:CG] [PHE:(A)45:CD2]
cylinder {
	<-7.793, -5.766, -0.594> <-8.016, -4.416, -0.830> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)45:CD1] [PHE:(A)45:CE1]
cylinder {
	<-6.826, -6.481, -1.344> <-6.057, -5.855, -2.294> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)45:CD2] [PHE:(A)45:CE2]
cylinder {
	<-8.016, -4.416, -0.830> <-7.274, -3.754, -1.784> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)45:CE1] [PHE:(A)45:CZ]
cylinder {
	<-6.057, -5.855, -2.294> <-6.270, -4.483, -2.521> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)45:CE2] [PHE:(A)45:CZ]
cylinder {
	<-7.274, -3.754, -1.784> <-6.270, -4.483, -2.521> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)46:N] [PHE:(A)45:C]
cylinder {
	<-10.453, -6.238, -2.360> <-10.567, -6.339, -1.748> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-10.567, -6.339, -1.748> <-10.693, -6.450, -1.077> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)46:N] [ALA:(A)46:CA]
cylinder {
	<-10.453, -6.238, -2.360> <-10.855, -5.815, -2.751> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-10.855, -5.815, -2.751> <-11.297, -5.351, -3.180> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)46:CA] [ALA:(A)46:C]
cylinder {
	<-11.297, -5.351, -3.180> <-10.734, -3.929, -3.164> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)46:CA] [ALA:(A)46:CB]
cylinder {
	<-11.297, -5.351, -3.180> <-11.372, -5.621, -3.891> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-11.372, -5.621, -3.891> <-11.448, -5.891, -4.601> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)46:C] [ALA:(A)46:O]
cylinder {
	<-10.734, -3.929, -3.164> <-10.341, -3.670, -3.613> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-10.341, -3.670, -3.613> <-9.990, -3.438, -4.015> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)47:N] [ALA:(A)46:C]
cylinder {
	<-11.191, -3.203, -2.156> <-10.973, -3.549, -2.637> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-10.973, -3.549, -2.637> <-10.734, -3.929, -3.164> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)47:N] [TYR:(A)47:CA]
cylinder {
	<-11.191, -3.203, -2.156> <-10.995, -2.533, -2.064> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-10.995, -2.533, -2.064> <-10.779, -1.799, -1.964> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)47:CA] [TYR:(A)47:C]
cylinder {
	<-10.779, -1.799, -1.964> <-11.485, -0.865, -2.938> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)47:CA] [TYR:(A)47:CB]
cylinder {
	<-10.779, -1.799, -1.964> <-10.981, -1.568, -1.257> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-10.981, -1.568, -1.257> <-11.184, -1.337, -0.551> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)47:C] [TYR:(A)47:O]
cylinder {
	<-11.485, -0.865, -2.938> <-12.077, -1.038, -3.170> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-12.077, -1.038, -3.170> <-12.607, -1.192, -3.378> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)47:CB] [TYR:(A)47:CG]
cylinder {
	<-11.184, -1.337, -0.551> <-10.378, -1.907, 0.599> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)47:CG] [TYR:(A)47:CD1]
cylinder {
	<-10.378, -1.907, 0.599> <-10.845, -2.980, 1.331> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)47:CG] [TYR:(A)47:CD2]
cylinder {
	<-10.378, -1.907, 0.599> <-9.159, -1.314, 0.941> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)47:CD1] [TYR:(A)47:CE1]
cylinder {
	<-10.845, -2.980, 1.331> <-10.099, -3.502, 2.392> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)47:CD2] [TYR:(A)47:CE2]
cylinder {
	<-9.159, -1.314, 0.941> <-8.412, -1.800, 2.015> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)47:CE1] [TYR:(A)47:CZ]
cylinder {
	<-10.099, -3.502, 2.392> <-8.891, -2.885, 2.728> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)47:CE2] [TYR:(A)47:CZ]
cylinder {
	<-8.412, -1.800, 2.015> <-8.891, -2.885, 2.728> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)47:CZ] [TYR:(A)47:OH]
cylinder {
	<-8.891, -2.885, 2.728> <-8.178, -3.347, 3.807> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [SER:(A)48:N] [TYR:(A)47:C]
cylinder {
	<-10.804, 0.235, -3.193> <-11.129, -0.290, -3.071> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-11.129, -0.290, -3.071> <-11.485, -0.865, -2.938> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [SER:(A)48:N] [SER:(A)48:CA]
cylinder {
	<-10.804, 0.235, -3.193> <-11.092, 0.739, -3.588> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-11.092, 0.739, -3.588> <-11.407, 1.292, -4.022> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [SER:(A)48:CA] [SER:(A)48:C]
cylinder {
	<-11.407, 1.292, -4.022> <-12.460, 1.964, -3.098> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [SER:(A)48:CA] [SER:(A)48:CB]
cylinder {
	<-11.407, 1.292, -4.022> <-10.939, 1.848, -4.220> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-10.939, 1.848, -4.220> <-10.471, 2.404, -4.417> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [SER:(A)48:C] [SER:(A)48:O]
cylinder {
	<-12.460, 1.964, -3.098> <-12.444, 1.891, -2.447> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-12.444, 1.891, -2.447> <-12.429, 1.826, -1.865> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [SER:(A)48:CB] [SER:(A)48:OG]
cylinder {
	<-10.471, 2.404, -4.417> <-9.858, 2.975, -3.259> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)49:N] [SER:(A)48:C]
cylinder {
	<-13.408, 2.660, -3.673> <-12.956, 2.328, -3.399> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-12.956, 2.328, -3.399> <-12.460, 1.964, -3.098> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)49:N] [ASP:(A)49:CA]
cylinder {
	<-13.408, 2.660, -3.673> <-13.872, 3.031, -3.308> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-13.872, 3.031, -3.308> <-14.381, 3.438, -2.908> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)49:CA] [ASP:(A)49:C]
cylinder {
	<-14.381, 3.438, -2.908> <-13.594, 4.538, -2.162> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)49:CA] [ASP:(A)49:CB]
cylinder {
	<-14.381, 3.438, -2.908> <-14.873, 3.788, -3.390> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-14.873, 3.788, -3.390> <-15.365, 4.138, -3.872> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)49:C] [ASP:(A)49:O]
cylinder {
	<-13.594, 4.538, -2.162> <-13.758, 4.689, -1.546> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-13.758, 4.689, -1.546> <-13.904, 4.824, -0.994> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)49:CB] [ASP:(A)49:CG]
cylinder {
	<-15.365, 4.138, -3.872> <-16.522, 3.231, -4.241> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)49:CG] [ASP:(A)49:OD1]
cylinder {
	<-16.522, 3.231, -4.241> <-16.721, 2.130, -3.733> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)49:CG] [ASP:(A)49:OD2]
cylinder {
	<-16.522, 3.231, -4.241> <-17.269, 3.633, -5.143> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)50:N] [ASP:(A)49:C]
cylinder {
	<-12.630, 5.120, -2.842> <-13.090, 4.842, -2.518> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-13.090, 4.842, -2.518> <-13.594, 4.538, -2.162> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)50:N] [ALA:(A)50:CA]
cylinder {
	<-12.630, 5.120, -2.842> <-12.214, 5.616, -2.590> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-12.214, 5.616, -2.590> <-11.759, 6.160, -2.313> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)50:CA] [ALA:(A)50:C]
cylinder {
	<-11.759, 6.160, -2.313> <-11.232, 5.694, -0.932> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)50:CA] [ALA:(A)50:CB]
cylinder {
	<-11.759, 6.160, -2.313> <-11.194, 6.320, -2.796> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-11.194, 6.320, -2.796> <-10.630, 6.479, -3.279> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)50:C] [ALA:(A)50:O]
cylinder {
	<-11.232, 5.694, -0.932> <-11.266, 6.118, -0.426> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-11.266, 6.118, -0.426> <-11.297, 6.497, 0.027> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)51:N] [ALA:(A)50:C]
cylinder {
	<-10.710, 4.464, -0.806> <-10.959, 5.051, -0.866> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-10.959, 5.051, -0.866> <-11.232, 5.694, -0.932> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)51:N] [ASN:(A)51:CA]
cylinder {
	<-10.710, 4.464, -0.806> <-10.478, 4.257, -0.180> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-10.478, 4.257, -0.180> <-10.223, 4.029, 0.507> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)51:CA] [ASN:(A)51:C]
cylinder {
	<-10.223, 4.029, 0.507> <-11.360, 3.608, 1.442> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)51:CA] [ASN:(A)51:CB]
cylinder {
	<-10.223, 4.029, 0.507> <-9.705, 3.465, 0.386> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-9.705, 3.465, 0.386> <-9.187, 2.901, 0.265> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)51:C] [ASN:(A)51:O]
cylinder {
	<-11.360, 3.608, 1.442> <-11.433, 3.868, 2.045> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-11.433, 3.868, 2.045> <-11.499, 4.101, 2.584> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)51:CB] [ASN:(A)51:CG]
cylinder {
	<-9.187, 2.901, 0.265> <-8.792, 2.265, 1.579> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)51:CG] [ASN:(A)51:OD1]
cylinder {
	<-8.792, 2.265, 1.579> <-9.615, 1.654, 2.293> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)51:CG] [ASN:(A)51:ND2]
cylinder {
	<-8.792, 2.265, 1.579> <-7.544, 2.410, 1.968> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)52:N] [ASN:(A)51:C]
cylinder {
	<-12.235, 2.740, 1.029> <-11.818, 3.154, 1.226> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-11.818, 3.154, 1.226> <-11.360, 3.608, 1.442> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)52:N] [LYS:(A)52:CA]
cylinder {
	<-12.235, 2.740, 1.029> <-12.755, 2.485, 1.407> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-12.755, 2.485, 1.407> <-13.326, 2.205, 1.821> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)52:CA] [LYS:(A)52:C]
cylinder {
	<-13.326, 2.205, 1.821> <-14.240, 3.225, 2.474> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)52:CA] [LYS:(A)52:CB]
cylinder {
	<-13.326, 2.205, 1.821> <-13.755, 1.796, 1.331> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-13.755, 1.796, 1.331> <-14.185, 1.388, 0.842> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)52:C] [LYS:(A)52:O]
cylinder {
	<-14.240, 3.225, 2.474> <-14.453, 3.108, 3.077> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-14.453, 3.108, 3.077> <-14.644, 3.004, 3.616> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)52:CB] [LYS:(A)52:CG]
cylinder {
	<-14.185, 1.388, 0.842> <-15.057, 0.249, 1.297> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)52:CG] [LYS:(A)52:CD]
cylinder {
	<-15.057, 0.249, 1.297> <-15.421, -0.535, 0.025> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)52:CD] [LYS:(A)52:CE]
cylinder {
	<-15.421, -0.535, 0.025> <-16.016, 0.227, -1.136> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)52:CE] [LYS:(A)52:NZ]
cylinder {
	<-16.016, 0.227, -1.136> <-15.482, -0.252, -2.459> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)53:N] [LYS:(A)52:C]
cylinder {
	<-14.598, 4.262, 1.742> <-14.427, 3.768, 2.091> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-14.427, 3.768, 2.091> <-14.240, 3.225, 2.474> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)53:N] [ASN:(A)53:CA]
cylinder {
	<-14.598, 4.262, 1.742> <-15.029, 4.767, 1.980> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-15.029, 4.767, 1.980> <-15.502, 5.321, 2.241> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)53:CA] [ASN:(A)53:C]
cylinder {
	<-15.502, 5.321, 2.241> <-14.779, 6.520, 2.832> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)53:CA] [ASN:(A)53:CB]
cylinder {
	<-15.502, 5.321, 2.241> <-15.987, 5.551, 1.687> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-15.987, 5.551, 1.687> <-16.472, 5.781, 1.133> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)53:C] [ASN:(A)53:O]
cylinder {
	<-14.779, 6.520, 2.832> <-15.139, 7.029, 3.036> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-15.139, 7.029, 3.036> <-15.462, 7.484, 3.219> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)53:CB] [ASN:(A)53:CG]
cylinder {
	<-16.472, 5.781, 1.133> <-17.289, 4.599, 0.606> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)53:CG] [ASN:(A)53:OD1]
cylinder {
	<-17.289, 4.599, 0.606> <-17.687, 3.646, 1.286> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)53:CG] [ASN:(A)53:ND2]
cylinder {
	<-17.289, 4.599, 0.606> <-17.523, 4.600, -0.729> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [SER:(A)54:N] [ASN:(A)53:C]
cylinder {
	<-13.459, 6.463, 2.986> <-14.089, 6.490, 2.913> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-14.089, 6.490, 2.913> <-14.779, 6.520, 2.832> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [SER:(A)54:N] [SER:(A)54:CA]
cylinder {
	<-13.459, 6.463, 2.986> <-13.094, 7.010, 3.226> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-13.094, 7.010, 3.226> <-12.693, 7.611, 3.490> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [SER:(A)54:CA] [SER:(A)54:C]
cylinder {
	<-12.693, 7.611, 3.490> <-12.962, 7.970, 4.932> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [SER:(A)54:CA] [SER:(A)54:CB]
cylinder {
	<-12.693, 7.611, 3.490> <-11.944, 7.477, 3.406> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-11.944, 7.477, 3.406> <-11.196, 7.343, 3.323> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [SER:(A)54:C] [SER:(A)54:O]
cylinder {
	<-12.962, 7.970, 4.932> <-12.803, 8.591, 5.108> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-12.803, 8.591, 5.108> <-12.660, 9.146, 5.265> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [SER:(A)54:CB] [SER:(A)54:OG]
cylinder {
	<-11.196, 7.343, 3.323> <-10.708, 6.354, 4.253> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)55:N] [SER:(A)54:C]
cylinder {
	<-13.371, 7.022, 5.725> <-13.176, 7.474, 5.347> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-13.176, 7.474, 5.347> <-12.962, 7.970, 4.932> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)55:N] [GLY:(A)55:CA]
cylinder {
	<-13.371, 7.022, 5.725> <-13.489, 7.141, 6.416> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-13.489, 7.141, 6.416> <-13.619, 7.273, 7.174> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)55:CA] [GLY:(A)55:C]
cylinder {
	<-13.619, 7.273, 7.174> <-12.337, 7.355, 7.975> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)55:C] [GLY:(A)55:O]
cylinder {
	<-12.337, 7.355, 7.975> <-12.317, 7.619, 8.583> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-12.317, 7.619, 8.583> <-12.299, 7.855, 9.126> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)56:N] [GLY:(A)55:C]
cylinder {
	<-11.232, 6.866, 7.414> <-11.759, 7.099, 7.682> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-11.759, 7.099, 7.682> <-12.337, 7.355, 7.975> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)56:N] [ILE:(A)56:CA]
cylinder {
	<-11.232, 6.866, 7.414> <-10.631, 6.911, 7.762> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-10.631, 6.911, 7.762> <-9.971, 6.961, 8.143> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)56:CA] [ILE:(A)56:C]
cylinder {
	<-9.971, 6.961, 8.143> <-9.799, 5.802, 9.125> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)56:CA] [ILE:(A)56:CB]
cylinder {
	<-9.971, 6.961, 8.143> <-9.362, 6.953, 7.641> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-9.362, 6.953, 7.641> <-8.754, 6.945, 7.138> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)56:C] [ILE:(A)56:O]
cylinder {
	<-9.799, 5.802, 9.125> <-9.999, 5.194, 9.016> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-9.999, 5.194, 9.016> <-10.177, 4.650, 8.919> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)56:CB] [ILE:(A)56:CG1]
cylinder {
	<-8.754, 6.945, 7.138> <-8.572, 8.319, 6.492> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)56:CB] [ILE:(A)56:CG2]
cylinder {
	<-8.754, 6.945, 7.138> <-7.419, 6.411, 7.713> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)56:CG1] [ILE:(A)56:CD1]
cylinder {
	<-8.572, 8.319, 6.492> <-7.542, 8.301, 5.326> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [THR:(A)57:N] [ILE:(A)56:C]
cylinder {
	<-9.162, 6.198, 10.225> <-9.466, 6.009, 9.700> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-9.466, 6.009, 9.700> <-9.799, 5.802, 9.125> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [THR:(A)57:N] [THR:(A)57:CA]
cylinder {
	<-9.162, 6.198, 10.225> <-8.962, 5.732, 10.709> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-8.962, 5.732, 10.709> <-8.743, 5.220, 11.241> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [THR:(A)57:CA] [THR:(A)57:C]
cylinder {
	<-8.743, 5.220, 11.241> <-7.204, 5.309, 11.179> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [THR:(A)57:CA] [THR:(A)57:CB]
cylinder {
	<-8.743, 5.220, 11.241> <-9.020, 5.343, 11.964> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-9.020, 5.343, 11.964> <-9.297, 5.466, 12.688> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [THR:(A)57:C] [THR:(A)57:O]
cylinder {
	<-7.204, 5.309, 11.179> <-6.917, 5.909, 11.236> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-6.917, 5.909, 11.236> <-6.661, 6.445, 11.287> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [THR:(A)57:CB] [THR:(A)57:OG1]
cylinder {
	<-9.297, 5.466, 12.688> <-10.734, 5.360, 12.493> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [THR:(A)57:CB] [THR:(A)57:CG2]
cylinder {
	<-9.297, 5.466, 12.688> <-8.737, 4.438, 13.680> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TRP:(A)58:N] [THR:(A)57:C]
cylinder {
	<-6.529, 4.182, 11.060> <-6.851, 4.719, 11.116> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-6.851, 4.719, 11.116> <-7.204, 5.309, 11.179> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [TRP:(A)58:N] [TRP:(A)58:CA]
cylinder {
	<-6.529, 4.182, 11.060> <-5.827, 4.196, 11.009> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-5.827, 4.196, 11.009> <-5.058, 4.212, 10.954> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [TRP:(A)58:CA] [TRP:(A)58:C]
cylinder {
	<-5.058, 4.212, 10.954> <-4.297, 4.365, 12.262> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [TRP:(A)58:CA] [TRP:(A)58:CB]
cylinder {
	<-5.058, 4.212, 10.954> <-4.798, 3.591, 10.573> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-4.798, 3.591, 10.573> <-4.538, 2.971, 10.193> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TRP:(A)58:C] [TRP:(A)58:O]
cylinder {
	<-4.297, 4.365, 12.262> <-4.112, 3.844, 12.599> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-4.112, 3.844, 12.599> <-3.947, 3.378, 12.901> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [TRP:(A)58:CB] [TRP:(A)58:CG]
cylinder {
	<-4.538, 2.971, 10.193> <-5.016, 2.936, 8.786> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TRP:(A)58:CG] [TRP:(A)58:CD1]
cylinder {
	<-5.016, 2.936, 8.786> <-5.892, 2.047, 8.256> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TRP:(A)58:CG] [TRP:(A)58:CD2]
cylinder {
	<-5.016, 2.936, 8.786> <-4.634, 3.813, 7.728> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TRP:(A)58:CD1] [TRP:(A)58:NE1]
cylinder {
	<-5.892, 2.047, 8.256> <-6.060, 2.310, 6.914> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TRP:(A)58:CD2] [TRP:(A)58:CE2]
cylinder {
	<-4.634, 3.813, 7.728> <-5.285, 3.370, 6.562> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TRP:(A)58:CD2] [TRP:(A)58:CE3]
cylinder {
	<-4.634, 3.813, 7.728> <-3.760, 4.918, 7.651> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TRP:(A)58:NE1] [TRP:(A)58:CE2]
cylinder {
	<-6.060, 2.310, 6.914> <-5.285, 3.370, 6.562> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TRP:(A)58:CE2] [TRP:(A)58:CZ2]
cylinder {
	<-5.285, 3.370, 6.562> <-5.165, 4.029, 5.334> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TRP:(A)58:CE3] [TRP:(A)58:CZ3]
cylinder {
	<-3.760, 4.918, 7.651> <-3.629, 5.569, 6.436> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TRP:(A)58:CZ2] [TRP:(A)58:CH2]
cylinder {
	<-5.165, 4.029, 5.334> <-4.287, 5.113, 5.287> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TRP:(A)58:CZ3] [TRP:(A)58:CH2]
cylinder {
	<-3.629, 5.569, 6.436> <-4.287, 5.113, 5.287> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [THR:(A)59:N] [TRP:(A)58:C]
cylinder {
	<-4.061, 5.591, 12.585> <-4.174, 5.006, 12.431> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-4.174, 5.006, 12.431> <-4.297, 4.365, 12.262> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [THR:(A)59:N] [THR:(A)59:CA]
cylinder {
	<-4.061, 5.591, 12.585> <-3.687, 5.773, 13.151> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-3.687, 5.773, 13.151> <-3.276, 5.973, 13.772> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [THR:(A)59:CA] [THR:(A)59:C]
cylinder {
	<-3.276, 5.973, 13.772> <-1.901, 6.207, 13.152> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [THR:(A)59:CA] [THR:(A)59:CB]
cylinder {
	<-3.276, 5.973, 13.772> <-3.562, 6.639, 14.093> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-3.562, 6.639, 14.093> <-3.847, 7.304, 14.413> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [THR:(A)59:C] [THR:(A)59:O]
cylinder {
	<-1.901, 6.207, 13.152> <-1.854, 6.265, 12.495> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.854, 6.265, 12.495> <-1.812, 6.317, 11.908> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [THR:(A)59:CB] [THR:(A)59:OG1]
cylinder {
	<-3.847, 7.304, 14.413> <-3.682, 8.369, 13.431> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [THR:(A)59:CB] [THR:(A)59:CG2]
cylinder {
	<-3.847, 7.304, 14.413> <-5.307, 7.224, 14.894> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)60:N] [THR:(A)59:C]
cylinder {
	<-0.898, 6.335, 14.009> <-1.376, 6.274, 13.600> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.376, 6.274, 13.600> <-1.901, 6.207, 13.152> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)60:N] [GLU:(A)60:CA]
cylinder {
	<-0.898, 6.335, 14.009> <-0.245, 6.477, 13.800> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-0.245, 6.477, 13.800> <0.471, 6.632, 13.571> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)60:CA] [GLU:(A)60:C]
cylinder {
	<0.471, 6.632, 13.571> <0.586, 7.947, 12.845> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)60:CA] [GLU:(A)60:CB]
cylinder {
	<0.471, 6.632, 13.571> <0.980, 6.640, 14.138> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<0.980, 6.640, 14.138> <1.488, 6.648, 14.705> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)60:C] [GLU:(A)60:O]
cylinder {
	<0.586, 7.947, 12.845> <0.941, 7.961, 12.288> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<0.941, 7.961, 12.288> <1.257, 7.973, 11.791> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)60:CB] [GLU:(A)60:CG]
cylinder {
	<1.488, 6.648, 14.705> <1.894, 5.293, 15.273> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)60:CG] [GLU:(A)60:CD]
cylinder {
	<1.894, 5.293, 15.273> <3.119, 5.371, 16.151> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)60:CD] [GLU:(A)60:OE1]
cylinder {
	<3.119, 5.371, 16.151> <4.006, 6.216, 16.047> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)60:CD] [GLU:(A)60:OE2]
cylinder {
	<3.119, 5.371, 16.151> <3.109, 4.448, 16.994> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)61:N] [GLU:(A)60:C]
cylinder {
	<-0.055, 8.986, 13.364> <0.251, 8.490, 13.116> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<0.251, 8.490, 13.116> <0.586, 7.947, 12.845> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)61:N] [GLU:(A)61:CA]
cylinder {
	<-0.055, 8.986, 13.364> <-0.023, 9.630, 13.064> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-0.023, 9.630, 13.064> <0.011, 10.337, 12.736> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)61:CA] [GLU:(A)61:C]
cylinder {
	<0.011, 10.337, 12.736> <-0.608, 10.337, 11.339> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)61:CA] [GLU:(A)61:CB]
cylinder {
	<0.011, 10.337, 12.736> <-0.321, 10.814, 13.218> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-0.321, 10.814, 13.218> <-0.654, 11.292, 13.699> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)61:C] [GLU:(A)61:O]
cylinder {
	<-0.608, 10.337, 11.339> <-0.300, 10.626, 10.831> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-0.300, 10.626, 10.831> <-0.025, 10.885, 10.377> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)61:CB] [GLU:(A)61:CG]
cylinder {
	<-0.654, 11.292, 13.699> <-1.079, 12.711, 13.505> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)61:CG] [GLU:(A)61:CD]
cylinder {
	<-1.079, 12.711, 13.505> <-2.186, 13.239, 14.390> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)61:CD] [GLU:(A)61:OE1]
cylinder {
	<-2.186, 13.239, 14.390> <-2.243, 14.313, 14.999> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)61:CD] [GLU:(A)61:OE2]
cylinder {
	<-2.186, 13.239, 14.390> <-3.141, 12.407, 14.461> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)62:N] [GLU:(A)61:C]
cylinder {
	<-1.782, 9.711, 11.234> <-1.222, 10.009, 11.284> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.222, 10.009, 11.284> <-0.608, 10.337, 11.339> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)62:N] [VAL:(A)62:CA]
cylinder {
	<-1.782, 9.711, 11.234> <-2.111, 9.648, 10.611> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.111, 9.648, 10.611> <-2.471, 9.580, 9.928> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)62:CA] [VAL:(A)62:C]
cylinder {
	<-2.471, 9.580, 9.928> <-1.623, 8.693, 8.986> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)62:CA] [VAL:(A)62:CB]
cylinder {
	<-2.471, 9.580, 9.928> <-3.194, 9.323, 9.999> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-3.194, 9.323, 9.999> <-3.918, 9.067, 10.070> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)62:C] [VAL:(A)62:O]
cylinder {
	<-1.623, 8.693, 8.986> <-1.565, 8.895, 8.348> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.565, 8.895, 8.348> <-1.514, 9.076, 7.777> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)62:CB] [VAL:(A)62:CG1]
cylinder {
	<-3.918, 9.067, 10.070> <-4.511, 8.752, 8.684> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)62:CB] [VAL:(A)62:CG2]
cylinder {
	<-3.918, 9.067, 10.070> <-4.797, 10.019, 10.887> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)63:N] [VAL:(A)62:C]
cylinder {
	<-1.021, 7.626, 9.494> <-1.308, 8.135, 9.252> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.308, 8.135, 9.252> <-1.623, 8.693, 8.986> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)63:N] [PHE:(A)63:CA]
cylinder {
	<-1.021, 7.626, 9.494> <-0.616, 7.222, 9.069> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-0.616, 7.222, 9.069> <-0.173, 6.779, 8.603> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)63:CA] [PHE:(A)63:C]
cylinder {
	<-0.173, 6.779, 8.603> <0.987, 7.614, 8.040> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)63:CA] [PHE:(A)63:CB]
cylinder {
	<-0.173, 6.779, 8.603> <0.078, 6.156, 8.965> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<0.078, 6.156, 8.965> <0.329, 5.532, 9.326> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)63:C] [PHE:(A)63:O]
cylinder {
	<0.987, 7.614, 8.040> <1.193, 7.590, 7.425> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<1.193, 7.590, 7.425> <1.378, 7.569, 6.875> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)63:CB] [PHE:(A)63:CG]
cylinder {
	<0.329, 5.532, 9.326> <1.338, 4.693, 8.586> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)63:CG] [PHE:(A)63:CD1]
cylinder {
	<1.338, 4.693, 8.586> <0.855, 3.735, 7.670> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)63:CG] [PHE:(A)63:CD2]
cylinder {
	<1.338, 4.693, 8.586> <2.697, 4.828, 8.768> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)63:CD1] [PHE:(A)63:CE1]
cylinder {
	<0.855, 3.735, 7.670> <1.753, 2.899, 6.967> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)63:CD2] [PHE:(A)63:CE2]
cylinder {
	<2.697, 4.828, 8.768> <3.625, 4.053, 8.037> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)63:CE1] [PHE:(A)63:CZ]
cylinder {
	<1.753, 2.899, 6.967> <3.127, 3.072, 7.161> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)63:CE2] [PHE:(A)63:CZ]
cylinder {
	<3.625, 4.053, 8.037> <3.127, 3.072, 7.161> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)64:N] [PHE:(A)63:C]
cylinder {
	<1.544, 8.401, 8.925> <1.278, 8.026, 8.503> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<1.278, 8.026, 8.503> <0.987, 7.614, 8.040> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)64:N] [ARG:(A)64:CA]
cylinder {
	<1.544, 8.401, 8.925> <2.090, 8.822, 8.787> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<2.090, 8.822, 8.787> <2.689, 9.284, 8.636> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)64:CA] [ARG:(A)64:C]
cylinder {
	<2.689, 9.284, 8.636> <2.347, 10.224, 7.500> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)64:CA] [ARG:(A)64:CB]
cylinder {
	<2.689, 9.284, 8.636> <2.892, 9.653, 9.278> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<2.892, 9.653, 9.278> <3.096, 10.022, 9.920> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)64:C] [ARG:(A)64:O]
cylinder {
	<2.347, 10.224, 7.500> <2.774, 10.313, 7.000> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<2.774, 10.313, 7.000> <3.156, 10.392, 6.553> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)64:CB] [ARG:(A)64:CG]
cylinder {
	<3.096, 10.022, 9.920> <4.407, 10.758, 9.848> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)64:CG] [ARG:(A)64:CD]
cylinder {
	<4.407, 10.758, 9.848> <4.937, 11.175, 11.162> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)64:CD] [ARG:(A)64:NE]
cylinder {
	<4.937, 11.175, 11.162> <5.584, 10.177, 11.984> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)64:NE] [ARG:(A)64:CZ]
cylinder {
	<5.584, 10.177, 11.984> <6.839, 9.735, 11.786> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)64:CZ] [ARG:(A)64:NH1]
cylinder {
	<6.839, 9.735, 11.786> <7.672, 10.092, 10.795> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)64:CZ] [ARG:(A)64:NH2]
cylinder {
	<6.839, 9.735, 11.786> <7.307, 8.919, 12.726> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)65:N] [ARG:(A)64:C]
cylinder {
	<1.198, 10.889, 7.608> <1.746, 10.572, 7.557> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<1.746, 10.572, 7.557> <2.347, 10.224, 7.500> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)65:N] [GLU:(A)65:CA]
cylinder {
	<1.198, 10.889, 7.608> <1.005, 11.336, 7.100> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<1.005, 11.336, 7.100> <0.793, 11.827, 6.542> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)65:CA] [GLU:(A)65:C]
cylinder {
	<0.793, 11.827, 6.542> <0.470, 11.099, 5.238> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)65:CA] [GLU:(A)65:CB]
cylinder {
	<0.793, 11.827, 6.542> <0.213, 12.288, 6.711> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<0.213, 12.288, 6.711> <-0.367, 12.749, 6.879> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)65:C] [GLU:(A)65:O]
cylinder {
	<0.470, 11.099, 5.238> <0.642, 11.342, 4.643> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<0.642, 11.342, 4.643> <0.795, 11.559, 4.111> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)65:CB] [GLU:(A)65:CG]
cylinder {
	<-0.367, 12.749, 6.879> <-1.419, 12.319, 7.856> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)65:CG] [GLU:(A)65:CD]
cylinder {
	<-1.419, 12.319, 7.856> <-2.159, 13.392, 8.599> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)65:CD] [GLU:(A)65:OE1]
cylinder {
	<-2.159, 13.392, 8.599> <-3.191, 13.252, 9.235> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)65:CD] [GLU:(A)65:OE2]
cylinder {
	<-2.159, 13.392, 8.599> <-1.582, 14.507, 8.536> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)66:N] [GLU:(A)65:C]
cylinder {
	<-0.200, 9.965, 5.324> <0.119, 10.506, 5.283> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<0.119, 10.506, 5.283> <0.470, 11.099, 5.238> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)66:N] [TYR:(A)66:CA]
cylinder {
	<-0.200, 9.965, 5.324> <-0.375, 9.594, 4.762> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-0.375, 9.594, 4.762> <-0.568, 9.187, 4.146> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)66:CA] [TYR:(A)66:C]
cylinder {
	<-0.568, 9.187, 4.146> <0.633, 8.693, 3.399> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)66:CA] [TYR:(A)66:CB]
cylinder {
	<-0.568, 9.187, 4.146> <-1.000, 8.580, 4.353> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.000, 8.580, 4.353> <-1.433, 7.972, 4.559> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)66:C] [TYR:(A)66:O]
cylinder {
	<0.633, 8.693, 3.399> <0.698, 8.761, 2.759> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<0.698, 8.761, 2.759> <0.757, 8.822, 2.187> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)66:CB] [TYR:(A)66:CG]
cylinder {
	<-1.433, 7.972, 4.559> <-1.713, 6.938, 3.511> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)66:CG] [TYR:(A)66:CD1]
cylinder {
	<-1.713, 6.938, 3.511> <-1.019, 5.719, 3.496> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)66:CG] [TYR:(A)66:CD2]
cylinder {
	<-1.713, 6.938, 3.511> <-2.679, 7.188, 2.510> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)66:CD1] [TYR:(A)66:CE1]
cylinder {
	<-1.019, 5.719, 3.496> <-1.293, 4.743, 2.540> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)66:CD2] [TYR:(A)66:CE2]
cylinder {
	<-2.679, 7.188, 2.510> <-2.978, 6.199, 1.539> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)66:CE1] [TYR:(A)66:CZ]
cylinder {
	<-1.293, 4.743, 2.540> <-2.258, 5.013, 1.562> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)66:CE2] [TYR:(A)66:CZ]
cylinder {
	<-2.978, 6.199, 1.539> <-2.258, 5.013, 1.562> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)66:CZ] [TYR:(A)66:OH]
cylinder {
	<-2.258, 5.013, 1.562> <-2.561, 4.066, 0.644> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)67:N] [TYR:(A)66:C]
cylinder {
	<1.540, 8.050, 4.113> <1.107, 8.357, 3.772> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<1.107, 8.357, 3.772> <0.633, 8.693, 3.399> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)67:N] [ILE:(A)67:CA]
cylinder {
	<1.540, 8.050, 4.113> <2.106, 7.768, 3.805> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<2.106, 7.768, 3.805> <2.727, 7.459, 3.468> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)67:CA] [ILE:(A)67:C]
cylinder {
	<2.727, 7.459, 3.468> <3.640, 8.453, 2.773> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)67:CA] [ILE:(A)67:CB]
cylinder {
	<2.727, 7.459, 3.468> <3.046, 6.944, 3.954> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<3.046, 6.944, 3.954> <3.365, 6.428, 4.440> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)67:C] [ILE:(A)67:O]
cylinder {
	<3.640, 8.453, 2.773> <3.978, 8.224, 2.240> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<3.978, 8.224, 2.240> <4.280, 8.018, 1.763> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)67:CB] [ILE:(A)67:CG1]
cylinder {
	<3.365, 6.428, 4.440> <3.905, 5.172, 3.738> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)67:CB] [ILE:(A)67:CG2]
cylinder {
	<3.365, 6.428, 4.440> <4.456, 7.181, 5.276> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)67:CG1] [ILE:(A)67:CD1]
cylinder {
	<3.905, 5.172, 3.738> <2.917, 4.327, 2.885> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)68:N] [ILE:(A)67:C]
cylinder {
	<3.719, 9.709, 3.158> <3.681, 9.110, 2.975> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<3.681, 9.110, 2.975> <3.640, 8.453, 2.773> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)68:N] [ARG:(A)68:CA]
cylinder {
	<3.719, 9.709, 3.158> <4.105, 10.173, 2.818> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<4.105, 10.173, 2.818> <4.528, 10.682, 2.445> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)68:CA] [ARG:(A)68:C]
cylinder {
	<4.528, 10.682, 2.445> <3.940, 10.933, 1.043> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)68:CA] [ARG:(A)68:CB]
cylinder {
	<4.528, 10.682, 2.445> <4.548, 11.363, 2.806> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<4.548, 11.363, 2.806> <4.568, 12.043, 3.166> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)68:C] [ARG:(A)68:O]
cylinder {
	<3.940, 10.933, 1.043> <4.363, 11.092, 0.570> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<4.363, 11.092, 0.570> <4.742, 11.234, 0.148> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)68:CB] [ARG:(A)68:CG]
cylinder {
	<4.568, 12.043, 3.166> <5.020, 12.046, 4.613> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)68:CG] [ARG:(A)68:CD]
cylinder {
	<5.020, 12.046, 4.613> <6.297, 11.300, 4.799> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)68:CD] [ARG:(A)68:NE]
cylinder {
	<6.297, 11.300, 4.799> <7.059, 11.601, 6.011> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)68:NE] [ARG:(A)68:CZ]
cylinder {
	<7.059, 11.601, 6.011> <6.641, 11.161, 7.213> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)68:CZ] [ARG:(A)68:NH1]
cylinder {
	<6.641, 11.161, 7.213> <5.519, 10.443, 7.266> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ARG:(A)68:CZ] [ARG:(A)68:NH2]
cylinder {
	<6.641, 11.161, 7.213> <7.333, 11.437, 8.318> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)69:N] [ARG:(A)68:C]
cylinder {
	<2.637, 10.835, 0.907> <3.258, 10.882, 0.972> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<3.258, 10.882, 0.972> <3.940, 10.933, 1.043> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)69:N] [ASP:(A)69:CA]
cylinder {
	<2.637, 10.835, 0.907> <2.320, 10.963, 0.294> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<2.320, 10.963, 0.294> <1.972, 11.104, -0.380> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)69:CA] [ASP:(A)69:C]
cylinder {
	<1.972, 11.104, -0.380> <0.547, 10.528, -0.390> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)69:CA] [ASP:(A)69:CB]
cylinder {
	<1.972, 11.104, -0.380> <1.949, 11.854, -0.519> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<1.949, 11.854, -0.519> <1.926, 12.605, -0.658> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)69:C] [ASP:(A)69:O]
cylinder {
	<0.547, 10.528, -0.390> <0.055, 10.917, -0.227> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<0.055, 10.917, -0.227> <-0.385, 11.265, -0.082> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)69:CB] [ASP:(A)69:CG]
cylinder {
	<1.926, 12.605, -0.658> <1.438, 12.945, -2.058> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)69:CG] [ASP:(A)69:OD1]
cylinder {
	<1.438, 12.945, -2.058> <1.650, 14.141, -2.377> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)69:CG] [ASP:(A)69:OD2]
cylinder {
	<1.438, 12.945, -2.058> <0.881, 12.145, -2.864> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)70:N] [ASP:(A)69:C]
cylinder {
	<0.447, 9.263, -0.735> <0.495, 9.866, -0.570> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<0.495, 9.866, -0.570> <0.547, 10.528, -0.390> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)70:N] [PRO:(A)70:CA]
cylinder {
	<0.447, 9.263, -0.735> <-0.162, 8.941, -0.715> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-0.162, 8.941, -0.715> <-0.831, 8.589, -0.694> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)70:N] [PRO:(A)70:CD]
cylinder {
	<0.447, 9.263, -0.735> <0.977, 8.826, -0.896> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<0.977, 8.826, -0.896> <1.557, 8.347, -1.073> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)70:CA] [PRO:(A)70:C]
cylinder {
	<-0.831, 8.589, -0.694> <-1.954, 9.274, -1.435> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)70:CA] [PRO:(A)70:CB]
cylinder {
	<-0.831, 8.589, -0.694> <-0.672, 7.869, -0.917> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-0.672, 7.869, -0.917> <-0.513, 7.148, -1.140> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)70:C] [PRO:(A)70:O]
cylinder {
	<-1.954, 9.274, -1.435> <-2.540, 9.315, -1.108> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.540, 9.315, -1.108> <-3.064, 9.351, -0.816> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)70:CB] [PRO:(A)70:CG]
cylinder {
	<-0.513, 7.148, -1.140> <0.964, 6.955, -0.971> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)70:CG] [PRO:(A)70:CD]
cylinder {
	<0.964, 6.955, -0.971> <1.557, 8.347, -1.073> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)71:N] [PRO:(A)70:C]
cylinder {
	<-1.689, 9.711, -2.670> <-1.815, 9.503, -2.081> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.815, 9.503, -2.081> <-1.954, 9.274, -1.435> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)71:N] [LYS:(A)71:CA]
cylinder {
	<-1.689, 9.711, -2.670> <-2.176, 10.006, -3.069> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.176, 10.006, -3.069> <-2.710, 10.330, -3.507> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)71:CA] [LYS:(A)71:C]
cylinder {
	<-2.710, 10.330, -3.507> <-3.231, 11.637, -2.932> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)71:CA] [LYS:(A)71:CB]
cylinder {
	<-2.710, 10.330, -3.507> <-2.551, 10.411, -4.250> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.551, 10.411, -4.250> <-2.391, 10.492, -4.993> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)71:C] [LYS:(A)71:O]
cylinder {
	<-3.231, 11.637, -2.932> <-3.848, 11.810, -3.066> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-3.848, 11.810, -3.066> <-4.400, 11.964, -3.186> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)71:CB] [LYS:(A)71:CG]
cylinder {
	<-2.391, 10.492, -4.993> <-1.220, 11.429, -5.283> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)71:CG] [LYS:(A)71:CD]
cylinder {
	<-1.220, 11.429, -5.283> <-1.493, 12.430, -6.406> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)71:CD] [LYS:(A)71:CE]
cylinder {
	<-1.493, 12.430, -6.406> <-0.705, 12.250, -7.678> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)71:CE] [LYS:(A)71:NZ]
cylinder {
	<-0.705, 12.250, -7.678> <-1.338, 13.037, -8.785> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)72:N] [LYS:(A)71:C]
cylinder {
	<-2.413, 12.315, -2.156> <-2.803, 11.992, -2.526> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.803, 11.992, -2.526> <-3.231, 11.637, -2.932> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)72:N] [ALA:(A)72:CA]
cylinder {
	<-2.413, 12.315, -2.156> <-2.614, 12.913, -1.853> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.614, 12.913, -1.853> <-2.833, 13.569, -1.521> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)72:CA] [ALA:(A)72:C]
cylinder {
	<-2.833, 13.569, -1.521> <-3.855, 13.305, -0.420> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)72:CA] [ALA:(A)72:CB]
cylinder {
	<-2.833, 13.569, -1.521> <-2.221, 13.943, -1.261> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.221, 13.943, -1.261> <-1.608, 14.317, -1.001> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)72:C] [ALA:(A)72:O]
cylinder {
	<-3.855, 13.305, -0.420> <-4.365, 13.705, -0.308> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-4.365, 13.705, -0.308> <-4.822, 14.062, -0.207> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)73:N] [ALA:(A)72:C]
cylinder {
	<-3.728, 12.221, 0.308> <-3.789, 12.738, -0.039> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-3.789, 12.738, -0.039> <-3.855, 13.305, -0.420> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)73:N] [LYS:(A)73:CA]
cylinder {
	<-3.728, 12.221, 0.308> <-4.138, 12.040, 0.836> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-4.138, 12.040, 0.836> <-4.586, 11.843, 1.416> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)73:CA] [LYS:(A)73:C]
cylinder {
	<-4.586, 11.843, 1.416> <-5.869, 11.091, 1.057> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)73:CA] [LYS:(A)73:CB]
cylinder {
	<-4.586, 11.843, 1.416> <-4.175, 11.374, 1.875> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-4.175, 11.374, 1.875> <-3.764, 10.906, 2.334> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)73:C] [LYS:(A)73:O]
cylinder {
	<-5.869, 11.091, 1.057> <-6.426, 11.123, 1.399> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-6.426, 11.123, 1.399> <-6.923, 11.151, 1.705> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)73:CB] [LYS:(A)73:CG]
cylinder {
	<-3.764, 10.906, 2.334> <-3.525, 11.438, 3.730> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)73:CG] [LYS:(A)73:CD]
cylinder {
	<-3.525, 11.438, 3.730> <-4.788, 11.381, 4.593> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)73:CD] [LYS:(A)73:CE]
cylinder {
	<-4.788, 11.381, 4.593> <-4.576, 12.286, 5.797> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)73:CE] [LYS:(A)73:NZ]
cylinder {
	<-4.576, 12.286, 5.797> <-5.795, 12.313, 6.649> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)74:N] [LYS:(A)73:C]
cylinder {
	<-5.729, 10.282, 0.023> <-5.796, 10.668, 0.516> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-5.796, 10.668, 0.516> <-5.869, 11.091, 1.057> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)74:N] [ILE:(A)74:CA]
cylinder {
	<-5.729, 10.282, 0.023> <-6.254, 9.887, -0.207> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-6.254, 9.887, -0.207> <-6.830, 9.453, -0.459> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)74:CA] [ILE:(A)74:C]
cylinder {
	<-6.830, 9.453, -0.459> <-6.825, 9.541, -1.991> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)74:CA] [ILE:(A)74:CB]
cylinder {
	<-6.830, 9.453, -0.459> <-6.794, 8.716, -0.198> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-6.794, 8.716, -0.198> <-6.758, 7.979, 0.062> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)74:C] [ILE:(A)74:O]
cylinder {
	<-6.825, 9.541, -1.991> <-6.576, 9.068, -2.360> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-6.576, 9.068, -2.360> <-6.354, 8.646, -2.690> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)74:CB] [ILE:(A)74:CG1]
cylinder {
	<-6.758, 7.979, 0.062> <-6.686, 7.917, 1.584> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)74:CB] [ILE:(A)74:CG2]
cylinder {
	<-6.758, 7.979, 0.062> <-7.951, 7.129, -0.483> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)74:CG1] [ILE:(A)74:CD1]
cylinder {
	<-6.686, 7.917, 1.584> <-6.707, 6.507, 2.212> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)75:N] [ILE:(A)74:C]
cylinder {
	<-7.316, 10.663, -2.458> <-7.082, 10.128, -2.235> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-7.082, 10.128, -2.235> <-6.825, 9.541, -1.991> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)75:N] [PRO:(A)75:CA]
cylinder {
	<-7.316, 10.663, -2.458> <-7.354, 10.776, -3.154> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-7.354, 10.776, -3.154> <-7.395, 10.899, -3.917> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)75:N] [PRO:(A)75:CD]
cylinder {
	<-7.316, 10.663, -2.458> <-7.557, 11.210, -2.084> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-7.557, 11.210, -2.084> <-7.821, 11.809, -1.674> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)75:CA] [PRO:(A)75:C]
cylinder {
	<-7.395, 10.899, -3.917> <-8.069, 9.738, -4.621> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)75:CA] [PRO:(A)75:CB]
cylinder {
	<-7.395, 10.899, -3.917> <-7.758, 11.566, -3.983> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-7.758, 11.566, -3.983> <-8.122, 12.232, -4.049> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)75:C] [PRO:(A)75:O]
cylinder {
	<-8.069, 9.738, -4.621> <-8.630, 9.479, -4.402> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-8.630, 9.479, -4.402> <-9.132, 9.248, -4.206> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)75:CB] [PRO:(A)75:CG]
cylinder {
	<-8.122, 12.232, -4.049> <-8.185, 12.840, -2.698> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PRO:(A)75:CG] [PRO:(A)75:CD]
cylinder {
	<-8.185, 12.840, -2.698> <-7.821, 11.809, -1.674> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)76:N] [PRO:(A)75:C]
cylinder {
	<-7.547, 9.230, -5.710> <-7.796, 9.472, -5.191> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-7.796, 9.472, -5.191> <-8.069, 9.738, -4.621> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)76:N] [GLY:(A)76:CA]
cylinder {
	<-7.547, 9.230, -5.710> <-7.882, 8.692, -6.033> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-7.882, 8.692, -6.033> <-8.250, 8.102, -6.386> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)76:CA] [GLY:(A)76:C]
cylinder {
	<-8.250, 8.102, -6.386> <-7.905, 6.752, -5.851> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)76:C] [GLY:(A)76:O]
cylinder {
	<-7.905, 6.752, -5.851> <-8.196, 6.212, -6.091> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-8.196, 6.212, -6.091> <-8.456, 5.729, -6.305> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [THR:(A)77:N] [GLY:(A)76:C]
cylinder {
	<-7.014, 6.648, -4.877> <-7.439, 6.697, -5.341> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-7.439, 6.697, -5.341> <-7.905, 6.752, -5.851> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [THR:(A)77:N] [THR:(A)77:CA]
cylinder {
	<-7.014, 6.648, -4.877> <-6.831, 6.019, -4.614> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-6.831, 6.019, -4.614> <-6.630, 5.329, -4.326> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [THR:(A)77:CA] [THR:(A)77:C]
cylinder {
	<-6.630, 5.329, -4.326> <-5.944, 4.457, -5.381> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [THR:(A)77:CA] [THR:(A)77:CB]
cylinder {
	<-6.630, 5.329, -4.326> <-6.174, 5.405, -3.683> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-6.174, 5.405, -3.683> <-5.719, 5.481, -3.040> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [THR:(A)77:C] [THR:(A)77:O]
cylinder {
	<-5.944, 4.457, -5.381> <-5.561, 4.734, -5.843> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-5.561, 4.734, -5.843> <-5.219, 4.981, -6.256> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [THR:(A)77:CB] [THR:(A)77:OG1]
cylinder {
	<-5.719, 5.481, -3.040> <-5.503, 4.117, -2.603> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [THR:(A)77:CB] [THR:(A)77:CG2]
cylinder {
	<-5.719, 5.481, -3.040> <-4.356, 6.155, -3.227> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)78:N] [THR:(A)77:C]
cylinder {
	<-6.137, 3.190, -5.325> <-6.045, 3.794, -5.352> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-6.045, 3.794, -5.352> <-5.944, 4.457, -5.381> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)78:N] [LYS:(A)78:CA]
cylinder {
	<-6.137, 3.190, -5.325> <-5.840, 2.712, -5.739> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-5.840, 2.712, -5.739> <-5.516, 2.189, -6.193> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)78:CA] [LYS:(A)78:C]
cylinder {
	<-5.516, 2.189, -6.193> <-4.011, 2.010, -5.857> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)78:CA] [LYS:(A)78:CB]
cylinder {
	<-5.516, 2.189, -6.193> <-5.857, 1.511, -6.139> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-5.857, 1.511, -6.139> <-6.198, 0.833, -6.085> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)78:C] [LYS:(A)78:O]
cylinder {
	<-4.011, 2.010, -5.857> <-3.616, 1.653, -6.245> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-3.616, 1.653, -6.245> <-3.263, 1.335, -6.592> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)78:CB] [LYS:(A)78:CG]
cylinder {
	<-6.198, 0.833, -6.085> <-7.593, 0.488, -6.456> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)78:CG] [LYS:(A)78:CD]
cylinder {
	<-7.593, 0.488, -6.456> <-7.874, -1.006, -6.156> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)78:CD] [LYS:(A)78:CE]
cylinder {
	<-7.874, -1.006, -6.156> <-9.373, -1.250, -6.095> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)78:CE] [LYS:(A)78:NZ]
cylinder {
	<-9.373, -1.250, -6.095> <-9.858, -2.641, -6.294> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [MET:(A)79:N] [LYS:(A)78:C]
cylinder {
	<-3.531, 2.570, -4.747> <-3.760, 2.303, -5.277> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-3.760, 2.303, -5.277> <-4.011, 2.010, -5.857> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [MET:(A)79:N] [MET:(A)79:CA]
cylinder {
	<-3.531, 2.570, -4.747> <-2.872, 2.545, -4.532> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.872, 2.545, -4.532> <-2.149, 2.518, -4.296> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [MET:(A)79:CA] [MET:(A)79:C]
cylinder {
	<-2.149, 2.518, -4.296> <-1.348, 3.573, -5.015> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [MET:(A)79:CA] [MET:(A)79:CB]
cylinder {
	<-2.149, 2.518, -4.296> <-2.079, 2.541, -3.529> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.079, 2.541, -3.529> <-2.009, 2.564, -2.763> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [MET:(A)79:C] [MET:(A)79:O]
cylinder {
	<-1.348, 3.573, -5.015> <-1.229, 4.161, -4.742> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.229, 4.161, -4.742> <-1.122, 4.688, -4.497> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [MET:(A)79:CB] [MET:(A)79:CG]
cylinder {
	<-2.009, 2.564, -2.763> <-0.527, 2.452, -2.383> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [MET:(A)79:CG] [MET:(A)79:SD]
cylinder {
	<-0.527, 2.452, -2.383> <-0.389, 2.181, -0.564> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [MET:(A)79:SD] [MET:(A)79:CE]
cylinder {
	<-0.389, 2.181, -0.564> <1.158, 3.078, -0.348> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)80:N] [MET:(A)79:C]
cylinder {
	<-0.882, 3.228, -6.240> <-1.104, 3.392, -5.656> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.104, 3.392, -5.656> <-1.348, 3.573, -5.015> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)80:N] [ILE:(A)80:CA]
cylinder {
	<-0.882, 3.228, -6.240> <-0.502, 3.676, -6.637> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-0.502, 3.676, -6.637> <-0.086, 4.168, -7.073> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)80:CA] [ILE:(A)80:C]
cylinder {
	<-0.086, 4.168, -7.073> <1.374, 3.951, -6.686> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)80:CA] [ILE:(A)80:CB]
cylinder {
	<-0.086, 4.168, -7.073> <-0.243, 4.116, -7.833> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-0.243, 4.116, -7.833> <-0.400, 4.064, -8.593> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)80:C] [ILE:(A)80:O]
cylinder {
	<1.374, 3.951, -6.686> <1.721, 3.460, -6.927> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<1.721, 3.460, -6.927> <2.031, 3.020, -7.143> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)80:CB] [ILE:(A)80:CG1]
cylinder {
	<-0.400, 4.064, -8.593> <-1.946, 4.256, -8.844> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)80:CB] [ILE:(A)80:CG2]
cylinder {
	<-0.400, 4.064, -8.593> <0.443, 5.079, -9.407> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)80:CG1] [ILE:(A)80:CD1]
cylinder {
	<-1.946, 4.256, -8.844> <-2.433, 3.373, -10.069> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)81:N] [ILE:(A)80:C]
cylinder {
	<1.809, 4.834, -5.800> <1.602, 4.413, -6.223> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<1.602, 4.413, -6.223> <1.374, 3.951, -6.686> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)81:N] [PHE:(A)81:CA]
cylinder {
	<1.809, 4.834, -5.800> <2.445, 4.795, -5.488> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<2.445, 4.795, -5.488> <3.142, 4.753, -5.147> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)81:CA] [PHE:(A)81:C]
cylinder {
	<3.142, 4.753, -5.147> <3.531, 6.161, -4.779> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)81:CA] [PHE:(A)81:CB]
cylinder {
	<3.142, 4.753, -5.147> <3.045, 4.279, -4.549> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<3.045, 4.279, -4.549> <2.947, 3.804, -3.950> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)81:C] [PHE:(A)81:O]
cylinder {
	<3.531, 6.161, -4.779> <3.066, 6.531, -4.496> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<3.066, 6.531, -4.496> <2.650, 6.861, -4.243> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)81:CB] [PHE:(A)81:CG]
cylinder {
	<2.947, 3.804, -3.950> <4.088, 3.689, -2.988> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)81:CG] [PHE:(A)81:CD1]
cylinder {
	<4.088, 3.689, -2.988> <5.199, 2.914, -3.371> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)81:CG] [PHE:(A)81:CD2]
cylinder {
	<4.088, 3.689, -2.988> <4.112, 4.355, -1.764> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)81:CD1] [PHE:(A)81:CE1]
cylinder {
	<5.199, 2.914, -3.371> <6.295, 2.797, -2.519> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)81:CD2] [PHE:(A)81:CE2]
cylinder {
	<4.112, 4.355, -1.764> <5.212, 4.232, -0.902> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)81:CE1] [PHE:(A)81:CZ]
cylinder {
	<6.295, 2.797, -2.519> <6.305, 3.447, -1.300> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)81:CE2] [PHE:(A)81:CZ]
cylinder {
	<5.212, 4.232, -0.902> <6.305, 3.447, -1.300> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)82:N] [PHE:(A)81:C]
cylinder {
	<4.739, 6.563, -5.061> <4.163, 6.371, -4.926> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<4.163, 6.371, -4.926> <3.531, 6.161, -4.779> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)82:N] [ALA:(A)82:CA]
cylinder {
	<4.739, 6.563, -5.061> <4.953, 7.219, -4.951> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<4.953, 7.219, -4.951> <5.187, 7.939, -4.831> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)82:CA] [ALA:(A)82:C]
cylinder {
	<5.187, 7.939, -4.831> <5.179, 8.347, -3.370> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)82:CA] [ALA:(A)82:CB]
cylinder {
	<5.187, 7.939, -4.831> <5.865, 8.059, -5.127> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<5.865, 8.059, -5.127> <6.544, 8.178, -5.424> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)82:C] [ALA:(A)82:O]
cylinder {
	<5.179, 8.347, -3.370> <5.068, 8.985, -3.255> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<5.068, 8.985, -3.255> <4.968, 9.554, -3.152> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)83:N] [ALA:(A)82:C]
cylinder {
	<5.357, 7.423, -2.468> <5.272, 7.864, -2.898> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<5.272, 7.864, -2.898> <5.179, 8.347, -3.370> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)83:N] [GLY:(A)83:CA]
cylinder {
	<5.357, 7.423, -2.468> <5.354, 7.555, -1.774> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<5.354, 7.555, -1.774> <5.351, 7.700, -1.013> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)83:CA] [GLY:(A)83:C]
cylinder {
	<5.351, 7.700, -1.013> <6.792, 7.638, -0.472> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)83:C] [GLY:(A)83:O]
cylinder {
	<6.792, 7.638, -0.472> <7.309, 7.549, -0.873> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<7.309, 7.549, -0.873> <7.771, 7.469, -1.232> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)84:N] [GLY:(A)83:C]
cylinder {
	<6.875, 7.711, 0.837> <6.835, 7.676, 0.213> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<6.835, 7.676, 0.213> <6.792, 7.638, -0.472> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)84:N] [VAL:(A)84:CA]
cylinder {
	<6.875, 7.711, 0.837> <7.496, 7.693, 1.181> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<7.496, 7.693, 1.181> <8.178, 7.673, 1.558> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)84:CA] [VAL:(A)84:C]
cylinder {
	<8.178, 7.673, 1.558> <8.293, 9.075, 2.183> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)84:CA] [VAL:(A)84:CB]
cylinder {
	<8.178, 7.673, 1.558> <8.255, 7.072, 2.011> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<8.255, 7.072, 2.011> <8.332, 6.471, 2.464> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)84:C] [VAL:(A)84:O]
cylinder {
	<8.293, 9.075, 2.183> <7.908, 9.278, 2.658> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<7.908, 9.278, 2.658> <7.564, 9.460, 3.083> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)84:CB] [VAL:(A)84:CG1]
cylinder {
	<8.332, 6.471, 2.464> <9.717, 6.388, 3.170> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)84:CB] [VAL:(A)84:CG2]
cylinder {
	<8.332, 6.471, 2.464> <8.051, 5.108, 1.817> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)85:N] [VAL:(A)84:C]
cylinder {
	<9.184, 9.894, 1.691> <8.759, 9.504, 1.926> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<8.759, 9.504, 1.926> <8.293, 9.075, 2.183> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)85:N] [LYS:(A)85:CA]
cylinder {
	<9.184, 9.894, 1.691> <9.286, 10.557, 1.906> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<9.286, 10.557, 1.906> <9.398, 11.283, 2.142> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)85:CA] [LYS:(A)85:C]
cylinder {
	<9.398, 11.283, 2.142> <10.290, 11.381, 3.393> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)85:CA] [LYS:(A)85:CB]
cylinder {
	<9.398, 11.283, 2.142> <9.756, 11.656, 1.581> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<9.756, 11.656, 1.581> <10.114, 12.029, 1.019> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)85:C] [LYS:(A)85:O]
cylinder {
	<10.290, 11.381, 3.393> <10.126, 11.811, 3.875> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<10.126, 11.811, 3.875> <9.979, 12.196, 4.307> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)85:CB] [LYS:(A)85:CG]
cylinder {
	<10.114, 12.029, 1.019> <9.283, 12.467, -0.160> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)85:CG] [LYS:(A)85:CD]
cylinder {
	<9.283, 12.467, -0.160> <8.045, 11.642, -0.420> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)85:CD] [LYS:(A)85:CE]
cylinder {
	<8.045, 11.642, -0.420> <7.216, 12.261, -1.548> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)85:CE] [LYS:(A)85:NZ]
cylinder {
	<7.216, 12.261, -1.548> <6.717, 11.148, -2.377> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)86:N] [LYS:(A)85:C]
cylinder {
	<11.325, 10.584, 3.387> <10.831, 10.964, 3.389> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<10.831, 10.964, 3.389> <10.290, 11.381, 3.393> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)86:N] [ASP:(A)86:CA]
cylinder {
	<11.325, 10.584, 3.387> <11.784, 10.576, 3.924> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<11.784, 10.576, 3.924> <12.288, 10.568, 4.513> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)86:CA] [ASP:(A)86:C]
cylinder {
	<12.288, 10.568, 4.513> <11.608, 10.227, 5.833> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)86:CA] [ASP:(A)86:CB]
cylinder {
	<12.288, 10.568, 4.513> <12.867, 10.131, 4.294> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<12.867, 10.131, 4.294> <13.447, 9.694, 4.075> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)86:C] [ASP:(A)86:O]
cylinder {
	<11.608, 10.227, 5.833> <11.307, 9.649, 5.923> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<11.307, 9.649, 5.923> <11.038, 9.131, 6.003> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)86:CB] [ASP:(A)86:CG]
cylinder {
	<13.447, 9.694, 4.075> <14.602, 9.742, 5.050> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)86:CG] [ASP:(A)86:OD1]
cylinder {
	<14.602, 9.742, 5.050> <14.502, 9.491, 6.237> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)86:CG] [ASP:(A)86:OD2]
cylinder {
	<14.602, 9.742, 5.050> <15.636, 10.134, 4.514> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)87:N] [ASP:(A)86:C]
cylinder {
	<11.689, 11.101, 6.799> <11.650, 10.684, 6.338> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<11.650, 10.684, 6.338> <11.608, 10.227, 5.833> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)87:N] [GLU:(A)87:CA]
cylinder {
	<11.689, 11.101, 6.799> <11.442, 11.094, 7.444> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<11.442, 11.094, 7.444> <11.172, 11.087, 8.152> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)87:CA] [GLU:(A)87:C]
cylinder {
	<11.172, 11.087, 8.152> <11.633, 9.942, 9.038> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)87:CA] [GLU:(A)87:CB]
cylinder {
	<11.172, 11.087, 8.152> <11.354, 11.750, 8.485> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<11.354, 11.750, 8.485> <11.536, 12.412, 8.819> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)87:C] [GLU:(A)87:O]
cylinder {
	<11.633, 9.942, 9.038> <11.225, 9.612, 9.436> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<11.225, 9.612, 9.436> <10.861, 9.317, 9.792> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)87:CB] [GLU:(A)87:CG]
cylinder {
	<11.536, 12.412, 8.819> <11.575, 12.635, 10.306> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)87:CG] [GLU:(A)87:CD]
cylinder {
	<11.575, 12.635, 10.306> <11.689, 14.087, 10.729> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)87:CD] [GLU:(A)87:OE1]
cylinder {
	<11.689, 14.087, 10.729> <11.992, 15.053, 10.031> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLU:(A)87:CD] [GLU:(A)87:OE2]
cylinder {
	<11.689, 14.087, 10.729> <11.387, 14.202, 11.951> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)88:N] [GLU:(A)87:C]
cylinder {
	<12.926, 9.701, 8.956> <12.309, 9.816, 8.995> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<12.309, 9.816, 8.995> <11.633, 9.942, 9.038> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)88:N] [GLN:(A)88:CA]
cylinder {
	<12.926, 9.701, 8.956> <13.242, 9.189, 9.300> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<13.242, 9.189, 9.300> <13.588, 8.626, 9.677> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)88:CA] [GLN:(A)88:C]
cylinder {
	<13.588, 8.626, 9.677> <13.066, 7.284, 9.140> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)88:CA] [GLN:(A)88:CB]
cylinder {
	<13.588, 8.626, 9.677> <14.354, 8.692, 9.635> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<14.354, 8.692, 9.635> <15.120, 8.758, 9.594> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)88:C] [GLN:(A)88:O]
cylinder {
	<13.066, 7.284, 9.140> <12.903, 6.809, 9.561> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<12.903, 6.809, 9.561> <12.758, 6.384, 9.936> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)88:CB] [GLN:(A)88:CG]
cylinder {
	<15.120, 8.758, 9.594> <15.874, 7.703, 10.389> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)88:CG] [GLN:(A)88:CD]
cylinder {
	<15.874, 7.703, 10.389> <15.563, 7.628, 11.853> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)88:CD] [GLN:(A)88:OE1]
cylinder {
	<15.563, 7.628, 11.853> <15.028, 6.682, 12.477> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)88:CD] [GLN:(A)88:NE2]
cylinder {
	<15.563, 7.628, 11.853> <15.875, 8.714, 12.528> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)89:N] [GLN:(A)88:C]
cylinder {
	<12.982, 7.179, 7.803> <13.022, 7.229, 8.441> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<13.022, 7.229, 8.441> <13.066, 7.284, 9.140> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)89:N] [LYS:(A)89:CA]
cylinder {
	<12.982, 7.179, 7.803> <12.742, 6.584, 7.512> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<12.742, 6.584, 7.512> <12.479, 5.932, 7.193> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)89:CA] [LYS:(A)89:C]
cylinder {
	<12.479, 5.932, 7.193> <11.063, 5.581, 7.654> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)89:CA] [LYS:(A)89:CB]
cylinder {
	<12.479, 5.932, 7.193> <12.480, 5.970, 6.430> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<12.480, 5.970, 6.430> <12.480, 6.008, 5.668> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)89:C] [LYS:(A)89:O]
cylinder {
	<11.063, 5.581, 7.654> <10.922, 4.961, 7.819> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<10.922, 4.961, 7.819> <10.796, 4.407, 7.966> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)89:CB] [LYS:(A)89:CG]
cylinder {
	<12.480, 6.008, 5.668> <13.921, 6.000, 5.149> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)89:CG] [LYS:(A)89:CD]
cylinder {
	<13.921, 6.000, 5.149> <13.847, 5.767, 3.637> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)89:CD] [LYS:(A)89:CE]
cylinder {
	<13.847, 5.767, 3.637> <15.227, 5.427, 3.099> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)89:CE] [LYS:(A)89:NZ]
cylinder {
	<15.227, 5.427, 3.099> <16.077, 6.648, 3.109> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)90:N] [LYS:(A)89:C]
cylinder {
	<10.222, 6.608, 7.700> <10.623, 6.118, 7.678> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<10.623, 6.118, 7.678> <11.063, 5.581, 7.654> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)90:N] [VAL:(A)90:CA]
cylinder {
	<10.222, 6.608, 7.700> <9.549, 6.543, 7.911> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<9.549, 6.543, 7.911> <8.812, 6.473, 8.142> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)90:CA] [VAL:(A)90:C]
cylinder {
	<8.812, 6.473, 8.142> <8.803, 5.980, 9.587> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)90:CA] [VAL:(A)90:CB]
cylinder {
	<8.812, 6.473, 8.142> <8.404, 7.112, 7.989> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<8.404, 7.112, 7.989> <7.996, 7.752, 7.836> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)90:C] [VAL:(A)90:O]
cylinder {
	<8.803, 5.980, 9.587> <8.432, 5.481, 9.780> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<8.432, 5.481, 9.780> <8.099, 5.034, 9.954> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)90:CB] [VAL:(A)90:CG1]
cylinder {
	<7.996, 7.752, 7.836> <6.586, 7.678, 8.486> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [VAL:(A)90:CB] [VAL:(A)90:CG2]
cylinder {
	<7.996, 7.752, 7.836> <7.852, 8.037, 6.343> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [SER:(A)91:N] [VAL:(A)90:C]
cylinder {
	<9.569, 6.654, 10.441> <9.204, 6.332, 10.033> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<9.204, 6.332, 10.033> <8.803, 5.980, 9.587> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [SER:(A)91:N] [SER:(A)91:CA]
cylinder {
	<9.569, 6.654, 10.441> <9.638, 6.471, 11.122> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<9.638, 6.471, 11.122> <9.713, 6.270, 11.870> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [SER:(A)91:CA] [SER:(A)91:C]
cylinder {
	<9.713, 6.270, 11.870> <10.170, 4.822, 11.971> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [SER:(A)91:CA] [SER:(A)91:CB]
cylinder {
	<9.713, 6.270, 11.870> <10.169, 6.765, 12.233> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<10.169, 6.765, 12.233> <10.626, 7.260, 12.596> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [SER:(A)91:C] [SER:(A)91:O]
cylinder {
	<10.170, 4.822, 11.971> <9.879, 4.406, 12.390> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<9.879, 4.406, 12.390> <9.618, 4.033, 12.765> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [SER:(A)91:CB] [SER:(A)91:OG]
cylinder {
	<10.626, 7.260, 12.596> <10.072, 8.565, 12.558> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)92:N] [SER:(A)91:C]
cylinder {
	<11.114, 4.369, 11.164> <10.664, 4.585, 11.549> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<10.664, 4.585, 11.549> <10.170, 4.822, 11.971> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)92:N] [ASP:(A)92:CA]
cylinder {
	<11.114, 4.369, 11.164> <11.347, 3.702, 11.176> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<11.347, 3.702, 11.176> <11.603, 2.969, 11.189> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)92:CA] [ASP:(A)92:C]
cylinder {
	<11.603, 2.969, 11.189> <10.506, 1.992, 10.726> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)92:CA] [ASP:(A)92:CB]
cylinder {
	<11.603, 2.969, 11.189> <12.250, 2.879, 10.788> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<12.250, 2.879, 10.788> <12.896, 2.789, 10.386> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)92:C] [ASP:(A)92:O]
cylinder {
	<10.506, 1.992, 10.726> <10.374, 1.449, 11.060> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<10.374, 1.449, 11.060> <10.256, 0.963, 11.360> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)92:CB] [ASP:(A)92:CG]
cylinder {
	<12.896, 2.789, 10.386> <14.052, 3.511, 11.110> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)92:CG] [ASP:(A)92:OD1]
cylinder {
	<14.052, 3.511, 11.110> <14.005, 3.743, 12.312> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)92:CG] [ASP:(A)92:OD2]
cylinder {
	<14.052, 3.511, 11.110> <14.985, 3.871, 10.384> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)93:N] [ASP:(A)92:C]
cylinder {
	<9.886, 2.428, 9.605> <10.182, 2.220, 10.139> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<10.182, 2.220, 10.139> <10.506, 1.992, 10.726> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)93:N] [LEU:(A)93:CA]
cylinder {
	<9.886, 2.428, 9.605> <9.357, 2.057, 9.328> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<9.357, 2.057, 9.328> <8.777, 1.649, 9.025> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)93:CA] [LEU:(A)93:C]
cylinder {
	<8.777, 1.649, 9.025> <7.672, 1.368, 10.032> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)93:CA] [LEU:(A)93:CB]
cylinder {
	<8.777, 1.649, 9.025> <8.552, 2.079, 8.419> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<8.552, 2.079, 8.419> <8.326, 2.509, 7.813> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)93:C] [LEU:(A)93:O]
cylinder {
	<7.672, 1.368, 10.032> <7.392, 0.773, 10.082> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<7.392, 0.773, 10.082> <7.141, 0.240, 10.127> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)93:CB] [LEU:(A)93:CG]
cylinder {
	<8.326, 2.509, 7.813> <7.118, 1.892, 7.099> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)93:CG] [LEU:(A)93:CD1]
cylinder {
	<7.118, 1.892, 7.099> <7.542, 0.530, 6.549> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LEU:(A)93:CG] [LEU:(A)93:CD2]
cylinder {
	<7.118, 1.892, 7.099> <6.671, 2.871, 6.010> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)94:N] [LEU:(A)93:C]
cylinder {
	<7.245, 2.412, 10.733> <7.448, 1.914, 10.399> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<7.448, 1.914, 10.399> <7.672, 1.368, 10.032> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)94:N] [ILE:(A)94:CA]
cylinder {
	<7.245, 2.412, 10.733> <6.771, 2.370, 11.238> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<6.771, 2.370, 11.238> <6.251, 2.324, 11.792> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)94:CA] [ILE:(A)94:C]
cylinder {
	<6.251, 2.324, 11.792> <6.717, 1.300, 12.832> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)94:CA] [ILE:(A)94:CB]
cylinder {
	<6.251, 2.324, 11.792> <6.091, 3.002, 12.142> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<6.091, 3.002, 12.142> <5.931, 3.679, 12.492> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)94:C] [ILE:(A)94:O]
cylinder {
	<6.717, 1.300, 12.832> <6.273, 0.833, 13.020> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<6.273, 0.833, 13.020> <5.875, 0.415, 13.188> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)94:CB] [ILE:(A)94:CG1]
cylinder {
	<5.931, 3.679, 12.492> <5.215, 4.641, 11.540> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)94:CB] [ILE:(A)94:CG2]
cylinder {
	<5.931, 3.679, 12.492> <5.074, 3.445, 13.796> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)94:CG1] [ILE:(A)94:CD1]
cylinder {
	<5.215, 4.641, 11.540> <5.176, 6.120, 12.015> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)95:N] [ILE:(A)94:C]
cylinder {
	<7.963, 1.389, 13.270> <7.369, 1.347, 13.061> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<7.369, 1.347, 13.061> <6.717, 1.300, 12.832> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)95:N] [ALA:(A)95:CA]
cylinder {
	<7.963, 1.389, 13.270> <8.209, 0.936, 13.755> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<8.209, 0.936, 13.755> <8.479, 0.439, 14.288> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)95:CA] [ALA:(A)95:C]
cylinder {
	<8.479, 0.439, 14.288> <8.327, -1.024, 13.855> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)95:CA] [ALA:(A)95:CB]
cylinder {
	<8.479, 0.439, 14.288> <9.206, 0.612, 14.433> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<9.206, 0.612, 14.433> <9.932, 0.786, 14.578> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)95:C] [ALA:(A)95:O]
cylinder {
	<8.327, -1.024, 13.855> <8.097, -1.490, 14.269> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<8.097, -1.490, 14.269> <7.892, -1.907, 14.638> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)96:N] [ALA:(A)95:C]
cylinder {
	<8.652, -1.266, 12.570> <8.497, -1.151, 13.183> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<8.497, -1.151, 13.183> <8.327, -1.024, 13.855> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)96:N] [TYR:(A)96:CA]
cylinder {
	<8.652, -1.266, 12.570> <8.609, -1.908, 12.301> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<8.609, -1.908, 12.301> <8.563, -2.613, 12.007> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)96:CA] [TYR:(A)96:C]
cylinder {
	<8.563, -2.613, 12.007> <7.129, -3.173, 11.960> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)96:CA] [TYR:(A)96:CB]
cylinder {
	<8.563, -2.613, 12.007> <8.881, -2.616, 11.299> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<8.881, -2.616, 11.299> <9.200, -2.618, 10.591> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)96:C] [TYR:(A)96:O]
cylinder {
	<7.129, -3.173, 11.960> <6.967, -3.764, 12.172> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<6.967, -3.764, 12.172> <6.822, -4.293, 12.362> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)96:CB] [TYR:(A)96:CG]
cylinder {
	<9.200, -2.618, 10.591> <9.092, -4.010, 9.989> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)96:CG] [TYR:(A)96:CD1]
cylinder {
	<9.092, -4.010, 9.989> <9.827, -5.109, 10.456> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)96:CG] [TYR:(A)96:CD2]
cylinder {
	<9.092, -4.010, 9.989> <8.235, -4.202, 8.894> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)96:CD1] [TYR:(A)96:CE1]
cylinder {
	<9.827, -5.109, 10.456> <9.731, -6.382, 9.860> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)96:CD2] [TYR:(A)96:CE2]
cylinder {
	<8.235, -4.202, 8.894> <8.103, -5.462, 8.289> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)96:CE1] [TYR:(A)96:CZ]
cylinder {
	<9.731, -6.382, 9.860> <8.861, -6.533, 8.794> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)96:CE2] [TYR:(A)96:CZ]
cylinder {
	<8.103, -5.462, 8.289> <8.861, -6.533, 8.794> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [TYR:(A)96:CZ] [TYR:(A)96:OH]
cylinder {
	<8.861, -6.533, 8.794> <8.650, -7.733, 8.202> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)97:N] [TYR:(A)96:C]
cylinder {
	<6.230, -2.341, 11.392> <6.659, -2.738, 11.663> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<6.659, -2.738, 11.663> <7.129, -3.173, 11.960> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)97:N] [ILE:(A)97:CA]
cylinder {
	<6.230, -2.341, 11.392> <5.570, -2.547, 11.319> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<5.570, -2.547, 11.319> <4.845, -2.773, 11.239> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)97:CA] [ILE:(A)97:C]
cylinder {
	<4.845, -2.773, 11.239> <4.185, -3.014, 12.596> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)97:CA] [ILE:(A)97:CB]
cylinder {
	<4.845, -2.773, 11.239> <4.443, -2.276, 10.786> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<4.443, -2.276, 10.786> <4.040, -1.778, 10.332> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)97:C] [ILE:(A)97:O]
cylinder {
	<4.185, -3.014, 12.596> <3.755, -3.504, 12.649> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<3.755, -3.504, 12.649> <3.370, -3.943, 12.697> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)97:CB] [ILE:(A)97:CG1]
cylinder {
	<4.040, -1.778, 10.332> <4.613, -1.767, 8.885> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)97:CB] [ILE:(A)97:CG2]
cylinder {
	<4.040, -1.778, 10.332> <2.513, -2.120, 10.310> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ILE:(A)97:CG1] [ILE:(A)97:CD1]
cylinder {
	<4.613, -1.767, 8.885> <3.921, -0.647, 8.030> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)98:N] [ILE:(A)97:C]
cylinder {
	<4.474, -2.144, 13.577> <4.336, -2.559, 13.109> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<4.336, -2.559, 13.109> <4.185, -3.014, 12.596> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)98:N] [LYS:(A)98:CA]
cylinder {
	<4.474, -2.144, 13.577> <4.197, -2.178, 14.217> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<4.197, -2.178, 14.217> <3.893, -2.215, 14.920> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)98:CA] [LYS:(A)98:C]
cylinder {
	<3.893, -2.215, 14.920> <4.193, -3.525, 15.624> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)98:CA] [LYS:(A)98:CB]
cylinder {
	<3.893, -2.215, 14.920> <4.071, -1.636, 15.401> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<4.071, -1.636, 15.401> <4.250, -1.056, 15.882> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)98:C] [LYS:(A)98:O]
cylinder {
	<4.193, -3.525, 15.624> <3.790, -3.695, 16.105> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<3.790, -3.695, 16.105> <3.430, -3.847, 16.535> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)98:CB] [LYS:(A)98:CG]
cylinder {
	<4.250, -1.056, 15.882> <3.077, -0.043, 15.936> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)98:CG] [LYS:(A)98:CD]
cylinder {
	<3.077, -0.043, 15.936> <3.064, 0.806, 17.198> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)98:CD] [LYS:(A)98:CE]
cylinder {
	<3.064, 0.806, 17.198> <1.701, 0.934, 17.862> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)98:CE] [LYS:(A)98:NZ]
cylinder {
	<1.701, 0.934, 17.862> <0.883, 2.059, 17.324> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)99:N] [LYS:(A)98:C]
cylinder {
	<5.219, -4.250, 15.268> <4.730, -3.904, 15.438> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<4.730, -3.904, 15.438> <4.193, -3.525, 15.624> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)99:N] [GLN:(A)99:CA]
cylinder {
	<5.219, -4.250, 15.268> <5.385, -4.857, 15.551> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<5.385, -4.857, 15.551> <5.567, -5.523, 15.862> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)99:CA] [GLN:(A)99:C]
cylinder {
	<5.567, -5.523, 15.862> <4.494, -6.592, 15.677> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)99:CA] [GLN:(A)99:CB]
cylinder {
	<5.567, -5.523, 15.862> <6.205, -5.860, 15.583> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<6.205, -5.860, 15.583> <6.843, -6.197, 15.304> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)99:C] [GLN:(A)99:O]
cylinder {
	<4.494, -6.592, 15.677> <4.451, -7.069, 16.128> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<4.451, -7.069, 16.128> <4.414, -7.495, 16.530> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)99:CB] [GLN:(A)99:CG]
cylinder {
	<6.843, -6.197, 15.304> <8.071, -5.344, 15.524> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)99:CG] [GLN:(A)99:CD]
cylinder {
	<8.071, -5.344, 15.524> <9.275, -6.037, 14.921> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)99:CD] [GLN:(A)99:OE1]
cylinder {
	<9.275, -6.037, 14.921> <10.160, -6.407, 15.685> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLN:(A)99:CD] [GLN:(A)99:NE2]
cylinder {
	<9.275, -6.037, 14.921> <9.299, -6.199, 13.596> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)100:N] [GLN:(A)99:C]
cylinder {
	<3.700, -6.485, 14.636> <4.079, -6.536, 15.133> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<4.079, -6.536, 15.133> <4.494, -6.592, 15.677> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)100:N] [PHE:(A)100:CA]
cylinder {
	<3.700, -6.485, 14.636> <3.227, -6.988, 14.496> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<3.227, -6.988, 14.496> <2.707, -7.539, 14.342> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)100:CA] [PHE:(A)100:C]
cylinder {
	<2.707, -7.539, 14.342> <1.287, -7.416, 14.837> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)100:CA] [PHE:(A)100:CB]
cylinder {
	<2.707, -7.539, 14.342> <2.710, -7.654, 13.566> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<2.710, -7.654, 13.566> <2.712, -7.768, 12.791> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)100:C] [PHE:(A)100:O]
cylinder {
	<1.287, -7.416, 14.837> <0.959, -6.857, 14.801> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<0.959, -6.857, 14.801> <0.665, -6.357, 14.769> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)100:CB] [PHE:(A)100:CG]
cylinder {
	<2.712, -7.768, 12.791> <4.079, -8.075, 12.244> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)100:CG] [PHE:(A)100:CD1]
cylinder {
	<4.079, -8.075, 12.244> <4.922, -7.038, 11.897> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)100:CG] [PHE:(A)100:CD2]
cylinder {
	<4.079, -8.075, 12.244> <4.519, -9.373, 12.078> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)100:CD1] [PHE:(A)100:CE1]
cylinder {
	<4.922, -7.038, 11.897> <6.204, -7.277, 11.384> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)100:CD2] [PHE:(A)100:CE2]
cylinder {
	<4.519, -9.373, 12.078> <5.806, -9.616, 11.580> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)100:CE1] [PHE:(A)100:CZ]
cylinder {
	<6.204, -7.277, 11.384> <6.664, -8.571, 11.210> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [PHE:(A)100:CE2] [PHE:(A)100:CZ]
cylinder {
	<5.806, -9.616, 11.580> <6.664, -8.571, 11.210> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)101:N] [PHE:(A)100:C]
cylinder {
	<0.778, -8.557, 15.287> <1.021, -8.013, 15.072> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<1.021, -8.013, 15.072> <1.287, -7.416, 14.837> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)101:N] [ASN:(A)101:CA]
cylinder {
	<0.778, -8.557, 15.287> <0.109, -8.639, 15.494> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<0.109, -8.639, 15.494> <-0.624, -8.728, 15.722> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)101:CA] [ASN:(A)101:C]
cylinder {
	<-0.624, -8.728, 15.722> <-1.420, -8.974, 14.425> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)101:CA] [ASN:(A)101:CB]
cylinder {
	<-0.624, -8.728, 15.722> <-0.684, -9.306, 16.231> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-0.684, -9.306, 16.231> <-0.744, -9.883, 16.740> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)101:C] [ASN:(A)101:O]
cylinder {
	<-1.420, -8.974, 14.425> <-1.091, -9.155, 13.880> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.091, -9.155, 13.880> <-0.797, -9.317, 13.393> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)101:CB] [ASN:(A)101:CG]
cylinder {
	<-0.744, -9.883, 16.740> <-0.157, -9.487, 18.092> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)101:CG] [ASN:(A)101:OD1]
cylinder {
	<-0.157, -9.487, 18.092> <-0.445, -8.365, 18.557> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASN:(A)101:CG] [ASN:(A)101:ND2]
cylinder {
	<-0.157, -9.487, 18.092> <0.688, -10.319, 18.673> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)102:N] [ASN:(A)101:C]
cylinder {
	<-2.710, -8.886, 14.466> <-2.095, -8.928, 14.446> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.095, -8.928, 14.446> <-1.420, -8.974, 14.425> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)102:N] [ALA:(A)102:CA]
cylinder {
	<-2.710, -8.886, 14.466> <-3.143, -8.975, 13.930> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-3.143, -8.975, 13.930> <-3.617, -9.072, 13.342> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)102:CA] [ALA:(A)102:C]
cylinder {
	<-3.617, -9.072, 13.342> <-3.431, -10.460, 12.745> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)102:CA] [ALA:(A)102:CB]
cylinder {
	<-3.617, -9.072, 13.342> <-4.343, -8.916, 13.532> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-4.343, -8.916, 13.532> <-5.068, -8.761, 13.722> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ALA:(A)102:C] [ALA:(A)102:O]
cylinder {
	<-3.431, -10.460, 12.745> <-3.545, -10.554, 12.105> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-3.545, -10.554, 12.105> <-3.647, -10.638, 11.532> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)103:N] [ALA:(A)102:C]
cylinder {
	<-3.005, -11.412, 13.553> <-3.208, -10.958, 13.168> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-3.208, -10.958, 13.168> <-3.431, -10.460, 12.745> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)103:N] [ASP:(A)103:CA]
cylinder {
	<-3.005, -11.412, 13.553> <-2.896, -12.073, 13.348> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.896, -12.073, 13.348> <-2.775, -12.799, 13.123> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)103:CA] [ASP:(A)103:C]
cylinder {
	<-2.775, -12.799, 13.123> <-1.355, -13.009, 12.588> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)103:CA] [ASP:(A)103:CB]
cylinder {
	<-2.775, -12.799, 13.123> <-2.959, -13.302, 13.675> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.959, -13.302, 13.675> <-3.143, -13.806, 14.228> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)103:C] [ASP:(A)103:O]
cylinder {
	<-1.355, -13.009, 12.588> <-1.193, -13.619, 12.395> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.193, -13.619, 12.395> <-1.047, -14.165, 12.223> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)103:CB] [ASP:(A)103:CG]
cylinder {
	<-3.143, -13.806, 14.228> <-2.194, -13.704, 15.406> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)103:CG] [ASP:(A)103:OD1]
cylinder {
	<-2.194, -13.704, 15.406> <-1.128, -13.061, 15.412> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [ASP:(A)103:CG] [ASP:(A)103:OD2]
cylinder {
	<-2.194, -13.704, 15.406> <-2.580, -14.329, 16.422> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)104:N] [ASP:(A)103:C]
cylinder {
	<-0.515, -12.009, 12.530> <-0.916, -12.486, 12.558> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-0.916, -12.486, 12.558> <-1.355, -13.009, 12.588> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)104:N] [GLY:(A)104:CA]
cylinder {
	<-0.515, -12.009, 12.530> <0.130, -12.092, 12.277> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<0.130, -12.092, 12.277> <0.838, -12.184, 12.000> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)104:CA] [GLY:(A)104:C]
cylinder {
	<0.838, -12.184, 12.000> <1.825, -12.562, 13.089> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [GLY:(A)104:C] [GLY:(A)104:O]
cylinder {
	<1.825, -12.562, 13.089> <2.461, -12.540, 12.935> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<2.461, -12.540, 12.935> <3.030, -12.521, 12.798> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [SER:(A)105:N] [GLY:(A)104:C]
cylinder {
	<1.387, -12.927, 14.288> <1.596, -12.753, 13.716> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<1.596, -12.753, 13.716> <1.825, -12.562, 13.089> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [SER:(A)105:N] [SER:(A)105:CA]
cylinder {
	<1.387, -12.927, 14.288> <1.843, -13.082, 14.807> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<1.843, -13.082, 14.807> <2.343, -13.252, 15.377> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [SER:(A)105:CA] [SER:(A)105:C]
cylinder {
	<2.343, -13.252, 15.377> <2.953, -11.908, 15.830> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [SER:(A)105:CA] [SER:(A)105:CB]
cylinder {
	<2.343, -13.252, 15.377> <2.038, -13.621, 15.964> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<2.038, -13.621, 15.964> <1.732, -13.990, 16.551> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [SER:(A)105:C] [SER:(A)105:O]
cylinder {
	<2.953, -11.908, 15.830> <2.618, -11.339, 15.736> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<2.618, -11.339, 15.736> <2.318, -10.830, 15.651> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [SER:(A)105:CB] [SER:(A)105:OG]
cylinder {
	<1.732, -13.990, 16.551> <0.822, -13.178, 17.257> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)106:N] [SER:(A)105:C]
cylinder {
	<4.158, -11.971, 16.348> <3.584, -11.941, 16.101> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<3.584, -11.941, 16.101> <2.953, -11.908, 15.830> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)106:N] [LYS:(A)106:CA]
cylinder {
	<4.158, -11.971, 16.348> <4.540, -11.428, 16.572> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<4.540, -11.428, 16.572> <4.958, -10.833, 16.818> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)106:CA] [LYS:(A)106:C]
cylinder {
	<4.958, -10.833, 16.818> <4.659, -10.530, 18.284> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)106:CA] [LYS:(A)106:CB]
cylinder {
	<4.958, -10.833, 16.818> <5.707, -10.975, 16.772> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<5.707, -10.975, 16.772> <6.455, -11.117, 16.726> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)106:C] [LYS:(A)106:O]
cylinder {
	<4.659, -10.530, 18.284> <4.655, -11.036, 18.699> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<4.655, -11.036, 18.699> <4.652, -11.490, 19.071> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)106:CB] [LYS:(A)106:CG]
cylinder {
	<6.455, -11.117, 16.726> <7.218, -10.307, 15.711> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)106:CG] [LYS:(A)106:CD]
cylinder {
	<7.218, -10.307, 15.711> <8.215, -11.146, 14.930> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)106:CD] [LYS:(A)106:CE]
cylinder {
	<8.215, -11.146, 14.930> <9.049, -10.335, 13.961> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)106:CE] [LYS:(A)106:NZ]
cylinder {
	<9.049, -10.335, 13.961> <10.196, -9.658, 14.635> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)107:N] [LYS:(A)106:C]
cylinder {
	<4.397, -9.284, 18.629> <4.522, -9.878, 18.464> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<4.522, -9.878, 18.464> <4.659, -10.530, 18.284> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)107:N] [LYS:(A)107:CA]
cylinder {
	<4.397, -9.284, 18.629> <4.262, -9.121, 19.296> 0.2 open
	texture {
		pigment { rgb Color1 }
		finish { DefaultFinish }
	}
}
cylinder {
	<4.262, -9.121, 19.296> <4.114, -8.942, 20.028> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)107:CA] [LYS:(A)107:C]
cylinder {
	<4.114, -8.942, 20.028> <5.284, -9.367, 20.915> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)107:CA] [LYS:(A)107:CB]
cylinder {
	<4.114, -8.942, 20.028> <3.998, -8.198, 20.112> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<3.998, -8.198, 20.112> <3.881, -7.454, 20.197> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)107:C] [LYS:(A)107:O]
cylinder {
	<5.284, -9.367, 20.915> <5.176, -9.330, 21.579> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<5.176, -9.330, 21.579> <5.079, -9.297, 22.173> 0.2 open
	texture {
		pigment { rgb Color2 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)107:C] [LYS:(A)107:OXT]
cylinder {
	<5.284, -9.367, 20.915> <5.858, -9.566, 20.654> 0.2 open
	texture {
		pigment { rgb Color0 }
		finish { DefaultFinish }
	}
}
cylinder {
	<5.858, -9.566, 20.654> <6.370, -9.743, 20.421> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)107:CB] [LYS:(A)107:CG]
cylinder {
	<3.881, -7.454, 20.197> <2.625, -6.992, 19.452> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)107:CG] [LYS:(A)107:CD]
cylinder {
	<2.625, -6.992, 19.452> <2.518, -5.480, 19.535> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)107:CD] [LYS:(A)107:CE]
cylinder {
	<2.518, -5.480, 19.535> <1.379, -4.898, 18.732> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [LYS:(A)107:CE] [LYS:(A)107:NZ]
cylinder {
	<1.379, -4.898, 18.732> <1.701, -3.475, 18.461> 0.2 open
	texture {
		pigment { rgb Color3 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:CHA] [HEM:(A)108:C1A]
cylinder {
	<-3.293, 0.072, 0.590> <-2.507, 0.457, 1.675> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:CHA] [HEM:(A)108:C4D]
cylinder {
	<-3.293, 0.072, 0.590> <-2.940, -0.351, -0.672> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:CHB] [HEM:(A)108:C4A]
cylinder {
	<0.642, 0.751, 3.282> <-0.656, 0.772, 2.889> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:CHB] [HEM:(A)108:C1B]
cylinder {
	<0.642, 0.751, 3.282> <1.701, 0.591, 2.443> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:CHC] [HEM:(A)108:C4B]
cylinder {
	<3.396, 0.186, -0.690> <2.973, 0.364, 0.614> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:CHC] [HEM:(A)108:C1C]
cylinder {
	<3.396, 0.186, -0.690> <2.526, -0.259, -1.691> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:CHD] [HEM:(A)108:C4C]
cylinder {
	<-0.575, -1.201, -3.192> <0.728, -0.894, -2.850> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:CHD] [HEM:(A)108:C1D]
cylinder {
	<-0.575, -1.201, -3.192> <-1.663, -0.929, -2.397> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:NA] [HEM:(A)108:C1A]
cylinder {
	<-1.123, 0.324, 1.647> <-1.783, 0.388, 1.661> 0.25 open
	texture {
		pigment { rgb ColorN }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.783, 0.388, 1.661> <-2.507, 0.457, 1.675> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:NA] [HEM:(A)108:C4A]
cylinder {
	<-1.123, 0.324, 1.647> <-0.900, 0.538, 2.239> 0.25 open
	texture {
		pigment { rgb ColorN }
		finish { DefaultFinish }
	}
}
cylinder {
	<-0.900, 0.538, 2.239> <-0.656, 0.772, 2.889> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:C1A] [HEM:(A)108:C2A]
cylinder {
	<-2.507, 0.457, 1.675> <-2.909, 0.943, 2.966> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:C2A] [HEM:(A)108:C3A]
cylinder {
	<-2.909, 0.943, 2.966> <-1.801, 1.137, 3.695> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:C2A] [HEM:(A)108:CAA]
cylinder {
	<-2.909, 0.943, 2.966> <-4.389, 1.103, 3.439> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:C3A] [HEM:(A)108:C4A]
cylinder {
	<-1.801, 1.137, 3.695> <-0.656, 0.772, 2.889> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:C3A] [HEM:(A)108:CMA]
cylinder {
	<-1.801, 1.137, 3.695> <-1.682, 1.668, 5.143> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:CAA] [HEM:(A)108:CBA]
cylinder {
	<-4.389, 1.103, 3.439> <-4.870, -0.299, 3.916> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:CBA] [HEM:(A)108:CGA]
cylinder {
	<-4.870, -0.299, 3.916> <-6.260, -0.405, 4.496> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:CGA] [HEM:(A)108:O1A]
cylinder {
	<-6.260, -0.405, 4.496> <-6.604, 0.137, 4.545> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-6.604, 0.137, 4.545> <-6.911, 0.622, 4.590> 0.25 open
	texture {
		pigment { rgb ColorO }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:CGA] [HEM:(A)108:O2A]
cylinder {
	<-6.260, -0.405, 4.496> <-6.438, -1.021, 4.666> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-6.438, -1.021, 4.666> <-6.597, -1.572, 4.819> 0.25 open
	texture {
		pigment { rgb ColorO }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:NB] [HEM:(A)108:C1B]
cylinder {
	<1.653, 0.359, 1.062> <1.676, 0.469, 1.720> 0.25 open
	texture {
		pigment { rgb ColorN }
		finish { DefaultFinish }
	}
}
cylinder {
	<1.676, 0.469, 1.720> <1.701, 0.591, 2.443> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:NB] [HEM:(A)108:C4B]
cylinder {
	<1.653, 0.359, 1.062> <2.283, 0.361, 0.849> 0.25 open
	texture {
		pigment { rgb ColorN }
		finish { DefaultFinish }
	}
}
cylinder {
	<2.283, 0.361, 0.849> <2.973, 0.364, 0.614> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:C1B] [HEM:(A)108:C2B]
cylinder {
	<1.701, 0.591, 2.443> <3.083, 0.756, 2.820> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:C2B] [HEM:(A)108:C3B]
cylinder {
	<3.083, 0.756, 2.820> <3.836, 0.641, 1.723> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:C2B] [HEM:(A)108:CMB]
cylinder {
	<3.083, 0.756, 2.820> <3.499, 1.033, 4.281> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:C3B] [HEM:(A)108:C4B]
cylinder {
	<3.836, 0.641, 1.723> <2.973, 0.364, 0.614> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:C3B] [HEM:(A)108:CAB]
cylinder {
	<3.836, 0.641, 1.723> <5.400, 0.718, 1.688> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:CAB] [HEM:(A)108:CBB]
cylinder {
	<5.400, 0.718, 1.688> <5.924, 2.015, 1.879> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:NC] [HEM:(A)108:C1C]
cylinder {
	<1.160, -0.417, -1.618> <1.812, -0.341, -1.653> 0.25 open
	texture {
		pigment { rgb ColorN }
		finish { DefaultFinish }
	}
}
cylinder {
	<1.812, -0.341, -1.653> <2.526, -0.259, -1.691> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:NC] [HEM:(A)108:C4C]
cylinder {
	<1.160, -0.417, -1.618> <0.954, -0.644, -2.205> 0.25 open
	texture {
		pigment { rgb ColorN }
		finish { DefaultFinish }
	}
}
cylinder {
	<0.954, -0.644, -2.205> <0.728, -0.894, -2.850> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:C1C] [HEM:(A)108:C2C]
cylinder {
	<2.526, -0.259, -1.691> <2.953, -0.663, -3.019> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:C2C] [HEM:(A)108:C3C]
cylinder {
	<2.953, -0.663, -3.019> <1.867, -1.005, -3.722> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:C2C] [HEM:(A)108:CMC]
cylinder {
	<2.953, -0.663, -3.019> <4.419, -0.614, -3.497> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:C3C] [HEM:(A)108:C4C]
cylinder {
	<1.867, -1.005, -3.722> <0.728, -0.894, -2.850> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:C3C] [HEM:(A)108:CAC]
cylinder {
	<1.867, -1.005, -3.722> <1.849, -1.581, -5.198> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:CAC] [HEM:(A)108:CBC]
cylinder {
	<1.849, -1.581, -5.198> <2.415, -0.851, -6.257> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:ND] [HEM:(A)108:C1D]
cylinder {
	<-1.626, -0.514, -1.065> <-1.644, -0.712, -1.700> 0.25 open
	texture {
		pigment { rgb ColorN }
		finish { DefaultFinish }
	}
}
cylinder {
	<-1.644, -0.712, -1.700> <-1.663, -0.929, -2.397> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:ND] [HEM:(A)108:C4D]
cylinder {
	<-1.626, -0.514, -1.065> <-2.252, -0.436, -0.878> 0.25 open
	texture {
		pigment { rgb ColorN }
		finish { DefaultFinish }
	}
}
cylinder {
	<-2.252, -0.436, -0.878> <-2.940, -0.351, -0.672> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:C1D] [HEM:(A)108:C2D]
cylinder {
	<-1.663, -0.929, -2.397> <-3.067, -1.025, -2.806> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:C2D] [HEM:(A)108:C3D]
cylinder {
	<-3.067, -1.025, -2.806> <-3.819, -0.696, -1.754> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:C2D] [HEM:(A)108:CMD]
cylinder {
	<-3.067, -1.025, -2.806> <-3.500, -1.455, -4.231> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:C3D] [HEM:(A)108:C4D]
cylinder {
	<-3.819, -0.696, -1.754> <-2.940, -0.351, -0.672> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:C3D] [HEM:(A)108:CAD]
cylinder {
	<-3.819, -0.696, -1.754> <-5.364, -0.563, -1.686> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:CAD] [HEM:(A)108:CBD]
cylinder {
	<-5.364, -0.563, -1.686> <-5.781, 0.926, -1.908> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:CBD] [HEM:(A)108:CGD]
cylinder {
	<-5.781, 0.926, -1.908> <-7.221, 1.097, -2.356> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:CGD] [HEM:(A)108:O1D]
cylinder {
	<-7.221, 1.097, -2.356> <-7.319, 1.716, -2.591> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-7.319, 1.716, -2.591> <-7.407, 2.270, -2.801> 0.25 open
	texture {
		pigment { rgb ColorO }
		finish { DefaultFinish }
	}
}
// [HEM:(A)108:CGD] [HEM:(A)108:O2D]
cylinder {
	<-7.221, 1.097, -2.356> <-7.666, 0.609, -2.303> 0.25 open
	texture {
		pigment { rgb Color5 }
		finish { DefaultFinish }
	}
}
cylinder {
	<-7.666, 0.609, -2.303> <-8.063, 0.172, -2.257> 0.25 open
	texture {
		pigment { rgb ColorO }
		finish { DefaultFinish }
	}
}
